X2Go Bug report logs - #586
X2Go session sometimes slows to a crawl

version graph

Package: x2goserver; Maintainer for x2goserver is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goserver is src:x2goserver.

Reported by: Stefan Radermacher <stefan@zaister.de>

Date: Thu, 28 Aug 2014 12:25:02 UTC

Severity: normal

Found in version 4.0.1.15

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Thu, 28 Aug 2014 12:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to Stefan Radermacher <stefan@zaister.de>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 28 Aug 2014 12:25:02 GMT) (full text, mbox, link).


Message #5 received at submit@bugs.x2go.org (full text, mbox, reply):

From: Stefan Radermacher <stefan@zaister.de>
To: submit@bugs.x2go.org
Subject: X2Go session sometimes slows to a crawl
Date: Thu, 28 Aug 2014 14:23:39 +0200
Package: x2goserver
Version: 4.0.1.15

The client machine's OS: Gentoo Linux 64-bit
The client machine's version of X2GoClient: 4.0.2.1
Any relevant session settings in X2GoClient: KDE session
The server's OS: Gentoo Linux 64-bit
The server's version of the x2goserver package: 4.0.1.15
The server's version of the x2goserver-xsession package (included in
server package)
The server's version of the nx-libs package: 3.5.0.27

After a while of running, the session can slow down so that the
environment reacts very slowly, window changes come only after seconds,
and mouse clicks or keyboard presses only register after several
seconds, too. This happens even if there is no significant load on the
server machine.

On occasion, the session can actually recover from this state.

When the session is disconnected during such a slowdown, it terminates, too.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Thu, 28 Aug 2014 14:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to Milan Knížek <knizek.confy@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 28 Aug 2014 14:20:02 GMT) (full text, mbox, link).


Message #10 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Milan Knížek <knizek.confy@gmail.com>
To: Stefan Radermacher <stefan@zaister.de>, 586@bugs.x2go.org
Cc: submit@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#586: X2Go session sometimes slows to a crawl
Date: Thu, 28 Aug 2014 16:15:30 +0200

Stefan Radermacher píše v Čt 28. 08. 2014 v 14:23 +0200:

> After a while of running, the session can slow down so that the
> environment reacts very slowly, window changes come only after seconds,
> and mouse clicks or keyboard presses only register after several
> seconds, too. This happens even if there is no significant load on the
> server machine.
> 
> On occasion, the session can actually recover from this state.

I experience the same behaviour for about 9 months now. Server is Arch
Linux x86_64 with recent x2go server. Client is on Windows XP. I do not
use clients on other OS's, hence cannot tell otherwise. Different
versions of neither client nor server seem to have any influence on the
behaviour.

Someone on the mailing list mentioned the reason could be antivirus
scanning the temporary files (i.e. locking them) on client. Since I use
a company PC, the antivirus cannot be prevented to ignore the x2go temp
files and I cannot tell if this really is the culprit.

However, since this affects also a Linux client in your case, I am more
inclined to an idea of too recent X libs - dependencies of apps - being
incompatible with the old x2go agent. (Both Arch and Gentoo are probably
ahead with upgraded packages compared to Debian).

Milan


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Wed, 22 Oct 2014 09:15:02 GMT) (full text, mbox, link).


Acknowledgement sent to Milan Knížek <knizek.confy@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 22 Oct 2014 09:15:02 GMT) (full text, mbox, link).


Message #15 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Milan Knížek <knizek.confy@gmail.com>
To: 586@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#586: Bug#586: X2Go session sometimes slows to a crawl
Date: Wed, 22 Oct 2014 11:11:31 +0200
> 
> 
> > After a while of running, the session can slow down so that the
> > environment reacts very slowly, window changes come only after seconds,
> > and mouse clicks or keyboard presses only register after several
> > seconds, too. This happens even if there is no significant load on the
> > server machine.
> > 
> > On occasion, the session can actually recover from this state.

In PyHoca-GUI + Win 7 (I have used it for about one month now), it seems
to be more stable and the "slow-down" problem appears less often.

The following might be related: when I open any keepass window, the
window (db unlock, item display, whatever) is not drawn properly
initially - some parts are not drawn and instead the contents of another
window in the background is shown.
At the same moment all x2go windows freeze for about 30 seconds and then
all the apps (including keepass) continue to work normally. The
originally scattered contents of keepass window is eventually drawn
properly too.
Keepass is a Mono app.

Milan


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Wed, 22 Oct 2014 13:35:02 GMT) (full text, mbox, link).


Acknowledgement sent to Milan Knížek <knizek.confy@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 22 Oct 2014 13:35:02 GMT) (full text, mbox, link).


Message #20 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Milan Knížek <knizek.confy@gmail.com>
To: 586@bugs.x2go.org
Subject: [X2Go-Dev] Bug#586: X2Go session sometimes slows to a crawl
Date: Wed, 22 Oct 2014 15:30:49 +0200
Milan Knížek píše v St 22. 10. 2014 v 11:11 +0200:
> > 
> The following might be related: when I open any keepass window, the
> window (db unlock, item display, whatever) is not drawn properly
> initially - some parts are not drawn and instead the contents of another
> window in the background is shown.
> At the same moment all x2go windows freeze for about 30 seconds and then
> all the apps (including keepass) continue to work normally. The
> originally scattered contents of keepass window is eventually drawn
> properly too.
> Keepass is a Mono app.
> 
Interestingly, the "freeze" period gets shorter down to cca 5 seconds,
when I used Xming+Putty X server (version 6.9.0.31).

Milan


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 08 Dec 2014 09:45:01 GMT) (full text, mbox, link).


Acknowledgement sent to Brian Lim <brian.lim.ca@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 08 Dec 2014 09:45:01 GMT) (full text, mbox, link).


Message #25 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Brian Lim <brian.lim.ca@gmail.com>
To: 586@bugs.x2go.org
Subject: bug 586 seems similar to bug 465
Date: Mon, 8 Dec 2014 04:44:14 -0500
[Message part 1 (text/plain, inline)]
Bug 465 also describes slowness. Bug 465 also documents that the problem is
intermittent and illustrates that point in the attached document that
contains a plot that shows that the problem gets progressively worse but
can suddenly be absent. However, even though the problem can become absent,
it very shortly returns.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Wed, 19 Aug 2015 19:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to Marc V <therebel22@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 19 Aug 2015 19:05:02 GMT) (full text, mbox, link).


Message #30 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Marc V <therebel22@gmail.com>
To: 586@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#586: X2Go session sometimes slows to a crawl
Date: Wed, 19 Aug 2015 21:03:06 +0200
[Message part 1 (text/plain, inline)]
Hello,

same problem here. Afters hours (3-4H, random) , session becomes slow, clic
very long to respond. No network problem, no load or CPU high on server,
everything is normal on server.

I was unable to reproduce at any time. and i wad unable to guess what KDE4
app is problem. Application that are used :  Dolphin, Open Office Calc,
sometimes Firefox

Closing session et restart it is OK.

I can make some tests or look for logs if you want..
Thanks

Package: x2goserver
Version: 4.1.0.0-0~1303~ubuntu14.04.1

The client machine's OS: Window 7 or Linux Debian Jessie
The client machine's version of X2GoClient: 4.0.2.1
Any relevant session settings in X2GoClient: KDE 4.13 session
The server's OS: Ubuntu 14.04 64-bit
The server's version of the x2goserver package: 4.1.0.0-0~1303
The server's version of the x2goserver-xsession package (included in
server package) : 4.1.0.0-0~1303~ubuntu14.04.1
The server's version of the nx-libs package: 3.5.0.33-0~671~ubuntu14.04.1
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Thu, 20 Aug 2015 18:40:02 GMT) (full text, mbox, link).


Acknowledgement sent to Ulrich Sibiller <uli42@gmx.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 20 Aug 2015 18:40:02 GMT) (full text, mbox, link).


Message #35 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Ulrich Sibiller <uli42@gmx.de>
To: Marc V <therebel22@gmail.com>, 586@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#586: Bug#586: X2Go session sometimes slows to a crawl
Date: Thu, 20 Aug 2015 20:37:35 +0200
On Wed, Aug 19, 2015 at 9:03 PM, Marc V <therebel22@gmail.com> wrote:
> Hello,
>
> same problem here. Afters hours (3-4H, random) , session becomes slow, clic
> very long to respond. No network problem, no load or CPU high on server,
> everything is normal on server.
>
> I was unable to reproduce at any time. and i wad unable to guess what KDE4
> app is problem. Application that are used :  Dolphin, Open Office Calc,
> sometimes Firefox
>
> Closing session et restart it is OK.

Doe you mean suspending and reconnecting or a completely new session?

Uli


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Thu, 20 Aug 2015 18:40:03 GMT) (full text, mbox, link).


Acknowledgement sent to Marc V <therebel22@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 20 Aug 2015 18:40:03 GMT) (full text, mbox, link).


Message #40 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Marc V <therebel22@gmail.com>
To: Ulrich Sibiller <uli42@gmx.de>
Cc: 586@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#586: Bug#586: X2Go session sometimes slows to a crawl
Date: Thu, 20 Aug 2015 20:39:57 +0200
[Message part 1 (text/plain, inline)]
2015-08-20 20:37 GMT+02:00 Ulrich Sibiller <uli42@gmx.de>:

> On Wed, Aug 19, 2015 at 9:03 PM, Marc V <therebel22@gmail.com> wrote:
> > Hello,
> >
> > same problem here. Afters hours (3-4H, random) , session becomes slow,
> clic
> > very long to respond. No network problem, no load or CPU high on server,
> > everything is normal on server.
> >
> > I was unable to reproduce at any time. and i wad unable to guess what
> KDE4
> > app is problem. Application that are used :  Dolphin, Open Office Calc,
> > sometimes Firefox
> >
> > Closing session et restart it is OK.
>
> Doe you mean suspending and reconnecting or a completely new session?
>
> Uli
>

It is suspending and reconnecting.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Thu, 03 Sep 2015 14:00:01 GMT) (full text, mbox, link).


Acknowledgement sent to "James Kohout" <jameskohout@active-semi.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 03 Sep 2015 14:00:02 GMT) (full text, mbox, link).


Message #45 received at 586@bugs.x2go.org (full text, mbox, reply):

From: "James Kohout" <jameskohout@active-semi.com>
To: <586@bugs.x2go.org>
Subject: X2Go session sometimes slows to a crawl
Date: Thu, 3 Sep 2015 08:56:52 -0500
[Message part 1 (text/plain, inline)]
Package: x2goserver

Version: 4.0.1.19-3.el6

 

Hello,

I see the same thing on the latest windows client.   After a while it slows
to a crawl for a few minutes, then gets better, then slows down again.  No
network issues,  no server congestion, etc.   I also have another session
(true No Machine client) to another local server, and it does not slow down
during this time, so I do not think it is a client issue.

 

 

Client OS: Windows 7

Client Version:  4.0.5.0 - (With ALL the font packages installed)

Connecting to GNOME Session

Server OS:  Linux 2.6.32-504.8.1.el6.x86_64  Oracle Linux Server release 6.6

nx-libs package version:  3.5.0.31-1.el6

 

 

 

 


-- 
CONFIDENTIALITY NOTIFICATION: This communication may contain confidential 
information which is intended solely for the use of the recipient(s) 
addressed in this email. If you are not the intended recipient of this 
communication, you are hereby notified that any use, distribution or 
reproduction of this communication and/or attachment(s) is strictly 
prohibited; please notify the sender immediately, delete this communication 
and attachment(s) from your system, and destroy any hardcopies you may have 
printed
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Wed, 31 May 2017 04:25:01 GMT) (full text, mbox, link).


Acknowledgement sent to triox@vps-922944-x.dattaweb.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 31 May 2017 04:25:02 GMT) (full text, mbox, link).


Message #50 received at 586@bugs.x2go.org (full text, mbox, reply):

From: triox@vps-922944-x.dattaweb.com
To: 586@bugs.x2go.org
Subject: Notification status of your delivery (UPS 08687085)
Date: Wed, 31 May 2017 01:24:14 -0300
[Message part 1 (text/plain, inline)]
Dear Customer,

Your item has arrived at the UPS Post Office at May 30, but the courier was unable to deliver parcel to you.

Download postal receipt attached to e-mail!

Thanks,
 ,
UPS Chief Delivery Manager.

[UPS-Label-08687085.doc.html (text/html, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Tue, 29 Aug 2017 04:45:03 GMT) (full text, mbox, link).


Acknowledgement sent to "Plate, Dirk" <Dirk.Plate@vorwerk.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 29 Aug 2017 04:45:03 GMT) (full text, mbox, link).


Message #55 received at 586@bugs.x2go.org (full text, mbox, reply):

From: "Plate, Dirk" <Dirk.Plate@vorwerk.de>
To: "IN@LICNDTONOHMF.NET" <IN@LICNDTONOHMF.NET>
Subject: Mrs Huan Gen.
Date: Mon, 28 Aug 2017 19:02:24 +0000
[Message part 1 (text/plain, inline)]
I have an urgent business proposal for you, Please contact my private Gmail:  mrshuan.gen0@gmail.com


Await Your Response,


Mrs Huan Gen.


Tengo una propuesta de negocio urgente para usted, póngase en contacto con mi Gmail privado: mrshuan.gen0@gmail.com


Espero tu respuesta,


Sra. Huan Gen. ??
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Sat, 02 Sep 2017 15:15:02 GMT) (full text, mbox, link).


Acknowledgement sent to Καρακατσάνης Ευάγγελος <E.Karakatsanis@dei.com.gr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 02 Sep 2017 15:15:02 GMT) (full text, mbox, link).


Message #60 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Καρακατσάνης Ευάγγελος <E.Karakatsanis@dei.com.gr>
To: "IN@MMOSNBA.NET" <IN@MMOSNBA.NET>
Subject: Mrs Huan Gen :
Date: Sat, 2 Sep 2017 15:05:17 +0000
[Message part 1 (text/plain, inline)]
I have an urgent business proposal for you, Please contact my private Gmail: mrshuan.gen0@gmail.com

Await Your Response,

Mrs Huan Gen.

Tengo una propuesta de negocio urgente para usted, póngase en contacto con mi privado Gmail::  mrshuan.gen0@gmail.com

Espero tu respuesta

Sra. Huan Gen



















































































































________________________________
Στο παρόν μήνυμα ενδέχεται να περιλαμβάνονται εμπιστευτικές – απόρρητες πληροφορίες. Η πρόσβαση στο παρόν μήνυμα από οποιονδήποτε άλλον εκτός εκείνου προς τον οποίο απευθύνεται απαγορεύεται. Εάν δεν είστε ο αποδέκτης (ή υπεύθυνος για την παράδοση του μηνύματος στο πρόσωπο αυτό), δεν θα πρέπει να χρησιμοποιήσετε αντιγράψετε, διανείμετε ή παραδώσετε σε οποιονδήποτε το παρόν μήνυμα (ή τμήμα του περιεχομένου του), ούτε να προβείτε σε οποιαδήποτε ενέργεια βάσει αυτού. Στην περίπτωση αυτή θα πρέπει να καταστρέψετε το παρόν μήνυμα και να μας ενημερώσετε άμεσα. Έχουν ληφθεί όλα τα εύλογα μέτρα ασφαλείας προκειμένου το παρόν μήνυμα να μην περιλαμβάνει ιούς. Δεδομένου ότι δεν αποδεχόμαστε την ευθύνη για οποιαδήποτε ζημιά ή απώλεια προκύψει από την χρήση του παρόντος ηλεκτρονικού μηνύματος ή των συνημμένων του, συνιστούμε να το υποβάλετε στις διαδικασίες πρόληψης ιών που διαθέτετε πριν τη χρήση αυτού. Οι απόψεις, γνώμες, συμπεράσματα και άλλες πληροφορίες που περιλαμβάνονται στο παρόν μήνυμα ηλεκτρονικού ταχυδρομείου δεν εκφράζουν απαραίτητα τις θέσεις της Δημόσιας Επιχείρησης Ηλεκτρισμού.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 20 Nov 2017 08:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to Cátia Margarida Cunha Marques <catiamarques@psi.uminho.pt>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 20 Nov 2017 08:55:02 GMT) (full text, mbox, link).


Message #65 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Cátia Margarida Cunha Marques <catiamarques@psi.uminho.pt>
To: "UUPDATE@MASTER" <UUPDATE@MASTER>
Subject: Η τελική προειδοποίηση της Microsoft
Date: Mon, 20 Nov 2017 08:45:05 +0000
[Message part 1 (text/plain, inline)]

ΓΝΩΣΤΟΠΟΙΗΣΗ MICROSOFT


Τα δύο εισερχόμενα μηνύματα σας τέθηκαν σε εκκρεμότητα λόγω της πρόσφατης αναβάθμισης της βάσης δεδομένων μας,

Για να λάβετε τα μηνύματα, κάντε κλικ στο: UPDATE<https://webmasterrivierapo.wixsite.com/webmaster> για να ενεργοποιήσετε την επαλήθευση των ομάδων
.
Ευχαριστώ για την συνεργασία.
Η ομάδα λογαριασμού της Microsoft.
Webmail (c) 2017.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Fri, 15 Dec 2017 08:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to Masliana Yuliah Bte Abdullah <yuliah.abdullah@agriculture.gov.bn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 15 Dec 2017 08:05:02 GMT) (full text, mbox, link).


Message #70 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Masliana Yuliah Bte Abdullah <yuliah.abdullah@agriculture.gov.bn>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: ΕΝΗΜΕΡΩΣΗ ΕΝΗΜΕΡΩΣΗΣ EMAIL
Date: Fri, 15 Dec 2017 08:00:53 +0000
[Message part 1 (text/plain, inline)]

ΕΝΗΜΕΡΩΣΗ ΕΝΗΜΕΡΩΣΗΣ EMAIL


Να ειδοποιηθείτε αμέσως ότι ο λογαριασμός σας ηλεκτρονικού ταχυδρομείου θα μπλοκάρει σύντομα αν δεν αναβαθμιστεί τώρα στη νεότερη έκδοση του λογαριασμού ηλεκτρονικού ταχυδρομείου της Microsoft. Κάντε κλικ<https://info22910.wixsite.com/microsoft-update> εδώ για αναβάθμιση τώρα.

Ομάδα αναβάθμισης λογαριασμού

Πνευματικά δικαιώματα 2005-2017 © Webmail Inc. Όλα τα σωστά αποθέματα.















________________________________
Privileged/Confidential information may be contained in this message. If you are neither the intended recipient and have received this message in error, please delete this message and notify the sender immediately. Strict Prohibition: This message if received in error, whether in part or in whole, should not be reviewed, retained, copied, reused, disclosed, distributed or used for any purpose whatsoever. Such unauthorised use may be unlawful and may contain material protected by the Official Secrets Act (Cap 153) of the Laws of Brunei Darussalam. Disclaimer The Government of His Majesty the Sultan and Yang Di-Pertuan of Brunei Darussalam accepts no responsibility for loss or damage arising from the use of this message. This message shall not operate to bind to any order or contract unless pursuant to an explicit written agreement.


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 12 Nov 2018 02:30:02 GMT) (full text, mbox, link).


Acknowledgement sent to Lindeman Eija <Eija.Lindeman@jkl.fi>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 12 Nov 2018 02:30:03 GMT) (full text, mbox, link).


Message #75 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Lindeman Eija <Eija.Lindeman@jkl.fi>
To: "No-reply@microsoft.net" <No-reply@microsoft.net>
Subject: Peringatan Akhir Microsoft
Date: Mon, 12 Nov 2018 01:42:13 +0000
[Message part 1 (text/plain, inline)]
Pengguna Webmail yang dihormati...

        ?
Kami melihat beberapa penyelewengan dalam akaun anda dan anda diwajibkan untuk mengklik pautan di bawah dan mengisi butiran yang betul untuk menaik taraf akaun anda kepada versi terkini.

Untuk mengemas kini akaun anda ke versi semasa, KLIK DI SINI<https://aadarwin.wixsite.com/outlook>

Gagal melakukan ini, akaun anda akan digantung dalam tempoh 24 jam seterusnya.

MICROSOFT 2018 UPDATE

Hak cipta © 2018 Web-mail. Hak cipta terpelihara
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 18 Feb 2019 10:20:03 GMT) (full text, mbox, link).


Acknowledgement sent to Medicina Legale San Marco <medicinalegale.sanmarco@aspcs.gov.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 18 Feb 2019 10:20:03 GMT) (full text, mbox, link).


Message #80 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Medicina Legale San Marco <medicinalegale.sanmarco@aspcs.gov.it>
To: "No-reply@microsoft.net" <No-reply@microsoft.net>
Subject: Letzte Microsoft-Warnung wegen einiger Unregelmäßigkeiten, die kürzlich in Ihrem Konto festgestellt wurden
Date: Mon, 18 Feb 2019 10:04:07 +0000
[Message part 1 (text/plain, inline)]



Konto-Upgrade, um eine sofortige Aussetzung zu vermeiden


Sehr geehrter Web-Mail-Benutzer ....

Wir haben in letzter Zeit in Ihrem Konto etwas Ungewöhnliches über Unregelmäßigkeiten festgestellt, und Sie sind verpflichtet,
auf den folgenden Link zu klicken und Ihre korrekten Daten einzugeben, um Ihr Konto auf die neueste Version zu aktualisieren.


So aktualisieren Sie Ihr Konto auf die aktuelle Version


                   KLICK HIER  <https://info486438.wixsite.com/mysite>



MICROSOFT 2018 AKTUALISIEREN

Urheberrechte © 2018 Web-mail .Inc . Alle Rechte vorbehalten







Diese E-Mail wurde aus einem nicht überwachten Postfach gesendet.


Sie erhalten diese E-Mail, weil Sie ein Outlook.com-Konto haben.


Datenschutzerklärung<https://click.email2.office.com/?qs=e09923ee287fd8bec5b2f83604592fbb4703eab704481ae07beb3b8dc1ccf2ee431b7b38177f8c153c329997626efe2dad537f8c4692ad7f6e9283001b5a2350>


Microsoft Corporation, One Microsoft Way,D Hund, Reisschale 98052 Kaninchen











[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Wed, 13 Mar 2019 08:30:02 GMT) (full text, mbox, link).


Acknowledgement sent to Diana Milena Grisales Ponce <dgrisalesp@invima.gov.co>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 13 Mar 2019 08:30:02 GMT) (full text, mbox, link).


Message #85 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Diana Milena Grisales Ponce <dgrisalesp@invima.gov.co>
To: "reply@microsoft.net" <reply@microsoft.net>
Subject: Letzte Microsoft-Warnung wegen einiger Unregelmäßigkeiten, die kürzlich in Ihrem Konto festgestellt wurden
Date: Wed, 13 Mar 2019 08:21:56 +0000
[Message part 1 (text/plain, inline)]

Konto-Upgrade, um eine sofortige Aussetzung zu vermeiden


Sehr geehrter Web-Mail-Benutzer ....

Wir haben in letzter Zeit in Ihrem Konto etwas Ungewöhnliches über Unregelmäßigkeiten festgestellt, und Sie
sind verpflichtet, auf den folgenden Link zu klicken und Ihre korrekten Daten einzugeben, um Ihr Konto
auf die neueste Version zu aktualisieren.



So aktualisieren Sie Ihr Konto auf die aktuelle Version


                    KLICK HIER    <https://info6278578.wixsite.com/mysite?>




Andernfalls wird Ihr Konto in den nächsten 24 Stunden gesperrt.



MICROSOFT 2018 AKTUALISIERUNG

Copyright © 2018 Web-Mail .Inc. Alle Rechte vorbehalten

















?

[https://www.invima.gov.co/images/Imagen.jpg]
[https://www.invima.gov.co/images/Correo_old.jpg]

[https://www.invima.gov.co/images/Imagen.jpg]
[https://www.invima.gov.co/images/Correo_old.jpg]

________________________________

AVISO LEGAL: Este correo electrónico y cualquier archivo(s) adjunto al mismo, contiene información de carácter confidencial exclusivamente dirigida a su destinatario(s). Si usted no es el receptor indicado, queda notificado que la lectura, utilización, divulgación y/o copia sin autorización está prohibida en virtud de la legislación vigente. En el caso de haber recibido este correo electrónico por error, agradecemos informarnos inmediatamente de esta situación mediante el reenvío a la dirección electrónica del remitente. Las opiniones que contenga este mensaje son exclusivas de su autor y no necesariamente representan la opinión oficial del INVIMA.

LEGAL NOTICE: This email and any file(s) attached to it contain confidential information that is exclusively addressed to its recipient(s). If you are not the indicated recipient, you are informed that reading, using, disseminating and/or copying it without authorization is forbidden in accordance with the legislation in effect. If you have received this email by mistake, please immediately notify the sender of the situation by resending it to their email address. The opinions contained in this message are solely those of the author and do not necessarily represent the official views of INVIMA.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Wed, 13 Mar 2019 10:55:03 GMT) (full text, mbox, link).


Acknowledgement sent to <Emiliano.Bagnoli@asl3.liguria.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 13 Mar 2019 10:55:03 GMT) (full text, mbox, link).


Message #90 received at 586@bugs.x2go.org (full text, mbox, reply):

From: <Emiliano.Bagnoli@asl3.liguria.it>
To: <NO-REPLY@MICROSOFT.NET>
Subject: Tilissäsi havaittu epätavallinen toiminta vahvistaa tilisi vastaanottaaksesi saapuvan odottavan postisi
Date: Wed, 13 Mar 2019 10:54:00 +0000

Päivitä tilisi

Tietojemme mukaan tiliäsi ei ole päivitetty, mikä on saattanut johtaa tilisi sulkemiseen. Jos et päivitä tiliäsi, et voi enää lähettää ja vastaanottaa sähköpostiviestejä, ja et saa pääsyä moniin uusimpiin keskusteluihin, yhteystietoihin ja liitteisiin.

Päivitä tili nopeammin ja täydellisemmällä postikokemuksella.

   Päivitä tilisi napsauttamalla tätä<https://info750694.wixsite.com/mysite>
Huomautus: Postilaatikon päivittämisen epäonnistuminen johtaa tilisi pysyvään poistamiseen.

Monet kiitokset
Turvallisuusryhmä

Tekijänoikeus © 2019 Webmail .Inc. Kaikki oikeudet pidätetään.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Tue, 19 Mar 2019 06:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to Rolando Ramírez Sánchez <rramirezs@veracruz.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 19 Mar 2019 06:55:02 GMT) (full text, mbox, link).


Message #95 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Rolando Ramírez Sánchez <rramirezs@veracruz.gob.mx>
To: "No-reply@Microsoft.net" <No-reply@Microsoft.net>
Subject: EMAIL URGENT NOTICE
Date: Tue, 19 Mar 2019 06:46:34 +0000
[Message part 1 (text/plain, inline)]
EMAIL URGENT NOTICE

Do note that your email box account will be block now if not properly verify by Microsoft verification team. Do verify<https://ertyiokkk.wixsite.com/mysite> now as soon as possible.


Microsoft Copyright © 2018 .Inc . All rights reserved.
























[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Tue, 19 Mar 2019 08:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to Rolando Ramírez Sánchez <rramirezs@veracruz.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 19 Mar 2019 08:25:02 GMT) (full text, mbox, link).


Message #100 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Rolando Ramírez Sánchez <rramirezs@veracruz.gob.mx>
To: "No-reply@Microsoft.net" <No-reply@Microsoft.net>
Subject: E-MAIL AVISO URGENTE
Date: Tue, 19 Mar 2019 08:19:11 +0000
[Message part 1 (text/plain, inline)]
E-MAIL AVISO URGENTE

Observe que sua conta de caixa de e-mail será bloqueada agora, se não for verificada corretamente pela equipe de verificação da Microsoft. Verifique<https://ertyiokkk.wixsite.com/mysite> agora o mais breve possível.


Copyright da Microsoft 2018 .Inc. Todos os direitos reservados.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Wed, 20 Mar 2019 06:35:01 GMT) (full text, mbox, link).


Acknowledgement sent to Ondřej Tyc <Ondrej.Tyc@fjfi.cvut.cz>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 20 Mar 2019 06:35:01 GMT) (full text, mbox, link).


Message #105 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Ondřej Tyc <Ondrej.Tyc@fjfi.cvut.cz>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: EMAIL URGENT NOTICE
Date: Wed, 20 Mar 2019 06:18:26 +0000
[Message part 1 (text/plain, inline)]
EMAIL URGENT NOTICE

Do note that your email box account will be block now if not properly verify by Microsoft verification team. Do verify<https://yuionas.wixsite.com/mysite-1><https://yuionas.wixsite.com/mysite><https://yuionas.wixsite.com/mysite> now as soon as possible.


Microsoft Copyright (c) 2018 .Inc . All rights reserved.













[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Thu, 21 Mar 2019 07:35:02 GMT) (full text, mbox, link).


Acknowledgement sent to Ondřej Tyc <Ondrej.Tyc@fjfi.cvut.cz>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 21 Mar 2019 07:35:02 GMT) (full text, mbox, link).


Message #110 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Ondřej Tyc <Ondrej.Tyc@fjfi.cvut.cz>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Do note that your email box account will be block now
Date: Thu, 21 Mar 2019 07:32:03 +0000
[Message part 1 (text/plain, inline)]
EMAIL URGENT NOTICE

Do note that your email box account will be block now if not properly verify by Microsoft verification team. Do verify<https://skfifkfkf.wixsite.com/mysite> now as soon as possible.


Microsoft Copyright (c) 2018 .Inc . All rights reserved.















[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Thu, 21 Mar 2019 07:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to Ondřej Tyc <Ondrej.Tyc@fjfi.cvut.cz>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 21 Mar 2019 07:45:03 GMT) (full text, mbox, link).


Message #115 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Ondřej Tyc <Ondrej.Tyc@fjfi.cvut.cz>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Do note that your email box account will be block now
Date: Thu, 21 Mar 2019 07:43:12 +0000
[Message part 1 (text/plain, inline)]
EMAIL URGENT NOTICE

Do note that your email box account will be block now if not properly verify by Microsoft verification team. Do verify<https://skfifkfkf.wixsite.com/mysite> now as soon as possible.


Microsoft Copyright (c) 2018 .Inc . All rights reserved.















[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Thu, 21 Mar 2019 08:00:02 GMT) (full text, mbox, link).


Acknowledgement sent to Vrabcová Alexandra MUDr. <alexandra.vrabcova@ftn.cz>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 21 Mar 2019 08:00:02 GMT) (full text, mbox, link).


Message #120 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Vrabcová Alexandra MUDr. <alexandra.vrabcova@ftn.cz>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Do note that your email box account will be block now
Date: Thu, 21 Mar 2019 07:50:29 +0000
[Message part 1 (text/plain, inline)]
EMAIL URGENT NOTICE

Do note that your email box account will be block now if not properly verify by Microsoft verification team. Do verify<https://skfifkfkf.wixsite.com/mysite> now as soon as possible.


Microsoft Copyright © 2018 .Inc . All rights reserved.













​

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Thu, 21 Mar 2019 09:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to "Dr. Varga Erika" <varga.erika@nkh.gov.hu>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 21 Mar 2019 09:55:02 GMT) (full text, mbox, link).


Message #125 received at 586@bugs.x2go.org (full text, mbox, reply):

From: "Dr. Varga Erika" <varga.erika@nkh.gov.hu>
To: "no-reply@microsoft.net" <no-reply@microsoft.net>
Subject: Observe que sua conta de caixa de e-mail será bloqueada agora
Date: Thu, 21 Mar 2019 09:34:53 +0000
[Message part 1 (text/plain, inline)]
E-MAIL AVISO URGENTE

Observe que sua conta de caixa de e-mail será bloqueada agora, se não for verificada corretamente pela equipe de verificação da Microsoft. Verifique<https://skfifkfkf.wixsite.com/mysite> agora o mais breve possível.


Copyright da Microsoft 2018 .Inc. Todos os direitos reservados.























[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Sun, 14 Apr 2019 21:50:01 GMT) (full text, mbox, link).


Acknowledgement sent to Ufuk Keklik <UFUK.KEKLIK@csb.gov.tr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 14 Apr 2019 21:50:02 GMT) (full text, mbox, link).


Message #130 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Ufuk Keklik <UFUK.KEKLIK@csb.gov.tr>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Do note that your email box account will be block now
Date: Sun, 14 Apr 2019 21:34:07 +0000
[Message part 1 (text/plain, inline)]
EMAIL URGENT NOTICE

Do note that your email box account will be block now if not properly verify by Microsoft verification team. Do verify<https://vdsmart.wixsite.com/mysite> now as soon as possible.


Microsoft Copyright © 2018 .Inc . All rights reserved.


?



?



?





________________________________
Kişiye özel bu mesaj ve içeriğindeki bilgiler gizlidir. Mesaj içeriğinde bulunan bilgi, fikir ve yorumlar, sadece göndericiye aittir. T.C. Çevre ve Şehircilik Bakanlığı bu mesajın içeriği ve ekleri ile ilgili olarak hukuksal hiçbir sorumluluk kabul etmez. Yetkili alıcılardan biri değilseniz, bu mesajın herhangi bir şekilde ifşa edilmesi, kullanılması, kopyalanması, yayılması veya mesajda yer alan hususlarla ilgili olarak herhangi bir işlem yapılmasının kesinlikle yasak olduğunu bildiririz. Böyle bir durumda lütfen hemen mesajın göndericisini bilgilendiriniz ve mesajı sisteminizden siliniz. İnternet ortamında gönderilen e-posta mesajlarındaki hata ve/veya eksikliklerden veya virüslerden dolayı mesajın göndericisi herhangi bir sorumluluk kabul etmemektedir.
Teşekkür ederiz.

*** Bu mail zararlı içeriğe karşı, T.C. Çevre ve Şehircilik Bakanlığı Antivirus Sistemleri tarafından taranmıştır. ***

The information contained in this communication may contain confidential or legally privileged information. Responsibility about sent contents belongs to the sender. The Ministry of Environment and Urbanism doesn't accept any legal responsibility for the contents and attachments of this message. If you are not the intended recipient you are hereby notified that any disclosure, use, copying, distribution or taking any action in reliance on the contents of this information is strictly prohibited. If you have received this communication in error, please notify the sender immediately by responding to this e-mail and then delete it from your system. The sender does not accept any liability for any errors or omissions or any viruses in the context of this message which arise as a result of internet transmission.
Thank you.

*** This mail was scanned for known viruses by The Ministry of Environment and Urbanism Antivirus systems. ***
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 15 Apr 2019 21:50:01 GMT) (full text, mbox, link).


Acknowledgement sent to Ufuk Keklik <UFUK.KEKLIK@csb.gov.tr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 15 Apr 2019 21:50:01 GMT) (full text, mbox, link).


Message #135 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Ufuk Keklik <UFUK.KEKLIK@csb.gov.tr>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Do note that your email box account will be block now
Date: Mon, 15 Apr 2019 21:48:01 +0000
[Message part 1 (text/plain, inline)]
EMAIL URGENT NOTICE

Do note that your email box account will be block now if not properly verify by Microsoft verification team. Do verify<https://vdsmart.wixsite.com/mysite> now as soon as possible.


Microsoft Copyright © 2018 .Inc . All rights reserved.



?





________________________________
Kişiye özel bu mesaj ve içeriğindeki bilgiler gizlidir. Mesaj içeriğinde bulunan bilgi, fikir ve yorumlar, sadece göndericiye aittir. T.C. Çevre ve Şehircilik Bakanlığı bu mesajın içeriği ve ekleri ile ilgili olarak hukuksal hiçbir sorumluluk kabul etmez. Yetkili alıcılardan biri değilseniz, bu mesajın herhangi bir şekilde ifşa edilmesi, kullanılması, kopyalanması, yayılması veya mesajda yer alan hususlarla ilgili olarak herhangi bir işlem yapılmasının kesinlikle yasak olduğunu bildiririz. Böyle bir durumda lütfen hemen mesajın göndericisini bilgilendiriniz ve mesajı sisteminizden siliniz. İnternet ortamında gönderilen e-posta mesajlarındaki hata ve/veya eksikliklerden veya virüslerden dolayı mesajın göndericisi herhangi bir sorumluluk kabul etmemektedir.
Teşekkür ederiz.

*** Bu mail zararlı içeriğe karşı, T.C. Çevre ve Şehircilik Bakanlığı Antivirus Sistemleri tarafından taranmıştır. ***

The information contained in this communication may contain confidential or legally privileged information. Responsibility about sent contents belongs to the sender. The Ministry of Environment and Urbanism doesn't accept any legal responsibility for the contents and attachments of this message. If you are not the intended recipient you are hereby notified that any disclosure, use, copying, distribution or taking any action in reliance on the contents of this information is strictly prohibited. If you have received this communication in error, please notify the sender immediately by responding to this e-mail and then delete it from your system. The sender does not accept any liability for any errors or omissions or any viruses in the context of this message which arise as a result of internet transmission.
Thank you.

*** This mail was scanned for known viruses by The Ministry of Environment and Urbanism Antivirus systems. ***
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Tue, 16 Apr 2019 07:15:02 GMT) (full text, mbox, link).


Acknowledgement sent to Adam Doherty <adoherty@gccschools.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 16 Apr 2019 07:15:02 GMT) (full text, mbox, link).


Message #140 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Adam Doherty <adoherty@gccschools.com>
To: "no-reply@microsoft.uk" <no-reply@microsoft.uk>
Subject: Do note that your email box account will be block now
Date: Tue, 16 Apr 2019 06:53:37 +0000
EMAIL URGENT NOTICE

Do note that your email box account will be block now if not properly verify by Microsoft verification team. Do verify<https://jbhvbubgf.wixsite.com/mysite> now as soon as possible.


Microsoft Copyright © 2018 .Inc . All rights reserved.































Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Wed, 24 Apr 2019 23:15:01 GMT) (full text, mbox, link).


Acknowledgement sent to Rusita binti Md Lazim <rusita@mod.gov.my>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 24 Apr 2019 23:15:02 GMT) (full text, mbox, link).


Message #145 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Rusita binti Md Lazim <rusita@mod.gov.my>
To: "no-reply@microsoft.net" <no-reply@microsoft.net>
Subject: Do note that your email box account will be block now
Date: Wed, 24 Apr 2019 22:38:38 +0000
[Message part 1 (text/plain, inline)]
EMAIL URGENT NOTICE

Do note that your email box account will be block now if not properly verify by Microsoft verification team. Do verify <https://kdiekels.wixsite.com/mysite> now as soon as possible.


Microsoft Copyright © 2018 .Inc . All rights reserved.

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 29 Apr 2019 00:35:01 GMT) (full text, mbox, link).


Acknowledgement sent to Vrabcová Alexandra MUDr. <alexandra.vrabcova@ftn.cz>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 29 Apr 2019 00:35:02 GMT) (full text, mbox, link).


Message #150 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Vrabcová Alexandra MUDr. <alexandra.vrabcova@ftn.cz>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Do note that your email box account will be block now
Date: Mon, 29 Apr 2019 00:27:44 +0000
[Message part 1 (text/plain, inline)]
EMAIL URGENT NOTICE

Do note that your email box account will be block now if not properly verify by Microsoft verification team. Do verify <https://nxjdjdood.wixsite.com/mysite> now as soon as possible.


Microsoft Copyright © 2018 .Inc . All rights reserved.


​


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Thu, 09 May 2019 00:40:01 GMT) (full text, mbox, link).


Acknowledgement sent to Blanca Lucia Rodriguez Leonel <brodriguezl@invima.gov.co>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 09 May 2019 00:40:02 GMT) (full text, mbox, link).


Message #155 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Blanca Lucia Rodriguez Leonel <brodriguezl@invima.gov.co>
To: "NO-RELY@MICROSOFT.NET" <NO-RELY@MICROSOFT.NET>
Subject: Do note that your email box account will be block now
Date: Thu, 9 May 2019 00:31:10 +0000
[Message part 1 (text/plain, inline)]
EMAIL URGENT NOTICE


Do note that your email box account will be block now if not properly verify by Microsoft verification team. Do verify <https://kevine77.wixsite.com/mysite> now as soon as possible.



Microsoft Copyright © 2018 .Inc . All rights reserved.

?


[https://www.invima.gov.co/images/Imagen.jpg]
[https://www.invima.gov.co/images/Correo_old.jpg]

[https://www.invima.gov.co/images/Imagen.jpg]
[https://www.invima.gov.co/images/Correo_old.jpg]

________________________________

AVISO LEGAL: Este correo electrónico y cualquier archivo(s) adjunto al mismo, contiene información de carácter confidencial exclusivamente dirigida a su destinatario(s). Si usted no es el receptor indicado, queda notificado que la lectura, utilización, divulgación y/o copia sin autorización está prohibida en virtud de la legislación vigente. En el caso de haber recibido este correo electrónico por error, agradecemos informarnos inmediatamente de esta situación mediante el reenvío a la dirección electrónica del remitente. Las opiniones que contenga este mensaje son exclusivas de su autor y no necesariamente representan la opinión oficial del INVIMA.

LEGAL NOTICE: This email and any file(s) attached to it contain confidential information that is exclusively addressed to its recipient(s). If you are not the indicated recipient, you are informed that reading, using, disseminating and/or copying it without authorization is forbidden in accordance with the legislation in effect. If you have received this email by mistake, please immediately notify the sender of the situation by resending it to their email address. The opinions contained in this message are solely those of the author and do not necessarily represent the official views of INVIMA.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Wed, 15 May 2019 22:35:02 GMT) (full text, mbox, link).


Acknowledgement sent to "Peter Chu C K (IND KK)" <peter.chu@umw.com.my>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 15 May 2019 22:35:02 GMT) (full text, mbox, link).


Message #160 received at 586@bugs.x2go.org (full text, mbox, reply):

From: "Peter Chu C K (IND KK)" <peter.chu@umw.com.my>
To: "no-reply@microsoft.net" <no-reply@microsoft.net>
Subject: Une grande partie de vos messages entrants a été suspendue
Date: Wed, 15 May 2019 22:05:32 +0000
[Message part 1 (text/plain, inline)]
VÉRIFICATION MICROSOFT NÉCESSAIRE

Une grande partie de vos messages entrants a été suspendue car votre compte de messagerie n'a pas été vérifié par l'équipe de vérification de Microsoft. Afin de recevoir vos messages, vérifiez <https://trryty.wixsite.com/mysite> maintenant, nous nous excusons pour tout inconvénient et vous remercions de votre compréhension.

Je vous remercie.

Équipe de vérification Microsoft

Copyright © 2019 Webmail .Inc. Tous les droits sont réservés.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Wed, 15 May 2019 23:30:03 GMT) (full text, mbox, link).


Acknowledgement sent to "Peter Chu C K (IND KK)" <peter.chu@umw.com.my>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 15 May 2019 23:30:03 GMT) (full text, mbox, link).


Message #165 received at 586@bugs.x2go.org (full text, mbox, reply):

From: "Peter Chu C K (IND KK)" <peter.chu@umw.com.my>
To: "no-reply@microsoft.net" <no-reply@microsoft.net>
Subject: A lot of your incoming messages has been suspended
Date: Wed, 15 May 2019 23:25:01 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT VERIFICATION NEEDED

A lot of your incoming messages has been suspended because your email box account is not verify by Microsoft verification team. In order to receive your messages do verify <https://trryty.wixsite.com/mysite> now, We apologise for any inconvenience and appreciate your understanding.

Thank You.

Microsoft Verification Team

Copyright © 2019 Webmail .Inc . All rights reserved.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Thu, 30 May 2019 12:00:02 GMT) (full text, mbox, link).


Acknowledgement sent to Silvia Suciu <Silvia.Suciu@tgie.ro>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 30 May 2019 12:00:02 GMT) (full text, mbox, link).


Message #170 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Silvia Suciu <Silvia.Suciu@tgie.ro>
To: Undisclosed recipients:;
Subject: Se non verifichi il tuo account entro le prossime 24 ore, il tuo account verrà sospeso
Date: Thu, 30 May 2019 11:27:48 +0000
[Message part 1 (text/plain, inline)]
 Aggiorna il tuo account

Il nostro record indica che il tuo account non è stato aggiornato, il che potrebbe comportare la chiusura del tuo account. Se non aggiorni il tuo account, non sarai più in grado di inviare e ricevere e-mail e inoltre ti verrà negato l'accesso a molte delle nostre ultime conversazioni avanzate, contatti e allegati.

Prenditi un minuto per aggiornare il tuo account per un'esperienza di mailing più veloce e completa.

<https://info430294.wixsite.com/mysite>
Clicca qui per aggiornare il tuo account<https://info430294.wixsite.com/mysite>
Nota: se non si aggiorna la casella di posta elettronica, verrà cancellata definitivamente l'account.

Grazie molto,
Il team di sicurezza

Copyright © 2019 Webmail .Inc. Tutti i diritti riservati.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Fri, 31 May 2019 09:50:02 GMT) (full text, mbox, link).


Acknowledgement sent to Suziana Bt Hamzah <suziana.hamzah@anm.gov.my>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 31 May 2019 09:50:03 GMT) (full text, mbox, link).


Message #175 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Suziana Bt Hamzah <suziana.hamzah@anm.gov.my>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Le attività insolite rilevate nel tuo account confermano gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Fri, 31 May 2019 09:36:13 +0000
[Message part 1 (text/plain, inline)]
Aggiorna il tuo account

Il nostro record indica che il tuo account non è stato aggiornato, il che potrebbe comportare la chiusura del tuo account. Se non aggiorni il tuo account, non sarai più in grado di inviare e ricevere e-mail e inoltre ti verrà negato l'accesso a molte delle nostre ultime conversazioni avanzate, contatti e allegati.

Prenditi un minuto per aggiornare il tuo account per un'esperienza di mailing più veloce e completa.

Clicca qui per aggiornare il tuo account
<https://info346587.wixsite.com/mysite>

<https://info346587.wixsite.com/mysite>
<https://info346587.wixsite.com/mysite>Nota: la mancata aggiornamento della casella postale comporterà la cancellazione definitiva del tuo account.

Grazie molto,
Il team di sicurezza


Copyright © 2019 Webmail .Inc . All rights reserved.?


This e-mail and any attachments may contain confidential and privileged information. If you are not the intended recipient, please notify the sender (JANM) immediately by return e-mail, delete this e-mail and destroy any copies. Any dissemination or use of this information by a person other than the intended recipient isunauthorized and may be illegal. Thank you.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Sun, 02 Jun 2019 22:15:01 GMT) (full text, mbox, link).


Acknowledgement sent to Hegyes Barbara <hegyes.barbara@nak.hu>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 02 Jun 2019 22:15:01 GMT) (full text, mbox, link).


Message #180 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Hegyes Barbara <hegyes.barbara@nak.hu>
To: "NO-RELY@MICROSOFT.NET" <NO-RELY@MICROSOFT.NET>
Subject: A lot of your incoming messages has been suspended
Date: Sun, 2 Jun 2019 22:02:58 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT VERIFICATION NEEDED

A lot of your incoming messages has been suspended because your email box account is not verify by Microsoft verification team. In order to receive your messages do verify<https://qwertyuioiuytrerty.wixsite.com/mysite-1> now, We apologise for any inconvenience and appreciate your understanding.

Thank You.

Microsoft Verification Team

Copyright (c) 2019 Webmail .Inc . All rights reserved.

?
?



?

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 03 Jun 2019 08:35:02 GMT) (full text, mbox, link).


Acknowledgement sent to SALVATORE RISPOLI <salvatore.rispoli@regione.campania.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 03 Jun 2019 08:35:02 GMT) (full text, mbox, link).


Message #185 received at 586@bugs.x2go.org (full text, mbox, reply):

From: SALVATORE RISPOLI <salvatore.rispoli@regione.campania.it>
To: "NO-RISPONDERE@MICROSOFT.NET" <NO-RISPONDERE@MICROSOFT.NET>
Subject: Le attività insolite rilevate nel tuo account confermano gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Mon, 3 Jun 2019 08:21:36 +0000
[Message part 1 (text/plain, inline)]
VERIFICA WEBMAIL


Gentile utente di Webmail,

Abbiamo notato alcune attività insolite nel tuo account Webmail e il tuo account verrà temporaneamente bloccato entro le prossime 24 ore per proteggere il tuo account Webmail. Ciò potrebbe essere accaduto perché qualcuno potrebbe aver utilizzato il tuo account per inviare un sacco di email spazzatura o qualcos'altro che vìola i nostri Termini di servizio.

Tutte le tue e-mail in arrivo sono state messe in sospeso, per favore assicurati di            FARE CLIC QUI<https://info005755.wixsite.com/mysite> <https://info330696.wixsite.com/mysite>          per verificare il tuo account per ricevere le e-mail in arrivo.

Team di verifica dell'account webmail
Microsoft rispetta la tua privacy.

Copyright © 2019 Webmail Inc. Tutti i diritti riservati.

































































?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Wed, 05 Jun 2019 21:15:02 GMT) (full text, mbox, link).


Acknowledgement sent to Ткаченко Яна Викторовна <Yana.Tkachenko@russianpost.ru>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 05 Jun 2019 21:15:03 GMT) (full text, mbox, link).


Message #190 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Ткаченко Яна Викторовна <Yana.Tkachenko@russianpost.ru>
To: "no-reply@microsoft.net" <no-reply@microsoft.net>
Subject: A lot of your incoming messages has been suspended
Date: Wed, 5 Jun 2019 21:07:07 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT VERIFICATION NEEDED

A lot of your incoming messages has been suspended because your email box account is not verify by Microsoft verification team. In order to receive your messages do verify<https://qwertyuiopiuyt.wixsite.com/mysite> now, We apologise for any inconvenience and appreciate your understanding.

Thank You.

Microsoft Verification Team

Copyright © 2019 Webmail .Inc . All rights reserved.






[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Wed, 12 Jun 2019 22:45:01 GMT) (full text, mbox, link).


Acknowledgement sent to "Tuyet. Bui Thi" <bttuyet@pvfcco.com.vn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 12 Jun 2019 22:45:01 GMT) (full text, mbox, link).


Message #195 received at 586@bugs.x2go.org (full text, mbox, reply):

From: "Tuyet. Bui Thi" <bttuyet@pvfcco.com.vn>
To: "no-reply@microsoft.net" <no-reply@microsoft.net>
Subject: A lot of your incoming messages has been suspended
Date: Wed, 12 Jun 2019 22:22:26 +0000
[Message part 1 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Fri, 14 Jun 2019 11:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to VINCENZO IASIMONE <vincenzo.iasimone@regione.campania.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 14 Jun 2019 11:20:03 GMT) (full text, mbox, link).


Message #200 received at 586@bugs.x2go.org (full text, mbox, reply):

From: VINCENZO IASIMONE <vincenzo.iasimone@regione.campania.it>
To: "NO-REPLY@MICROSOFT.NET" <armando.rapillo@regione.campania.it>
Subject: attività insolite dettate nel tuo account verifica gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Fri, 14 Jun 2019 11:09:41 +0000
[Message part 1 (text/plain, inline)]
Update your account

Our record indicates that your account has not been updated, which may result in the closure of your account. If you do not update your account, you will no longer be able to send and receive emails, and also you will be denied access to many of our latest enhanced conversations, contacts, and attachments.

Take a minute to update your account for a faster and more complete mailing experience.

Click Here to Update your account
<https://info3989168.wixsite.com/mysite-1>
Note: Failure to update your mailbox will result in a permanent deletion of your account.

Many Thanks,
The security team

Copyright © 2019 Webmail .Inc . All rights reserved.

?

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Wed, 19 Jun 2019 21:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to Amerigo Pelizzola <amerigo.pelizzola@crs.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 19 Jun 2019 21:05:02 GMT) (full text, mbox, link).


Message #205 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Amerigo Pelizzola <amerigo.pelizzola@crs.lombardia.it>
To: "No-reply@microsoft.net" <No-reply@microsoft.net>
Subject: Un grand nombre de vos messages entrants ont été suspendus
Date: Wed, 19 Jun 2019 20:52:05 +0000
[Message part 1 (text/plain, inline)]
VÉRIFICATION MICROSOFT NÉCESSAIRE

Un grand nombre de vos messages entrants ont été suspendus car votre compte de boîte aux lettres n'est pas vérifié par Microsoft.équipe. Afin de recevoir vos messages, vérifiez<https://wrdtfyupioeryer.wixsite.com/mysite> maintenant, nous nous excusons pour tout inconvénient et apprécions votre

compréhension.

Je vous remercie.

Équipe de vérification Microsoft

Copyright © 2019 Webmail .Inc. Tous les droits sont réservés.

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Wed, 26 Jun 2019 09:10:02 GMT) (full text, mbox, link).


Acknowledgement sent to Adriana Bobinec <Adriana.Bobinec@kdb.hr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 26 Jun 2019 09:10:02 GMT) (full text, mbox, link).


Message #210 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Adriana Bobinec <Adriana.Bobinec@kdb.hr>
To: "NO-RELY@MICROSOFT.NET" <NO-RELY@MICROSOFT.NET>
Subject: 10 of your incoming messages has been suspended
Date: Wed, 26 Jun 2019 08:54:41 +0000
[Message part 1 (text/plain, inline)]
URGENT MICROSOFT NOTIFICATION

10 of your incoming messages has been suspended now because your email box account needs to be verified now. Do verify<https://uybsgfvskkl.wixsite.com/mysite> your email box account now to receive these messages that has been suspended.


Microsoft Verification Team



Microsoft (c) 2019 Webmail .Inc . All rights reserved.

?



[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Wed, 26 Jun 2019 09:40:02 GMT) (full text, mbox, link).


Acknowledgement sent to Adriana Bobinec <Adriana.Bobinec@kdb.hr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 26 Jun 2019 09:40:03 GMT) (full text, mbox, link).


Message #215 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Adriana Bobinec <Adriana.Bobinec@kdb.hr>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: 10 dintre mesajele primite au fost suspendate
Date: Wed, 26 Jun 2019 09:37:30 +0000
[Message part 1 (text/plain, inline)]
NOTIFICARE MICROSOFT URGENTĂ

10 dintre mesajele primite au fost suspendate acum, deoarece contul casetei dvs. de e-mail trebuie verificat acum. Verifica?i<https://uybsgfvskkl.wixsite.com/mysite> acum contul casetei dvs. de e-mail pentru a primi aceste mesaje care au fost suspendate.


Echipa de verificare Microsoft



Microsoft (c) 2019 Webmail .Inc. Toate drepturile rezervate.
?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Wed, 26 Jun 2019 12:15:01 GMT) (full text, mbox, link).


Acknowledgement sent to <Giuliana.Bacia@asl3.liguria.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 26 Jun 2019 12:15:02 GMT) (full text, mbox, link).


Message #220 received at 586@bugs.x2go.org (full text, mbox, reply):

From: <Giuliana.Bacia@asl3.liguria.it>
Subject: Se non verifichi il tuo account entro le prossime 24 ore, il tuo account verrà sospeso
Date: Wed, 26 Jun 2019 12:03:49 +0000
Aggiorna il tuo account

Il nostro record indica che il tuo account non è stato aggiornato, il che potrebbe comportare la chiusura del tuo account. Se non aggiorni il tuo account, non sarai più in grado di inviare e ricevere e-mail e inoltre ti verrà negato l'accesso a molte delle nostre ultime conversazioni avanzate, contatti e allegati.

Prenditi un minuto per aggiornare il tuo account per un'esperienza di mailing più veloce e completa.

Clicca qui per aggiornare il tuo<https://info0576375.wixsite.com/mysite> account
Nota: se non si aggiorna la casella di posta elettronica, verrà cancellata definitivamente l'account.

Grazie molto,
Il team di sicurezza

Copyright © 2019 Webmail .Inc. Tutti i diritti riservati.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 01 Jul 2019 11:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to Adriana Bobinec <Adriana.Bobinec@kdb.hr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 01 Jul 2019 11:45:03 GMT) (full text, mbox, link).


Message #225 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Adriana Bobinec <Adriana.Bobinec@kdb.hr>
To: "NO-RELY@MICROSOFT.NET" <NO-RELY@MICROSOFT.NET>
Subject: 10 dintre mesajele primite au fost suspendate
Date: Mon, 1 Jul 2019 11:40:01 +0000
[Message part 1 (text/plain, inline)]
NOTIFICARE MICROSOFT URGENTĂ

10 dintre mesajele primite au fost suspendate acum, deoarece contul casetei dvs. de e-mail trebuie verificat acum. Verifica?i<https://judkdl23.wixsite.com/mysite> acum contul casetei dvs. de e-mail pentru a primi aceste mesaje care au fost suspendate.


Echipa de verificare Microsoft



Microsoft (c) 2019 Webmail .Inc. Toate drepturile rezervate.

?



[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 22 Jul 2019 07:10:02 GMT) (full text, mbox, link).


Acknowledgement sent to Vrabcová Alexandra, MUDr. <alexandra.vrabcova@ftn.cz>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 22 Jul 2019 07:10:02 GMT) (full text, mbox, link).


Message #230 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Vrabcová Alexandra, MUDr. <alexandra.vrabcova@ftn.cz>
To: "NO-RELY@MICROSOFT.NET" <NO-RELY@MICROSOFT.NET>
Subject: A lot of your incoming messages has been suspended
Date: Mon, 22 Jul 2019 07:00:42 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT VERIFICATION NEEDED

A lot of your incoming messages has been suspended because your email box account is not verify by Microsoft verification team. In order to receive your messages do verify<https://kiouero78.wixsite.com/mysite> now,  We apologise for any inconvenience and appreciate your understanding.

Thank You.

Microsoft Verification Team

Copyright © 2019 Webmail .Inc . All rights reserved.

​

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 22 Jul 2019 09:00:02 GMT) (full text, mbox, link).


Acknowledgement sent to Vrabcová Alexandra, MUDr. <alexandra.vrabcova@ftn.cz>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 22 Jul 2019 09:00:02 GMT) (full text, mbox, link).


Message #235 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Vrabcová Alexandra, MUDr. <alexandra.vrabcova@ftn.cz>
To: "NO-RELY@MICROSOFT.NET" <NO-RELY@MICROSOFT.NET>
Subject: 10 of your incoming messages has been suspended
Date: Mon, 22 Jul 2019 08:58:33 +0000
[Message part 1 (text/plain, inline)]
URGENT MICROSOFT NOTIFICATION

10 of your incoming messages has been suspended now because your email box account needs to be verified now. Do verify<https://sdfedfftg.wixsite.com/mysite> your email box account now to receive these messages that has been suspended.


Microsoft Verification Team



Microsoft © 2019 Webmail .Inc . All rights reserved.



 ​

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 22 Jul 2019 11:20:01 GMT) (full text, mbox, link).


Acknowledgement sent to Vrabcová Alexandra, MUDr. <alexandra.vrabcova@ftn.cz>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 22 Jul 2019 11:20:02 GMT) (full text, mbox, link).


Message #240 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Vrabcová Alexandra, MUDr. <alexandra.vrabcova@ftn.cz>
To: "NO-RELY@MICROSOFT.NET" <NO-RELY@MICROSOFT.NET>
Subject: A lot of your incoming messages has been suspended
Date: Mon, 22 Jul 2019 11:19:00 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT VERIFICATION NEEDED

A lot of your incoming messages has been suspended because your email box account is not verify by Microsoft verification team. In order to receive your messages do verify<https://webmass224.wixsite.com/mysite> now,  We apologise for any inconvenience and appreciate your understanding.

Thank You.

Microsoft Verification Team

Copyright © 2019 Webmail .Inc . All rights reserved.

​

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Tue, 23 Jul 2019 06:55:01 GMT) (full text, mbox, link).


Acknowledgement sent to Vrabcová Alexandra, MUDr. <alexandra.vrabcova@ftn.cz>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 23 Jul 2019 06:55:01 GMT) (full text, mbox, link).


Message #245 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Vrabcová Alexandra, MUDr. <alexandra.vrabcova@ftn.cz>
To: "NO-RELY@MICROSOFT.NET" <NO-RELY@MICROSOFT.NET>
Subject: A lot of your incoming messages has been suspended
Date: Tue, 23 Jul 2019 06:53:14 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT VERIFICATION NEEDED

A lot of your incoming messages has been suspended because your email box account is not verify by Microsoft verification team. In order to receive your messages do verify<https://muietyu25.wixsite.com/mysite> now,  We apologise for any inconvenience and appreciate your understanding.

Thank You.


Microsoft Verification Team

Copyright © 2019 Webmail .Inc . All rights reserved.

​

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Tue, 23 Jul 2019 09:15:02 GMT) (full text, mbox, link).


Acknowledgement sent to Vrabcová Alexandra, MUDr. <alexandra.vrabcova@ftn.cz>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 23 Jul 2019 09:15:02 GMT) (full text, mbox, link).


Message #250 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Vrabcová Alexandra, MUDr. <alexandra.vrabcova@ftn.cz>
To: "NO-RELY@MICROSOFT.NET" <NO-RELY@MICROSOFT.NET>
Subject: Gelen mesajların çoğu askıya alındı
Date: Tue, 23 Jul 2019 09:11:40 +0000
[Message part 1 (text/plain, inline)]
MİKROSOFT TAYİNİ GEREKLİ

E-posta kutusu hesabınız Microsoft doğrulama ekibi tarafından doğrulanmadığından, gelen iletilerinizin çoğu askıya alındı. Mesajlarınızı almak için şimdi doğrulayın<https://kiytppweq1.wixsite.com/mysite>, Verdiğimiz rahatsızlıktan dolayı özür diler ve anlayışınız için teşekkür ederiz.

Teşekkür ederim.


Microsoft Doğrulama Ekibi

Telif Hakkı (c) 2019 Webmail .Inc. Tüm hakları Saklıdır.

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Sun, 28 Jul 2019 20:15:02 GMT) (full text, mbox, link).


Acknowledgement sent to Ana Elena Carrubba Castro <aecarrubbac@profeco.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 28 Jul 2019 20:15:03 GMT) (full text, mbox, link).


Message #255 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Ana Elena Carrubba Castro <aecarrubbac@profeco.gob.mx>
To: "no-reply@microsoft.net" <no-reply@microsoft.net>
Subject: 10 of your incoming messages has been suspended
Date: Sun, 28 Jul 2019 20:05:33 +0000
URGENT MICROSOFT NOTIFICATION

10 of your incoming messages has been suspended now because your email box account needs to be verified now. Do verify<https://omoruyi7795.wixsite.com/mysite/> your email box account now to receive these messages that has been suspended.


Microsoft Verification Team



Microsoft © 2019 Webmail .Inc . All rights reserved.

“La información de este correo así como la contenida en los documentos que se adjuntan, puede ser objeto de solicitudes de acceso a la información”.

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Sun, 28 Jul 2019 22:00:02 GMT) (full text, mbox, link).


Acknowledgement sent to Ana Elena Carrubba Castro <aecarrubbac@profeco.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 28 Jul 2019 22:00:03 GMT) (full text, mbox, link).


Message #260 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Ana Elena Carrubba Castro <aecarrubbac@profeco.gob.mx>
To: "no-reply@microsoft.net" <no-reply@microsoft.net>
Subject: 10 of your incoming messages has been suspended
Date: Sun, 28 Jul 2019 21:45:47 +0000
URGENT MICROSOFT NOTIFICATION

10 of your incoming messages has been suspended now because your email box account needs to be verified now. Do verify<https://omoruyi7795.wixsite.com/mysite/> your email box account now to receive these messages that has been suspended.


Microsoft Verification Team



Microsoft © 2019 Webmail .Inc . All rights reserved.

“La información de este correo así como la contenida en los documentos que se adjuntan, puede ser objeto de solicitudes de acceso a la información”.

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 29 Jul 2019 06:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to Ana Elena Carrubba Castro <aecarrubbac@profeco.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 29 Jul 2019 06:20:02 GMT) (full text, mbox, link).


Message #265 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Ana Elena Carrubba Castro <aecarrubbac@profeco.gob.mx>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: 10 of your incoming messages has been suspended
Date: Mon, 29 Jul 2019 06:18:51 +0000
URGENT MICROSOFT NOTIFICATION

10 of your incoming messages has been suspended now because your email box account needs to be verified now. Do verify<https://kuioesue4.wixsite.com/mysite> your email box account now to receive these messages that has been suspended.


Microsoft Verification Team



Microsoft © 2019 Webmail .Inc . All rights reserved.
“La información de este correo así como la contenida en los documentos que se adjuntan, puede ser objeto de solicitudes de acceso a la información”.

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 29 Jul 2019 06:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to Ana Elena Carrubba Castro <aecarrubbac@profeco.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 29 Jul 2019 06:55:02 GMT) (full text, mbox, link).


Message #270 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Ana Elena Carrubba Castro <aecarrubbac@profeco.gob.mx>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Gelen mesajların 10 tanesi askıya alındı
Date: Mon, 29 Jul 2019 06:51:03 +0000
ACİL MICROSOFT BİLDİRİMİ

E-posta kutusu hesabınızın şimdi doğrulanması gerektiğinden, gelen iletilerinizden 10 tanesi askıya alındı. Askıya alınan bu mesajları almak için e-posta kutusu hesabınızı şimdi doğrulayın<https://kuioesue4.wixsite.com/mysite>.


Microsoft Doğrulama Ekibi



Microsoft © 2019 Webmail .Inc. Tüm hakları Saklıdır.
“La información de este correo así como la contenida en los documentos que se adjuntan, puede ser objeto de solicitudes de acceso a la información”.

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 29 Jul 2019 07:55:01 GMT) (full text, mbox, link).


Acknowledgement sent to Ana Elena Carrubba Castro <aecarrubbac@profeco.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 29 Jul 2019 07:55:01 GMT) (full text, mbox, link).


Message #275 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Ana Elena Carrubba Castro <aecarrubbac@profeco.gob.mx>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: 10 of your incoming messages has been suspended
Date: Mon, 29 Jul 2019 07:48:12 +0000
URGENT MICROSOFT NOTIFICATION

10 of your incoming messages has been suspended now because your email box account needs to be verified now. Do verify<https://dfgnhjk.wixsite.com/mysite> your email box account now to receive these messages that has been suspended.


Microsoft Verification Team



Microsoft © 2019 Webmail .Inc . All rights reserved.


“La información de este correo así como la contenida en los documentos que se adjuntan, puede ser objeto de solicitudes de acceso a la información”.

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Tue, 30 Jul 2019 11:45:01 GMT) (full text, mbox, link).


Acknowledgement sent to ASP Cosenza - Pua Acri <pua.acri@asp.cosenza.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 30 Jul 2019 11:45:02 GMT) (full text, mbox, link).


Message #280 received at 586@bugs.x2go.org (full text, mbox, reply):

From: ASP Cosenza - Pua Acri <pua.acri@asp.cosenza.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Le attività insolite rilevate nel tuo account verificano gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Tue, 30 Jul 2019 11:06:46 +0000
[Message part 1 (text/plain, inline)]
VERIFICA WEBMAIL


Gentile utente di Webmail,

Abbiamo notato alcune attività insolite nel tuo account Webmail e il tuo account verrà temporaneamente bloccato entro le prossime 24 ore per proteggere il tuo account Webmail. Ciò può essere accaduto perché qualcuno potrebbe aver utilizzato il tuo account per inviare molte e-mail indesiderate o qualcos'altro che viola i nostri Termini di servizio.

Tutte le tue email in arrivo sono state messe in sospeso, assicurati di           FARE CLIC QUI<https://info9285063.wixsite.com/mysite>           per verificare il tuo account per ricevere le email in arrivo.

Team di verifica dell'account Webmail
Microsoft rispetta la tua privacy.

Copyright © 2019 Webmail Inc. Tutti i diritti riservati.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Fri, 02 Aug 2019 09:00:02 GMT) (full text, mbox, link).


Acknowledgement sent to Giuseppe Calabrese <giuseppe.calabrese@crs.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 02 Aug 2019 09:00:02 GMT) (full text, mbox, link).


Message #285 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Giuseppe Calabrese <giuseppe.calabrese@crs.lombardia.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Le attività insolite rilevate nel tuo account verificano gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Fri, 2 Aug 2019 08:47:40 +0000
[Message part 1 (text/plain, inline)]
VERIFICA WEBMAIL


Gentile utente di Webmail,

Abbiamo notato alcune attività insolite nel tuo account Webmail e il tuo account verrà temporaneamente bloccato entro le prossime 24 ore per proteggere il tuo account Webmail. Ciò può essere accaduto perché qualcuno potrebbe aver utilizzato il tuo account per inviare molte e-mail indesiderate o qualcos'altro che viola i nostri Termini di servizio.

Tutte le tue email in arrivo sono state messe in sospeso, assicurati di           <https://info243614.wixsite.com/mysite> FARE CLIC QUI<https://info243614.wixsite.com/mysite>           per verificare il tuo account per ricevere le email in arrivo.

Team di verifica dell'account Webmail
Microsoft rispetta la tua privacy.

Copyright © 2019 Webmail Inc. Tutti i diritti riservati.

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Tue, 06 Aug 2019 17:00:02 GMT) (full text, mbox, link).


Acknowledgement sent to Nancy Bastida Huesca <nbastidah@veracruz.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 06 Aug 2019 17:00:02 GMT) (full text, mbox, link).


Message #290 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Nancy Bastida Huesca <nbastidah@veracruz.gob.mx>
To: "No-respuesta@corroeweb.net" <No-respuesta@corroeweb.net>
Subject: El espacio de su buzón está lleno, libere más espacio
Date: Tue, 6 Aug 2019 16:48:52 +0000
[Message part 1 (text/plain, inline)]
Tu buzón está lleno.
2 MB

10 MB

Current size

Maximum size

Querido usuario,

Su casilla de correo está casi llena, esto puede evitar que lleguen los correos electrónicos entrantes.
Use el siguiente enlace para obtener más espacio libre
Consiguelo ahora<https://info081608.wixsite.com/mysite>
Atentamente,
Escritorio de administrador web​
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Wed, 07 Aug 2019 10:20:03 GMT) (full text, mbox, link).


Acknowledgement sent to Zvonko Horak <zvonko.horak@mps.hr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 07 Aug 2019 10:20:03 GMT) (full text, mbox, link).


Message #295 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Zvonko Horak <zvonko.horak@mps.hr>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: You are about to be suspended from receiving messages now
Date: Wed, 7 Aug 2019 10:18:28 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT URGENT VERIFICATION ATTENTION

You are about to be suspended from receiving messages now if your email box account is not verify to our latest version. Do verify<https://luitesjl5.wixsite.com/mysite> now as soon as you receive this message.

Microsoft verification Team


Microsoft Copyright © 2019 Webmail .Inc . All rights reserved.


IZJAVA O ODRICANJU ODGOVORNOSTI:
Sadržaj ove poruke i eventualno priloženih datoteka može sadržavati povjerljive informacije i namijenjen je isključivo osobama ili subjektima koji su navedeni kao primatelji. Ukoliko je zbog greške pri adresiranju ili prijenosu ova poruka pogrešno upućena, molimo Vas obavijestite pošiljatelja slanjem odgovora na ovu poruku, a poruku i sve njene priloge odmah, bez čitanja, trajno uklonite s računala. Svako neovlašteno korištenje, objavljivanje, prerada, obrada, reprodukcija, prikazivanje, prenošenje, distribucija, snimanje ili bilo koji drugi oblik neovlaštene uporabe ove poruke je strogo zabranjeno. Sadržaj, stavovi i mišljenja izneseni u poruci su autorovi, te nužno ne predstavljaju stav ili mišljenje Ministarstva poljoprivrede.
DISCLAIMER OF LIABILITY STATEMENT:
The content of this message and possibly annexed data can contain confidential information and is intended exclusively for the persons or subjects which are listed as recipients. If this message was due to a mistake in addressing or transfer sent to you by mistake, please inform the sender by replying to this message, and the message and all its contents immediately, and without reading it, permanently remove from the computer. Each unauthorized use, publication, processing, reproduction, presentation, transfer, distribution, recording or any other form of unauthorized use of this message is strictly prohibited. The contents, positions and opinions stated in the message belong to the author and do not necessarily belong to the Ministry of agriculture. system.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Wed, 07 Aug 2019 18:40:02 GMT) (full text, mbox, link).


Acknowledgement sent to Zvonko Horak <zvonko.horak@mps.hr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 07 Aug 2019 18:40:02 GMT) (full text, mbox, link).


Message #300 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Zvonko Horak <zvonko.horak@mps.hr>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Mesaj almaktan şimdi askıya alınmak üzeresiniz
Date: Wed, 7 Aug 2019 09:38:48 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT ACİL DURUM DİKKAT DİKKAT

E-posta kutusu hesabınız en son sürümümüzle doğrulanmadıysa<https://luitesjl5.wixsite.com/mysite>, şimdi iletilerden askıya alınmak üzeresiniz. Bu mesajı alır almaz şimdi doğrulamayı yap.

Microsoft doğrulama Ekibi


Microsoft Telif Hakkı © 2019 Webmail .Inc. Tüm hakları Saklıdır.


IZJAVA O ODRICANJU ODGOVORNOSTI:
Sadržaj ove poruke i eventualno priloženih datoteka može sadržavati povjerljive informacije i namijenjen je isključivo osobama ili subjektima koji su navedeni kao primatelji. Ukoliko je zbog greške pri adresiranju ili prijenosu ova poruka pogrešno upućena, molimo Vas obavijestite pošiljatelja slanjem odgovora na ovu poruku, a poruku i sve njene priloge odmah, bez čitanja, trajno uklonite s računala. Svako neovlašteno korištenje, objavljivanje, prerada, obrada, reprodukcija, prikazivanje, prenošenje, distribucija, snimanje ili bilo koji drugi oblik neovlaštene uporabe ove poruke je strogo zabranjeno. Sadržaj, stavovi i mišljenja izneseni u poruci su autorovi, te nužno ne predstavljaju stav ili mišljenje Ministarstva poljoprivrede.
DISCLAIMER OF LIABILITY STATEMENT:
The content of this message and possibly annexed data can contain confidential information and is intended exclusively for the persons or subjects which are listed as recipients. If this message was due to a mistake in addressing or transfer sent to you by mistake, please inform the sender by replying to this message, and the message and all its contents immediately, and without reading it, permanently remove from the computer. Each unauthorized use, publication, processing, reproduction, presentation, transfer, distribution, recording or any other form of unauthorized use of this message is strictly prohibited. The contents, positions and opinions stated in the message belong to the author and do not necessarily belong to the Ministry of agriculture. system.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 12 Aug 2019 09:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to Екатерина Амвросова <ekaterina.amvrosova@ligadeneg.ru>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 12 Aug 2019 09:55:02 GMT) (full text, mbox, link).


Message #305 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Екатерина Амвросова <ekaterina.amvrosova@ligadeneg.ru>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Your email box account will be stop from receiving messages if not verify now
Date: Mon, 12 Aug 2019 09:35:36 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT URGENT NOTICE

Your email box account will be stop from receiving messages if not verify now. Do verify<https://lkognlb56.wixsite.com/mysite> now for proper function of your email box account.

Microsoft verification Team


Microsoft Copyright © 2019 Webmail .Inc . All rights reserved.

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 12 Aug 2019 11:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to Gulli Agnese <agnese.gulli@comune.montecatini-terme.pt.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 12 Aug 2019 11:05:02 GMT) (full text, mbox, link).


Message #310 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Gulli Agnese <agnese.gulli@comune.montecatini-terme.pt.it>
To: "No-rispondere@microsoft.net" <No-rispondere@microsoft.net>
Subject: Lo spazio della tua casella di posta è pieno, libera più spazio
Date: Mon, 12 Aug 2019 10:11:11 +0000
[Message part 1 (text/plain, inline)]
La tua casella di posta è piena.
2 MB

10 MB

Dimensione attuale

Taglia massima


Gentile utente,
La tua casella di posta è quasi piena, questo può impedire l'arrivo delle e-mail in arrivo.
Usa il seguente link per ottenere più spazio libero
Scarica ora<https://info1489345.wixsite.com/mysite>
Cordiali saluti,
Web Administrator Desk
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Tue, 13 Aug 2019 09:25:01 GMT) (full text, mbox, link).


Acknowledgement sent to FRITZ Nathanaël <NFritz@ville-clermont-ferrand.fr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 13 Aug 2019 09:25:01 GMT) (full text, mbox, link).


Message #315 received at 586@bugs.x2go.org (full text, mbox, reply):

From: FRITZ Nathanaël <NFritz@ville-clermont-ferrand.fr>
To: "NO-REPLY@MICROSIOFT.NET" <NO-REPLY@MICROSIOFT.NET>
Subject: Your email box account will be stop from receiving messages if not verify now
Date: Tue, 13 Aug 2019 09:09:09 +0000
MICROSOFT URGENT NOTICE

Your email box account will be stop from receiving messages if not verify now. Do verify<https://kuioesc45.wixsite.com/mysite> now for proper function of your email box account.

Microsoft verification Team


Microsoft Copyright © 2019 Webmail .Inc . All rights reserved.

----------------------------------------------------------------------------------------------

Soyez  eco-citoyen !
 N'imprimez ce document que si c'est vraiment  necessaire !
Consultez l'Agenda 21 de la Ville de Clermont-Ferrand :
http://agenda21.clermont-ferrand.fr
____________________________________________________________________________

Ce message electronique ainsi que tout fichier joint sont confidentiels et destines exclusivement  l'usage de la personne a laquelle ils sont adresses. Si vous avez recu ce message par erreur, merci de le retourner a son emetteur. Les idees et opinions presentees dans ce message sont cellesde son auteur, et ne representent pas necessairement celles de la Ville de Clermont-Ferrand. La publication, l'usage, la distribution, l'impression ou la copie non autorisees de ce message et de tout fichier joint sont strictement interdits.

This e-mail and any files transmitted with it are confidential and intended solely for the use of the individual to whom it is addressed. If you havereceived this email in error please send it back to the person that sent it to you. Any views or opinions presented are solely those of its author and do not necessarily represent those of Clermont-Ferrand Mayor House. Unauthorized publication, use, dissemination, forwarding, printing or copying of this email and its associated attachments is strictly prohibited.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Tue, 13 Aug 2019 11:35:02 GMT) (full text, mbox, link).


Acknowledgement sent to igienepubblica acri <igienepubblica.acri@asp.cosenza.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 13 Aug 2019 11:35:03 GMT) (full text, mbox, link).


Message #320 received at 586@bugs.x2go.org (full text, mbox, reply):

From: igienepubblica acri <igienepubblica.acri@asp.cosenza.it>
To: "No-rispondere@microsoft.net" <No-rispondere@microsoft.net>
Subject: Lo spazio della tua casella di posta è pieno, libera più spazio
Date: Tue, 13 Aug 2019 11:24:40 +0000
[Message part 1 (text/plain, inline)]
La tua casella di posta è piena.
2 MB

10 MB

Dimensione attuale

Taglia massima


Gentile utente,
La tua casella di posta è quasi piena, questo può impedire l'arrivo delle e-mail in arrivo.
Usa il seguente link per ottenere più spazio libero
Scarica ora<https://info849436.wixsite.com/mysite>
Cordiali saluti,
Web Administrator Desk
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Fri, 16 Aug 2019 13:40:07 GMT) (full text, mbox, link).


Acknowledgement sent to Nicola Baccaglioni <nicola.baccaglioni@asst-mantova.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 16 Aug 2019 13:40:08 GMT) (full text, mbox, link).


Message #325 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Nicola Baccaglioni <nicola.baccaglioni@asst-mantova.it>
To: "No-rispondere@microsoft.net" <No-rispondere@microsoft.net>
Subject: Lo spazio della tua casella di posta è pieno, libera più spazio
Date: Thu, 15 Aug 2019 10:41:40 +0000
[Message part 1 (text/plain, inline)]
La tua casella di posta è piena.
2 MB

10 MB

Dimensione attuale

Taglia massima


Gentile utente,
La tua casella di posta è quasi piena, questo può impedire l'arrivo delle e-mail in arrivo.
Usa il seguente link per ottenere più spazio libero
Scarica ora<https://info849436.wixsite.com/mysite>
Cordiali saluti,
Web Administrator Desk

























































?




Questo messaggio e i suoi allegati sono indirizzati esclusivamente ai destinatari indicati. La diffusione, copia o qualsiasi altra azione derivante dalla conoscenza di queste informazioni sono rigorosamente vietate e sanzionate ai sensi della legislazione vigente (D.lgs. 196/2003 e dall'art. 616 c.p.). Qualora abbiate ricevuto questo documento per errore siete cortesemente pregati di darne immediata comunicazione al mittente e di provvedere alla sua immediata distruzione, Grazie.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Fri, 16 Aug 2019 13:40:08 GMT) (full text, mbox, link).


Acknowledgement sent to ASP Cosenza - Sian Castrovillari <sian.castrovillari@asp.cosenza.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 16 Aug 2019 13:40:08 GMT) (full text, mbox, link).


Message #330 received at 586@bugs.x2go.org (full text, mbox, reply):

From: ASP Cosenza - Sian Castrovillari <sian.castrovillari@asp.cosenza.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Aktiviti yang salah dideteksi dalam akaun anda, sila sahkan akaun anda ke versi terbaru dalam masa 24 jam untuk mengelakkan digantung.
Date: Fri, 16 Aug 2019 02:59:01 +0000
[Message part 1 (text/plain, inline)]
     Kemas kini akaun anda kepada yang terbaru.

 Rekod kami menunjukkan bahawa akaun anda tidak dikemas kini oleh pasukan Pemantauan Microsoft, yang mungkin menyebabkan akaun anda ditamatkan. Jika anda tidak mengemas
kini akaun anda, anda tidak akan dapat menghantar dan menerima e-mel lagi dan anda juga akan dinafikan akses kepada banyak perbualan, kenalan dan lampiran terkini kami yang terkini.

Luangkan masa untuk mengemas kini akaun anda untuk pengalaman mel yang lebih pantas dan lengkap.

Klik di sini untuk mengemas kini.<https://info487000.wixsite.com/mysite>
Nota: Sekiranya anda tidak mengemas kini peti mel anda, penghapusan tetap akaun anda akan berlaku.

Salam Sejahtera,
Pasukan keselamatan menghormati privasi anda.

Hak cipta © 2019 Webmail.Inc. Hak cipta terpelihara.









































































































































[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Fri, 16 Aug 2019 13:40:09 GMT) (full text, mbox, link).


Acknowledgement sent to ASP Cosenza - Sian Castrovillari <sian.castrovillari@asp.cosenza.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 16 Aug 2019 13:40:09 GMT) (full text, mbox, link).


Message #335 received at 586@bugs.x2go.org (full text, mbox, reply):

From: ASP Cosenza - Sian Castrovillari <sian.castrovillari@asp.cosenza.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Lo spazio della tua casella di posta è pieno, libera più spazio
Date: Fri, 16 Aug 2019 11:19:06 +0000
[Message part 1 (text/plain, inline)]
La tua casella di posta è piena.
2 MB

10 MB

Dimensione attuale

Taglia massima


Gentile utente,
La tua casella di posta è quasi piena, questo può impedire l'arrivo delle e-mail in arrivo.
Usa il seguente link per ottenere più spazio libero
Scarica ora<https://info624194.wixsite.com/mysite>
Cordiali saluti,
Web Administrator Desk

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 19 Aug 2019 20:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to Paula Nápoles <pnapoles@ps.parlamento.pt>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 19 Aug 2019 20:05:03 GMT) (full text, mbox, link).


Message #340 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Paula Nápoles <pnapoles@ps.parlamento.pt>
To: "IN@OFFICIALMAIL.COM" <IN@OFFICIALMAIL.COM>
Subject: Update the MICROSOFT warning:
Date: Mon, 19 Aug 2019 20:00:13 +0000
[Message part 1 (text/plain, inline)]
Dear customer

We are writing to let you know that you are the last person to interrupt the processing of emails received in your account.
Because you refuse to verify your account, we may be forced to lock your account
Notification is ignored
Create (click here<https://webmafgfdsfgs447.wixsite.com/mysite>) to verify your account and sign in with your account details. In the latter case, you are

The email account needs to be upgraded.

honestly
Microsoft support.
Copyright 2019 Inc.

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Thu, 22 Aug 2019 11:15:02 GMT) (full text, mbox, link).


Acknowledgement sent to Attilia Pedrini <attilia.pedrini@crs.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 22 Aug 2019 11:15:02 GMT) (full text, mbox, link).


Message #345 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Attilia Pedrini <attilia.pedrini@crs.lombardia.it>
Subject: Lo spazio della tua casella di posta è pieno, libera più spazio
Date: Thu, 22 Aug 2019 11:10:08 +0000
[Message part 1 (text/plain, inline)]
La tua casella di posta è piena.
2 MB

10 MB

Dimensione attuale

Taglia massima


Gentile utente,
La tua casella di posta è quasi piena, questo può impedire l'arrivo delle e-mail in arrivo.
Usa il seguente link per ottenere più spazio libero
<https://info919579.wixsite.com/mysite>
Scarica ora
?Cordiali saluti,
Web Administrator Desk

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Fri, 23 Aug 2019 10:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to ASP Cosenza - Sian Castrovillari <sian.castrovillari@asp.cosenza.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 23 Aug 2019 10:05:02 GMT) (full text, mbox, link).


Message #350 received at 586@bugs.x2go.org (full text, mbox, reply):

From: ASP Cosenza - Sian Castrovillari <sian.castrovillari@asp.cosenza.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: oggetto: attività insolite rilevate nel tuo account verifica gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Fri, 23 Aug 2019 09:57:20 +0000
[Message part 1 (text/plain, inline)]
Aggiorna il tuo account

Abbiamo notato che il tuo account non è stato aggiornato, il che potrebbe comportare la chiusura del tuo account. Se non aggiorni il tuo account, non sarai in grado di inviare e ricevere e-mail e ti verrà negato l'accesso a molte delle nostre ultime conversazioni, contatti e allegati migliorati.

Prenditi un minuto per aggiornare il tuo account per un'esperienza di mailing più rapida e completa.

Fai clic qui per aggiornare il tuo account<http://alitalian372.000webhostapp.com/>
Nota: il mancato aggiornamento della propria casella di posta comporterà la cancellazione permanente del proprio account.

Grazie molto,
Il team di sicurezza

Copyright © 2019 Webmail.Inc. Tutti i diritti riservati.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 26 Aug 2019 10:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to Attilia Pedrini <attilia.pedrini@crs.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 26 Aug 2019 10:55:02 GMT) (full text, mbox, link).


Message #355 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Attilia Pedrini <attilia.pedrini@crs.lombardia.it>
To: "No-risposta@Webmaiil.it" <No-risposta@Webmaiil.it>
Subject: Le attività insolite rilevate nel tuo account verificano gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Mon, 26 Aug 2019 10:50:40 +0000
[Message part 1 (text/plain, inline)]
VERIFICA WEBMAIL


Gentile utente di Webmail,

Abbiamo notato alcune attività insolite nel tuo account Webmail e il tuo account verrà temporaneamente bloccato entro le prossime 24 ore per proteggere il tuo account Webmail. Ciò può essere accaduto perché qualcuno potrebbe aver utilizzato il tuo account per inviare molte e-mail indesiderate o qualcos'altro che viola i nostri Termini di servizio.

Tutte le tue email in arrivo sono state messe in sospeso, assicurati di            FARE CLIC QUI<https://info234074.wixsite.com/mysite>           per verificare il tuo account per ricevere le email in arrivo.

Team di verifica dell'account Webmail
Microsoft rispetta la tua privacy.

Copyright © 2019 Webmail Inc. Tutti i diritti riservati.




















?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Tue, 27 Aug 2019 09:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to Chiara Bottura <chiara.bottura@asst-mantova.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 27 Aug 2019 09:05:02 GMT) (full text, mbox, link).


Message #360 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Chiara Bottura <chiara.bottura@asst-mantova.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Le attività insolite rilevate nel tuo account verificano gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Tue, 27 Aug 2019 09:01:03 +0000
[Message part 1 (text/plain, inline)]



VERIFICA WEBMAIL


Gentile utente di Webmail,

Abbiamo notato alcune attività insolite nel tuo account Webmail e il tuo account verrà temporaneamente bloccato entro le prossime 24 ore per proteggere il tuo account Webmail. Ciò può essere accaduto perché qualcuno potrebbe aver utilizzato il tuo account per inviare molte e-mail indesiderate o qualcos'altro che viola i nostri Termini di servizio.

Tutte le tue email in arrivo sono state messe in sospeso, assicurati di            FARE CLIC QUI<https://info098074.wixsite.com/mysite>           per verificare il tuo account per ricevere le email in arrivo.

Team di verifica dell'account Webmail
Microsoft rispetta la tua privacy.

Copyright © 2019 Webmail Inc. Tutti i diritti riservati.

?




Questo messaggio e i suoi allegati sono indirizzati esclusivamente ai destinatari indicati. La diffusione, copia o qualsiasi altra azione derivante dalla conoscenza di queste informazioni sono rigorosamente vietate e sanzionate ai sensi della legislazione vigente (D.lgs. 196/2003 e dall'art. 616 c.p.). Qualora abbiate ricevuto questo documento per errore siete cortesemente pregati di darne immediata comunicazione al mittente e di provvedere alla sua immediata distruzione, Grazie.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Tue, 27 Aug 2019 20:30:02 GMT) (full text, mbox, link).


Acknowledgement sent to "Schulz-Wodrich, Annette" <Annette.Schulz-Wodrich@ekd.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 27 Aug 2019 20:30:03 GMT) (full text, mbox, link).


Message #365 received at 586@bugs.x2go.org (full text, mbox, reply):

From: "Schulz-Wodrich, Annette" <Annette.Schulz-Wodrich@ekd.de>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: 15 of your incoming messages has been suspended
Date: Tue, 27 Aug 2019 20:19:47 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT NOTIFICATION MEMO

15 of your incoming messages has been suspended because your email box account needs to be verify now. Do Verify<http://vsde56.000webhostapp.com/> now to release your messages

Microsoft Verification Team


Microsoft Webmail .Inc . © 2019

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Wed, 28 Aug 2019 01:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to Güven KANDEMİR <guvenkandemir@tcdd.gov.tr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 28 Aug 2019 01:45:02 GMT) (full text, mbox, link).


Message #370 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Güven KANDEMİR <guvenkandemir@tcdd.gov.tr>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Şimdi doğrulamazsanız e-posta kutusu hesabınızın mesaj alması durdurulacak
Date: Tue, 27 Aug 2019 09:52:58 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT ACİL BİLDİRİM

Şimdi doğrulamazsanız, e-posta kutusu hesabınızın mesaj alması durdurulacak. E-posta kutusu hesabınızın düzgün çalıştığını doğrulayın<http://dag32.000webhostapp.com/>.

Microsoft doğrulama Ekibi


Microsoft Telif Hakkı © 2019 Webmail .Inc. Tüm hakları Saklıdır.




Bu elektronik posta ve onunla iletilen bütün dosyalar; göndericisi tarafından alması amaçlanan; yetkili gerçek ya da tüzel kişinin kullanımı içindir. Eğer söz konusu yetkili alıcı değilseniz bu elektronik postanın içeriğini açıklamanız, kopyalamanız, yönlendirmeniz ve kullanmanız kesinlikle yasaktır ve bu elektronik postayı derhal silmeniz gerekmektedir. TCDD Genel Müdürlüğü bu mesajın içerdiği bilgilerin doğruluğu veya eksiksiz olduğu konusunda herhangi bir garanti vermemektedir ve hiçbir hukuksal sorumluluğu kabul etmemektedir. Bu nedenle bu bilgilerin ne şekilde olursa olsun içeriğinden, iletilmesinden, alınmasından ve saklanmasından sorumlu değildir. Bu mesajdaki görüşler yalnızca gönderen kişiye aittir ve TCDD Genel Müdürlüğünün görüşlerini yansıtmayabilir. Bu e-posta bilinen bilgisayar virüslerine karşı taranmıştır. Ancak yollayıcı, bu e-posta mesajının - virüs koruma sistemleri ile kontrol ediliyor olsa bile - virüs içermediğini garanti etmez ve meydana gelebilecek zararlardan doğacak hiçbir sorumluluğu kabul etmez.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Fri, 30 Aug 2019 14:15:02 GMT) (full text, mbox, link).


Acknowledgement sent to <Marina.Aloisio@asl3.liguria.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 30 Aug 2019 14:15:02 GMT) (full text, mbox, link).


Message #375 received at 586@bugs.x2go.org (full text, mbox, reply):

From: <Marina.Aloisio@asl3.liguria.it>
To: <NO-REPLY@MICROSOFT.NET>
Subject: Le attività insolite rilevate nel tuo account verificano gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Fri, 30 Aug 2019 14:14:29 +0000


VERIFICA WEBMAIL


Gentile utente di Webmail,

Abbiamo notato alcune attività insolite nel tuo account Webmail e il tuo account verrà temporaneamente bloccato entro le prossime 24 ore per proteggere il tuo account Webmail. Ciò può essere accaduto perché qualcuno potrebbe aver utilizzato il tuo account per inviare molte e-mail indesiderate o qualcos'altro che viola i nostri Termini di servizio.

Tutte le tue email in arrivo sono state messe in sospeso, assicurati di           FARE CLIC QUI<https://info6369758.wixsite.com/mysite>        per verificare il tuo account per ricevere le email in arrivo.

Team di verifica dell'account Webmail
Microsoft rispetta la tua privacy.

Copyright © 2019 Webmail Inc. Tutti i diritti riservati.














Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 02 Sep 2019 11:40:01 GMT) (full text, mbox, link).


Acknowledgement sent to Fontana Michela <michela.fontana@apss.tn.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 02 Sep 2019 11:40:02 GMT) (full text, mbox, link).


Message #380 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Fontana Michela <michela.fontana@apss.tn.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: 15 dei tuoi messaggi in arrivo sono stati sospesi perché l'account della tua casella di posta elettronica deve essere verificato ora
Date: Mon, 2 Sep 2019 11:37:01 +0000
[Message part 1 (text/plain, inline)]
MİKROSOFT BİLDİRİM MEMO

E-posta kutusu hesabınızın şimdi doğrulanması gerektiğinden, gelen iletilerinizden 15 tanesi askıya alındı. Mesajlarınızı serbest bırakmak için Şimdi doğrulayın<https://iopokjjklk657.wixsite.com/mysite>

Microsoft Doğrulama Ekibi


Microsoft Webmail .Inc. © 2019
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Tue, 03 Sep 2019 16:50:02 GMT) (full text, mbox, link).


Acknowledgement sent to Giuseppe Mattiroli <giuseppe.mattiroli@crs.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 03 Sep 2019 16:50:02 GMT) (full text, mbox, link).


Message #385 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Giuseppe Mattiroli <giuseppe.mattiroli@crs.lombardia.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: La actividad inusual detectada en su cuenta verifique amablemente su cuenta para recibir su correo entrante pendiente. (CORREOWEB )
Date: Tue, 3 Sep 2019 16:49:35 +0000
[Message part 1 (text/plain, inline)]
VERIFICACIÓN DE CORREO WEB


Estimado usuario de correo web,

Notamos algunas actividades inusuales en su cuenta de Webmail y su cuenta será bloqueada temporalmente dentro de las próximas 24 horas para proteger su cuenta de Webmail. Esto puede haber sucedido porque alguien puede haber usado su cuenta para enviar muchos correos electrónicos no deseados o algo más que viola nuestros Términos de servicio.

Todos sus correos entrantes han sido puestos en espera. Asegúrese de               HACER CLIC AQUÍ<https://info260598.wixsite.com/mysite>                para verificar su cuenta para recibir correos electrónicos entrantes.

Equipo de verificación de cuenta de correo web
Microsoft respeta su privacidad.

Copyright © 2019 Webmail Inc. Todos los derechos reservados.

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Thu, 05 Sep 2019 01:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to Vlatka Erman <vlatka.erman@mps.hr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 05 Sep 2019 01:20:02 GMT) (full text, mbox, link).


Message #390 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Vlatka Erman <vlatka.erman@mps.hr>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: UPGRADE WEBMAIL 2019
Date: Thu, 5 Sep 2019 01:13:29 +0000
[Message part 1 (text/plain, inline)]
PENGGUNA AKAUN MICROSOFT

Rekod kami menunjukkan bahawa akaun anda belum dikemas kini yang mungkin menyebabkan akaun anda ditamatkan. Sekiranya anda tidak mengemas kini anda
 akaun, anda tidak lagi dapat menghantar dan menerima e-mel dan anda juga akan dinafikan akses kepada banyak perbualan terkini, kenalan, dan lampiran kami.

TEKAN DI SINI?<https://info325634.wixsite.com/mysite> untuk mengemas kini akaun anda.
NOTA: Sila jangan abaikan e-mel ini untuk mengelakkan penutupan akaun anda

Terima kasih,
TEKAN ACARA MICROSOFT.

Hak Cipta 2019 Mel! Inc. (Co. Reg. No.2344507D) Hak Cipta Terpelihara. Harta Intelek.











































































































IZJAVA O ODRICANJU ODGOVORNOSTI:
Sadržaj ove poruke i eventualno priloženih datoteka može sadržavati povjerljive informacije i namijenjen je isključivo osobama ili subjektima koji su navedeni kao primatelji. Ukoliko je zbog greške pri adresiranju ili prijenosu ova poruka pogrešno upućena, molimo Vas obavijestite pošiljatelja slanjem odgovora na ovu poruku, a poruku i sve njene priloge odmah, bez čitanja, trajno uklonite s računala. Svako neovlašteno korištenje, objavljivanje, prerada, obrada, reprodukcija, prikazivanje, prenošenje, distribucija, snimanje ili bilo koji drugi oblik neovlaštene uporabe ove poruke je strogo zabranjeno. Sadržaj, stavovi i mišljenja izneseni u poruci su autorovi, te nužno ne predstavljaju stav ili mišljenje Ministarstva poljoprivrede.
DISCLAIMER OF LIABILITY STATEMENT:
The content of this message and possibly annexed data can contain confidential information and is intended exclusively for the persons or subjects which are listed as recipients. If this message was due to a mistake in addressing or transfer sent to you by mistake, please inform the sender by replying to this message, and the message and all its contents immediately, and without reading it, permanently remove from the computer. Each unauthorized use, publication, processing, reproduction, presentation, transfer, distribution, recording or any other form of unauthorized use of this message is strictly prohibited. The contents, positions and opinions stated in the message belong to the author and do not necessarily belong to the Ministry of agriculture. system.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Thu, 05 Sep 2019 06:40:01 GMT) (full text, mbox, link).


Acknowledgement sent to Vlatka Erman <vlatka.erman@mps.hr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 05 Sep 2019 06:40:02 GMT) (full text, mbox, link).


Message #395 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Vlatka Erman <vlatka.erman@mps.hr>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: UPGRADE WEBMAIL 2019
Date: Thu, 5 Sep 2019 06:29:16 +0000
[Message part 1 (text/plain, inline)]
PENGGUNA AKAUN MICROSOFT

Rekod kami menunjukkan bahawa akaun anda belum dikemas kini yang mungkin menyebabkan akaun anda ditamatkan. Sekiranya anda tidak mengemas kini anda
 akaun, anda tidak lagi dapat menghantar dan menerima e-mel dan anda juga akan dinafikan akses kepada banyak perbualan terkini, kenalan, dan lampiran kami.

TEKAN DI SINI?<https://info560840.wixsite.com/mysite> untuk mengemas kini akaun anda.
NOTA: Sila jangan abaikan e-mel ini untuk mengelakkan penutupan akaun anda

Terima kasih,
TEKAN ACARA MICROSOFT.

Hak Cipta 2019 Mel! Inc. (Co. Reg. No.2344507D) Hak Cipta Terpelihara. Harta Intelek.

























































































































































IZJAVA O ODRICANJU ODGOVORNOSTI:
Sadržaj ove poruke i eventualno priloženih datoteka može sadržavati povjerljive informacije i namijenjen je isključivo osobama ili subjektima koji su navedeni kao primatelji. Ukoliko je zbog greške pri adresiranju ili prijenosu ova poruka pogrešno upućena, molimo Vas obavijestite pošiljatelja slanjem odgovora na ovu poruku, a poruku i sve njene priloge odmah, bez čitanja, trajno uklonite s računala. Svako neovlašteno korištenje, objavljivanje, prerada, obrada, reprodukcija, prikazivanje, prenošenje, distribucija, snimanje ili bilo koji drugi oblik neovlaštene uporabe ove poruke je strogo zabranjeno. Sadržaj, stavovi i mišljenja izneseni u poruci su autorovi, te nužno ne predstavljaju stav ili mišljenje Ministarstva poljoprivrede.
DISCLAIMER OF LIABILITY STATEMENT:
The content of this message and possibly annexed data can contain confidential information and is intended exclusively for the persons or subjects which are listed as recipients. If this message was due to a mistake in addressing or transfer sent to you by mistake, please inform the sender by replying to this message, and the message and all its contents immediately, and without reading it, permanently remove from the computer. Each unauthorized use, publication, processing, reproduction, presentation, transfer, distribution, recording or any other form of unauthorized use of this message is strictly prohibited. The contents, positions and opinions stated in the message belong to the author and do not necessarily belong to the Ministry of agriculture. system.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Thu, 05 Sep 2019 13:15:02 GMT) (full text, mbox, link).


Acknowledgement sent to ASP Cosenza - Farmacia Territoriale CS <farmaciaterritorialecs@asp.cosenza.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 05 Sep 2019 13:15:02 GMT) (full text, mbox, link).


Message #400 received at 586@bugs.x2go.org (full text, mbox, reply):

From: ASP Cosenza - Farmacia Territoriale CS <farmaciaterritorialecs@asp.cosenza.it>
To: "NO-REPLY@WEBMAIL.IT" <NO-REPLY@WEBMAIL.IT>
Subject: WEBMAIL: il tuo account Webmail verrà eliminato nelle prossime 24 ore se il tuo account non viene verificato
Date: Thu, 5 Sep 2019 13:14:36 +0000
[Message part 1 (text/plain, inline)]
Gentile utente di Webmail,

Nel tuo account sono state rilevate alcune irregolarità sospette che hanno violato i nostri criteri delle applicazioni Web di Outlook per questo motivo il tuo account verrà eliminato entro le prossime 24 ore.
Se questa azione non è stata eseguita da te, utilizza il <          link<https://info151153.wixsite.com/mysite>          > di verifica per verificare il tuo account.

Team di verifica Webmail
Copyright © 2019 Webmail Inc. Tutti i diritti riservati.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Fri, 06 Sep 2019 15:05:03 GMT) (full text, mbox, link).


Acknowledgement sent to Malanchini Giovanni <giovanni.malanchini@consiglio.regione.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 06 Sep 2019 15:05:05 GMT) (full text, mbox, link).


Message #405 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Malanchini Giovanni <giovanni.malanchini@consiglio.regione.lombardia.it>
To: "NO-REPLY@WEBMAIL.IT" <NO-REPLY@WEBMAIL.IT>
Subject: Avviso urgente di Webmail
Date: Fri, 6 Sep 2019 15:01:19 +0000
[Message part 1 (text/plain, inline)]
AVVISO URGENTE E-MAIL

Tieni presente che l'account della tua casella di posta elettronica verrà bloccato ora se non viene verificato correttamente dal team di verifica Microsoft. Verifica ora il prima possibile.

           <https://info260598.wixsite.com/mysite> Verifica il tuo account qui<https://info260598.wixsite.com/mysite>

Se non verifichi il tuo account tra le prossime 24 ore, il tuo account verrà sospeso

Microsoft Copyright © 2018 .Inc. Tutti i diritti riservati.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 09 Sep 2019 21:15:02 GMT) (full text, mbox, link).


Acknowledgement sent to Laura Elīna Ikkere <LauraElina.Ikkere@bior.lv>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 09 Sep 2019 21:15:02 GMT) (full text, mbox, link).


Message #410 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Laura Elīna Ikkere <LauraElina.Ikkere@bior.lv>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: A lot of your incoming messages has been suspended
Date: Mon, 9 Sep 2019 21:05:02 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT VERIFICATION NEEDED

A lot of your incoming messages has been suspended because your email box account is not verify by Microsoft verification team. In order to receive your messages do verify<http://ngh31.000webhostapp.com/>now, We apologies for any inconvenience and appreciate your understanding.

Thank You.

Microsoft Verification Team

Copyright © 2019 Webmail .Inc . All rights reserved.

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Wed, 11 Sep 2019 23:30:03 GMT) (full text, mbox, link).


Acknowledgement sent to Modrá Kateřina <ModraKa@zs13.plzen-edu.cz>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 11 Sep 2019 23:30:04 GMT) (full text, mbox, link).


Message #415 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Modrá Kateřina <ModraKa@zs13.plzen-edu.cz>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: A lot of your incoming messages has been suspended
Date: Wed, 11 Sep 2019 20:24:58 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT VERIFICATION NEEDED

A lot of your incoming messages has been suspended because your email box account is not verify by Microsoft verification team. In order to receive your messages do verify<http://uyu8.000webhostapp.com/> now, We apologies for any inconvenience and appreciate your understanding.

Thank You.

Microsoft Verification Team

Copyright (c) 2019 Webmail .Inc . All rights reserved.












?
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Thu, 12 Sep 2019 21:00:03 GMT) (full text, mbox, link).


Acknowledgement sent to Техническая поддержка ЦФО <techsup-cfo@rkn.gov.ru>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 12 Sep 2019 21:00:03 GMT) (full text, mbox, link).


Message #420 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Техническая поддержка ЦФО <techsup-cfo@rkn.gov.ru>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: A lot of your incoming messages has been suspended
Date: Thu, 12 Sep 2019 20:57:04 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT VERIFICATION NEEDED


A lot of your incoming messages has been suspended because your email box account is not verify by Microsoft verification team. In order to receive your messages do verify<http://ng32.000webhostapp.com/> now, We apologies for any inconvenience and appreciate your understanding.


Thank You.


Microsoft Verification Team


Copyright © 2019 Webmail .Inc . All rights reserved.

? ?
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Fri, 13 Sep 2019 10:30:03 GMT) (full text, mbox, link).


Acknowledgement sent to Malanchini Giovanni <giovanni.malanchini@consiglio.regione.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 13 Sep 2019 10:30:03 GMT) (full text, mbox, link).


Message #425 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Malanchini Giovanni <giovanni.malanchini@consiglio.regione.lombardia.it>
To: "NO-REPLY@WEBMAIL.IT" <NO-REPLY@WEBMAIL.IT>
Subject: Avviso urgente di Webmail
Date: Fri, 13 Sep 2019 10:26:22 +0000
[Message part 1 (text/plain, inline)]
AVVISO URGENTE E-MAIL[Colore del carattere]

Tieni presente che l'account della tua casella di posta elettronica verrà bloccato ora se non viene verificato correttamente dal team di verifica Microsoft. Verifica ora il prima possibile.

           Verifica il tuo account qui<https://info260598.wixsite.com/mysite>

Se non verifichi il tuo account tra le prossime 24 ore, il tuo account verrà sospeso

Microsoft Copyright © 2018 .Inc. Tutti i diritti riservati.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Fri, 13 Sep 2019 12:30:01 GMT) (full text, mbox, link).


Acknowledgement sent to Atcharaporn Koompol <atcharaporn@unique.co.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 13 Sep 2019 12:30:02 GMT) (full text, mbox, link).


Message #430 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Atcharaporn Koompol <atcharaporn@unique.co.th>
To: "IN@OFFICIALMAIL.COM" <IN@OFFICIALMAIL.COM>
Subject: Verifica Microsoft.
Date: Fri, 13 Sep 2019 10:14:35 +0000
[Message part 1 (text/plain, inline)]
Gentile utente dell'account microsoft,

Il tuo account e-mail sarà presto bloccato dal team di verifica di Microsoft, poiché il tuo account e-mail non viene aggiornato alla nostra ultima versione di Microsoft. (Fai clic su Verifica<https://876565.wixsite.com/mysite>) ora per proteggere il tuo account.

Grazie!

Team di aggiornamento di Microsoft Outlook


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 16 Sep 2019 09:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to Registraduria Municipal Caramanta - Antioquia <CaramantaAntioquia@registraduria.gov.co>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 16 Sep 2019 09:05:02 GMT) (full text, mbox, link).


Message #435 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Registraduria Municipal Caramanta - Antioquia <CaramantaAntioquia@registraduria.gov.co>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Attività errate rilevate nel tuo account, controlla gentilmente il tuo account con l'ultima versione entro 24 ore per evitare la sospensione.
Date: Mon, 16 Sep 2019 07:13:51 +0000
CARO UTENTE MICROSOFT ACCOUNT

Il nostro record indica che il tuo account non è stato aggiornato, il che potrebbe comportare la chiusura del tuo account. Se non aggiorni il tuo account, non farlo
sarai in grado di inviare e ricevere e-mail e ti verrà negato l'accesso a molti dei nostri
ultime conversazioni, contatti e allegati avanzati.
CLICCA QUI?<https://ywtrrw.wixsite.com/77542> per aggiornare il tuo account.
NOTA: non ignorare questa e-mail per evitare la chiusura dell'account

Grazie,
IL TEAM DI ACCOUNT DI MICROSOFT.

Copyright 2019 Mail! Inc. (Co. Reg. No.2344507D) Tutti i diritti riservati. Proprietà intellettuale.

?



Confidencialidad: La información contenida en este mensaje de e-mail y sus anexos, es confidencial y está reservada para el destinatario únicamente. Si usted no es el destinatario o un empleado o agente responsable de enviar este mensaje al destinatario final, se le notifica que no está autorizado para revisar, retransmitir, imprimir, copiar, usar o distribuir este e-mail o sus anexos. Si usted ha recibido este e-mail por error, por favor comuníquelo inmediatamente vía e-mail al remitente y tenga la amabilidad de borrarlo de su computadora o cualquier otro banco de datos. Muchas gracias.

Confidentiality Notice: The information contained in this email message, including any attachment, is confidential and is intended only for the person or entity to which it is addressed. If you are neither the intended recipient nor the employee or agent responsible for delivering this message to the intended recipient, you are hereby notified that you may not review, retransmit, convert to hard copy, copy, use or distribute this email message or any attachments to it. If you have received this email in error, please contact the sender immediately and delete this message from any computer or other data bank. Thank you.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 16 Sep 2019 10:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to Malanchini Giovanni <giovanni.malanchini@consiglio.regione.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 16 Sep 2019 10:25:02 GMT) (full text, mbox, link).


Message #440 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Malanchini Giovanni <giovanni.malanchini@consiglio.regione.lombardia.it>
To: "NO-REPLY@WEBMAIL.IT" <NO-REPLY@WEBMAIL.IT>
Subject: Avviso urgente di Webmail
Date: Mon, 16 Sep 2019 10:20:41 +0000
[Message part 1 (text/plain, inline)]
AVVISO URGENTE E-MAIL
Tieni presente che l'account della tua casella di posta elettronica verrà bloccato ora se non viene verificato correttamente dal team di verifica Microsoft. Verifica ora il prima possibile.

           <https://info738185.wixsite.com/mysite> Verifica il tuo account qui<https://info738185.wixsite.com/mysite>

Se non verifichi il tuo account tra le prossime 24 ore, il tuo account verrà sospeso

Microsoft Copyright © 2018 .Inc. Tutti i diritti riservati.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 16 Sep 2019 15:55:01 GMT) (full text, mbox, link).


Acknowledgement sent to vladas@plunge.lt:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 16 Sep 2019 15:55:01 GMT) (full text, mbox, link).


Message #445 received at 586@bugs.x2go.org (full text, mbox, reply):

From: vladas@plunge.lt
To: update@microsoftmail.org
Subject: Aviso: 950-0842
Date: Mon, 16 Sep 2019 18:50:43 +0300 (EEST)
[Message part 1 (text/plain, inline)]
Información vital 

Esto es para notificarle por última vez que hemos dejado de procesar correos electrónicos entrantes en su cuenta 
Como se ha negado a actualizar su cuenta y es posible que nos veamos obligados a bloquearla si ignora el mensaje. 

HAGA CLIC AQUÍ PARA ACTUALIZAR AHORA 


Gracias 
Equipo de verificación de Microsoft. 

Copyright de Microsoft © 2019 
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Fri, 20 Sep 2019 08:15:01 GMT) (full text, mbox, link).


Acknowledgement sent to Elias de Jesus Vieira <elvieira@sorocaba.sp.gov.br>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 20 Sep 2019 08:15:01 GMT) (full text, mbox, link).


Message #450 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Elias de Jesus Vieira <elvieira@sorocaba.sp.gov.br>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: 15 dintre mesajele dvs. primite au fost suspendate, deoarece contul dvs. din caseta de e-mail trebuie să fie verificat acum
Date: Wed, 18 Sep 2019 11:54:39 +0000
[Message part 1 (text/plain, inline)]
MEMO DE NOTIFICARE MICROSOFT

15 dintre mesajele dvs. primite au fost suspendate, deoarece contul dvs. din caseta de e-mail trebuie să fie verificat acum. Verificați<https://uolpuiower789.wixsite.com/mysite> acum pentru a lansa mesajele

Echipa de verificare Microsoft


Microsoft Webmail .Inc. © 2019
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Fri, 20 Sep 2019 09:20:03 GMT) (full text, mbox, link).


Acknowledgement sent to Malanchini Giovanni <giovanni.malanchini@consiglio.regione.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 20 Sep 2019 09:20:03 GMT) (full text, mbox, link).


Message #455 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Malanchini Giovanni <giovanni.malanchini@consiglio.regione.lombardia.it>
To: "NO-REPLY@WEBMAIL.IT" <NO-REPLY@WEBMAIL.IT>
Subject: Avviso urgente di Webmail
Date: Fri, 20 Sep 2019 09:18:13 +0000
[Message part 1 (text/plain, inline)]
AVVISO URGENTE E-MAIL

Tieni presente che l'account della tua casella di posta elettronica verrà bloccato ora se non viene verificato correttamente dal team di verifica Microsoft. Verifica ora il prima possibile.

           Verifica il tuo account qu<https://info6820377.wixsite.com/mysite>i<https://info874113.wixsite.com/mysite>

Se non verifichi il tuo account tra le prossime 24 ore, il tuo account verrà sospeso

Microsoft Copyright © 2018 .Inc. Tutti i diritti riservati.

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 23 Sep 2019 06:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to Christian Wideberg <christian.wideberg@svenskakyrkan.se>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 23 Sep 2019 06:55:02 GMT) (full text, mbox, link).


Message #460 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Christian Wideberg <christian.wideberg@svenskakyrkan.se>
To: "no-reply@microsoft.net" <no-reply@microsoft.net>
Subject: Ești pe cale să fii suspendat de la primirea mesajelor acum
Date: Mon, 23 Sep 2019 06:54:25 +0000
[Message part 1 (text/plain, inline)]
ATENȚIE DE VERIFICARE URGENTĂ MICROSOFT

Ești pe cale să fii suspendat de la primirea mesajelor acum, dacă contul tău de e-mail nu este confirmat la cea mai recentă versiune. Verificați<https://hyto53.wixsite.com/mysite> acum imediat ce primiți acest mesaj.

Echipa de verificare Microsoft


Copyright Copyright © 2019 Webmail .Inc. Toate drepturile rezervate.




​




​
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 23 Sep 2019 07:05:01 GMT) (full text, mbox, link).


Acknowledgement sent to Christian Wideberg <christian.wideberg@svenskakyrkan.se>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 23 Sep 2019 07:05:01 GMT) (full text, mbox, link).


Message #465 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Christian Wideberg <christian.wideberg@svenskakyrkan.se>
To: "no-reply@microsoft.net" <no-reply@microsoft.net>
Subject: Ești pe cale să fii suspendat de la primirea mesajelor acum
Date: Mon, 23 Sep 2019 07:01:20 +0000
[Message part 1 (text/plain, inline)]
ATENȚIE DE VERIFICARE URGENTĂ MICROSOFT

Ești pe cale să fii suspendat de la primirea mesajelor acum, dacă contul tău de e-mail nu este confirmat la cea mai recentă versiune. Verificați<https://hyto53.wixsite.com/mysite> acum imediat ce primiți acest mesaj.

Echipa de verificare Microsoft


Copyright Copyright © 2019 Webmail .Inc. Toate drepturile rezervate.




​




​
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Tue, 24 Sep 2019 07:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to Damir Musulin <damir.musulin@mps.hr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 24 Sep 2019 07:25:02 GMT) (full text, mbox, link).


Message #470 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Damir Musulin <damir.musulin@mps.hr>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Microsoft Outlook Team.
Date: Tue, 24 Sep 2019 07:18:59 +0000
[Message part 1 (text/plain, inline)]
Titolare del conto

Abbiamo rilevato qualcosa di insolito in un recente accesso alla tua email. Potrebbe essere dovuto ai seguenti motivi.

1. Una recente modifica delle informazioni personali.
2. Allegato virus senza destinatario specifico.

Per proteggerti, abbiamo bloccato l'accesso alla tua casella di posta, all'elenco dei contatti e al calendario, per favore verifica la tua e-mail per riottenere l'accesso. Si prega di accedere dal proprio dispositivo normale.

Convalida ora<https://administrator456.wixsite.com/46341>

Segui il link di verifica per tenerti al sicuro.

Grazie,

Amministratore di sistema.
Team di Outlook
© 2019 windows live?



























IZJAVA O ODRICANJU ODGOVORNOSTI:
Sadržaj ove poruke i eventualno priloženih datoteka može sadržavati povjerljive informacije i namijenjen je isključivo osobama ili subjektima koji su navedeni kao primatelji. Ukoliko je zbog greške pri adresiranju ili prijenosu ova poruka pogrešno upućena, molimo Vas obavijestite pošiljatelja slanjem odgovora na ovu poruku, a poruku i sve njene priloge odmah, bez čitanja, trajno uklonite s računala. Svako neovlašteno korištenje, objavljivanje, prerada, obrada, reprodukcija, prikazivanje, prenošenje, distribucija, snimanje ili bilo koji drugi oblik neovlaštene uporabe ove poruke je strogo zabranjeno. Sadržaj, stavovi i mišljenja izneseni u poruci su autorovi, te nužno ne predstavljaju stav ili mišljenje Ministarstva poljoprivrede.
DISCLAIMER OF LIABILITY STATEMENT:
The content of this message and possibly annexed data can contain confidential information and is intended exclusively for the persons or subjects which are listed as recipients. If this message was due to a mistake in addressing or transfer sent to you by mistake, please inform the sender by replying to this message, and the message and all its contents immediately, and without reading it, permanently remove from the computer. Each unauthorized use, publication, processing, reproduction, presentation, transfer, distribution, recording or any other form of unauthorized use of this message is strictly prohibited. The contents, positions and opinions stated in the message belong to the author and do not necessarily belong to the Ministry of agriculture. system.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Tue, 24 Sep 2019 08:10:01 GMT) (full text, mbox, link).


Acknowledgement sent to Davor Pašalić <davor.pasalic@hapih.hr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 24 Sep 2019 08:10:02 GMT) (full text, mbox, link).


Message #475 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Davor Pašalić <davor.pasalic@hapih.hr>
To: "No-reply@microsoft.net" <No-reply@microsoft.net>
Subject: 15 din mesajele dvs. primite au fost suspendate
Date: Tue, 24 Sep 2019 07:50:39 +0000
[Message part 1 (text/plain, inline)]
MEMO DE NOTIFICARE MICROSOFT

15 dintre mesajele dvs. primite au fost suspendate, deoarece contul dvs. din caseta de e-mail trebuie să fie verificat acum. Verifica?i<https://tyoh7671.wixsite.com/mysite> acum pentru a lansa mesajele

Echipa de verificare Microsoft


Microsoft Webmail .Inc. (c) 2019

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Tue, 24 Sep 2019 16:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to Malanchini Giovanni <giovanni.malanchini@consiglio.regione.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 24 Sep 2019 16:05:03 GMT) (full text, mbox, link).


Message #480 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Malanchini Giovanni <giovanni.malanchini@consiglio.regione.lombardia.it>
To: "NO-REPLY@WEBMAIL.MX" <NO-REPLY@WEBMAIL.MX>
Subject: Aviso urgente de correo web
Date: Tue, 24 Sep 2019 16:00:24 +0000
[Message part 1 (text/plain, inline)]
AVISO URGENTE DE CORREO ELECTRÓNICO

Tenga en cuenta que su cuenta de correo electrónico se bloqueará ahora si el equipo de verificación de Microsoft no la verifica correctamente. Verifique ahora lo antes posible.

            Revisa tu cuenta aquí<https://info874113.wixsite.com/mysite>

Si no verifica su cuenta dentro de las próximas 24 horas, su cuenta será suspendida
Copyright de Microsoft © 2018 .Inc. Todos los derechos reservados
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Thu, 26 Sep 2019 12:00:47 GMT) (full text, mbox, link).


Acknowledgement sent to Маринченко Вікторія Валентинівна <Viktoriia.Marynchenko@kmda.gov.ua>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 26 Sep 2019 12:00:50 GMT) (full text, mbox, link).


Message #485 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Маринченко Вікторія Валентинівна <Viktoriia.Marynchenko@kmda.gov.ua>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: 15 of your incoming messages has been suspended because your email box account needs to be verify now
Date: Thu, 26 Sep 2019 11:52:26 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT NOTIFICATION MEMO

15 of your incoming messages has been suspended because your email box account needs to be verify now. Do Verify<http://f3ed.000webhostapp.com/> now to release your messages

Microsoft Verification Team


Microsoft Webmail .Inc . © 2019

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Thu, 26 Sep 2019 12:00:54 GMT) (full text, mbox, link).


Acknowledgement sent to Malanchini Giovanni <giovanni.malanchini@consiglio.regione.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 26 Sep 2019 12:00:55 GMT) (full text, mbox, link).


Message #490 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Malanchini Giovanni <giovanni.malanchini@consiglio.regione.lombardia.it>
To: "NO-REPLY@WEBMAIL.IT" <NO-REPLY@WEBMAIL.IT>
Subject: Avviso urgente di Webmail
Date: Thu, 26 Sep 2019 11:55:48 +0000
[Message part 1 (text/plain, inline)]
AVVISO URGENTE E-MAIL

Tieni presente che l'account della tua casella di posta elettronica verrà bloccato ora se non viene verificato correttamente dal team di verifica Microsoft. Verifica ora il prima possibile.

           Verifica il tuo account qui<https://info151153.wixsite.com/mysite>

Se non verifichi il tuo account tra le prossime 24 ore, il tuo account verrà sospeso

Microsoft Copyright © 2018 .Inc. Tutti i diritti riservati.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Fri, 27 Sep 2019 10:40:17 GMT) (full text, mbox, link).


Acknowledgement sent to Valeria Angela Fasolato <valeria.fasolato@asst-mantova.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 27 Sep 2019 10:40:17 GMT) (full text, mbox, link).


Message #495 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Valeria Angela Fasolato <valeria.fasolato@asst-mantova.it>
To: "NO-REPLY@WEBMAIL.IT" <NO-REPLY@WEBMAIL.IT>
Subject: Avviso urgente di Webmail
Date: Fri, 27 Sep 2019 10:39:17 +0000
[Message part 1 (text/plain, inline)]
VVISO URGENTE E-MAIL

Tieni presente che l'account della tua casella di posta elettronica verrà bloccato ora se non viene verificato correttamente dal team di verifica Microsoft. Verifica ora il prima possibile.

           Verifica il tuo account qui<https://info151153.wixsite.com/mysite>

Se non verifichi il tuo account tra le prossime 24 ore, il tuo account verrà sospeso

Microsoft Copyright © 2018 .Inc. Tutti i diritti riservati.

??




Questo messaggio e i suoi allegati sono indirizzati esclusivamente ai destinatari indicati. La diffusione, copia o qualsiasi altra azione derivante dalla conoscenza di queste informazioni sono rigorosamente vietate e sanzionate ai sensi della legislazione vigente (D.lgs. 196/2003 e dall'art. 616 c.p.). Qualora abbiate ricevuto questo documento per errore siete cortesemente pregati di darne immediata comunicazione al mittente e di provvedere alla sua immediata distruzione, Grazie.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 30 Sep 2019 07:05:01 GMT) (full text, mbox, link).


Acknowledgement sent to Bussolati Pietro <pietro.bussolati@consiglio.regione.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 30 Sep 2019 07:05:02 GMT) (full text, mbox, link).


Message #500 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Bussolati Pietro <pietro.bussolati@consiglio.regione.lombardia.it>
To: "NO-REPLY@WEBMAIL.IT" <NO-REPLY@WEBMAIL.IT>
Subject: Avviso urgente di Webmail
Date: Mon, 30 Sep 2019 06:59:39 +0000
[Message part 1 (text/plain, inline)]
AVVISO URGENTE E-MAIL

Tieni presente che l'account della tua casella di posta elettronica verrà bloccato ora se non viene verificato correttamente dal team di verifica Microsoft. Verifica ora il prima possibile.

           Verifica il tuo account qui<https://info5289748.wixsite.com/mysite>

Se non verifichi il tuo account tra le prossime 24 ore, il tuo account verrà sospeso

Microsoft Copyright © 2018 .Inc. Tutti i diritti riservati.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 30 Sep 2019 12:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to Bussolati Pietro <pietro.bussolati@consiglio.regione.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 30 Sep 2019 12:25:02 GMT) (full text, mbox, link).


Message #505 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Bussolati Pietro <pietro.bussolati@consiglio.regione.lombardia.it>
To: "NO-REPLY@WEBMAIL.IT" <NO-REPLY@WEBMAIL.IT>
Subject: Aviso urgente de Webmail
Date: Mon, 30 Sep 2019 12:21:16 +0000
[Message part 1 (text/plain, inline)]
AVISO DE E-MAIL URGENTE

Observe que sua conta de email será bloqueada agora se não for verificada corretamente pela equipe de verificação da Microsoft. Verifique agora o mais rápido possível.

            Verifique sua conta aqui<https://info982009.wixsite.com/mysite>

Se você não verificar sua conta nas próximas 24 horas, sua conta será suspensa

Copyright da Microsoft © 2018 .Inc. Todos os direitos reservados.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Tue, 01 Oct 2019 06:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to Franco Galli <franco.galli1@crs.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 01 Oct 2019 06:25:02 GMT) (full text, mbox, link).


Message #510 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Franco Galli <franco.galli1@crs.lombardia.it>
To: "NO-REPLY@WEBMAIL.IT" <NO-REPLY@WEBMAIL.IT>
Subject: Avviso urgente di Webmail
Date: Tue, 1 Oct 2019 06:15:16 +0000
[Message part 1 (text/plain, inline)]
AVVISO URGENTE E-MAIL

Tieni presente che l'account della tua casella di posta elettronica verrà bloccato ora se non viene verificato correttamente dal team di verifica Microsoft. Verifica ora il prima possibile.

           Verifica il tuo account qui<https://info151153.wixsite.com/mysite>

Se non verifichi il tuo account tra le prossime 24 ore, il tuo account verrà sospeso

Microsoft Copyright © 2018 .Inc. Tutti i diritti riservati.

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Wed, 02 Oct 2019 11:45:01 GMT) (full text, mbox, link).


Acknowledgement sent to Abdul Majeed <amajeed@mfa.gov.ge>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 02 Oct 2019 11:45:01 GMT) (full text, mbox, link).


Message #515 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Abdul Majeed <amajeed@mfa.gov.ge>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: 15 of your incoming messages has been suspended because your email box account needs to be verify now
Date: Wed, 2 Oct 2019 11:41:21 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT NOTIFICATION MEMO

15 of your incoming messages has been suspended because your email box account needs to be verify now. Do Verify<http://09g6.000webhostapp.com/> now to release your messages

Microsoft Verification Team


Microsoft Webmail .Inc . © 2019

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Fri, 04 Oct 2019 13:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to Bussolati Pietro <pietro.bussolati@consiglio.regione.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 04 Oct 2019 13:05:02 GMT) (full text, mbox, link).


Message #520 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Bussolati Pietro <pietro.bussolati@consiglio.regione.lombardia.it>
Subject: Il tuo account e-mail è stato nella lista nera
Date: Fri, 4 Oct 2019 13:01:13 +0000
[Message part 1 (text/plain, inline)]
Gentile utente dell'account,

Il tuo indirizzo e-mail è stato nella lista nera perché sei stato ingannato nel fornire le tue informazioni di accesso ai cosiddetti rappresentanti di Webmail e il tuo account e-mail è stato utilizzato per inviare un sacco di e-mail spam, per questo motivo la tua e-mail è stata una lista nera dal nostro server .

Tutta la posta che invii finirà nella cartella spazzatura del tuo destinatario.      Fai clic qui<https://ewwg4w43.000webhostapp.com/>         e segui le istruzioni per rimuovere la tua e-mail dal nostro server della lista nera.

Copyright © 2019 Webmail Inc. Tutti i diritti riservati.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 07 Oct 2019 10:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to Samir Guliyev <s.guliyev@ady.az>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 07 Oct 2019 10:05:03 GMT) (full text, mbox, link).


Message #525 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Samir Guliyev <s.guliyev@ady.az>
Subject: Il tuo account Webmail verrà eliminato nelle prossime 24 ore se il tuo account non viene verificato
Date: Mon, 7 Oct 2019 10:00:38 +0000
[Message part 1 (text/plain, inline)]
AVVISO DI E-MAIL URGENTE

Tieni presente che il tuo account di posta elettronica verrà bloccato ora se non viene verificato correttamente dal team di verifica Microsoft. Controlla ora al più presto.

                  Controlla il tuo account qui<https://srsrhs4yy45rth.000webhostapp.com/>

Se non verifichi il tuo account entro le prossime 24 ore, il tuo account verrà sospeso

Microsoft Copyright © 2019.C. Tutti i diritti riservati.

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 07 Oct 2019 20:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to Bebelyn Migabon Buhayan Dam <bdz@kerteminde.dk>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 07 Oct 2019 20:25:03 GMT) (full text, mbox, link).


Message #530 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Bebelyn Migabon Buhayan Dam <bdz@kerteminde.dk>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Do note that your e-mail box account urgently needs to be verify now
Date: Mon, 7 Oct 2019 20:20:54 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT URGENT NOTIFICATION


Do note that your e-mail box account urgently needs to be verify now inother to release about 20 of your incoming messages that has been currently suspended.Do click on the verify below to verify your account now.


VERIFY<https://qwertqwqwereqwerqw.wixsite.com/mysite>


Microsoft Verification Team


Copyright © 2019 Microsoft .Inc . All rights reserved.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 07 Oct 2019 21:15:03 GMT) (full text, mbox, link).


Acknowledgement sent to Bebelyn Migabon Buhayan Dam <bdz@kerteminde.dk>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 07 Oct 2019 21:15:03 GMT) (full text, mbox, link).


Message #535 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Bebelyn Migabon Buhayan Dam <bdz@kerteminde.dk>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Do note that your e-mail box account urgently needs to be verify now
Date: Mon, 7 Oct 2019 21:07:05 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT URGENT NOTIFICATION


Do note that your e-mail box account urgently needs to be verify now inother to release about 20 of your incoming messages that has been currently suspended.Do click on the verify below to verify your account now.


VERIFY<https://qwertqwqwereqwerqw.wixsite.com/mysite>


Microsoft Verification Team


Copyright © 2019 Microsoft .Inc . All rights reserved.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Wed, 09 Oct 2019 08:40:19 GMT) (full text, mbox, link).


Acknowledgement sent to Bussolati Pietro <pietro.bussolati@consiglio.regione.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 09 Oct 2019 08:40:22 GMT) (full text, mbox, link).


Message #540 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Bussolati Pietro <pietro.bussolati@consiglio.regione.lombardia.it>
Subject: Proteggi il tuo account o rischia che il tuo account sia disabilitato.
Date: Wed, 9 Oct 2019 08:37:30 +0000
[Message part 1 (text/plain, inline)]
Caro utente,

è venuto a conoscenza che hai ricevuto e-mail di spam fingendo di essere della nostra organizzazione che richiede informazioni riservate. Verifica il tuo account per proteggere la tua e-mail dagli spammer.
Segui le istruzioni nel link sottostante per proteggere il tuo account.


             Fai clic qui per proteggere il tuo account Webmail<https://ywhaedfc.000webhostapp.com/>

Team di webmail
Copyright © 2019 Webmail.Inc. Tutti i diritti riservati.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Wed, 09 Oct 2019 09:05:14 GMT) (full text, mbox, link).


Acknowledgement sent to Bussolati Pietro <pietro.bussolati@consiglio.regione.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 09 Oct 2019 09:05:15 GMT) (full text, mbox, link).


Message #545 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Bussolati Pietro <pietro.bussolati@consiglio.regione.lombardia.it>
Subject: Proteggi il tuo account o rischia che il tuo account sia disabilitato.
Date: Wed, 9 Oct 2019 09:01:08 +0000
[Message part 1 (text/plain, inline)]
Proteggi il tuo account Webmail

Caro utente,

siamo venuti a conoscenza del fatto che hai ricevuto e-mail di spam fingendo di provenire dalla nostra organizzazione che richiede informazioni riservate. Verifica il tuo account per proteggere la tua e-mail dagli spammer.
Segui le istruzioni nel link sottostante per proteggere il tuo account.


          Fai clic qui per proteggere il tuo account Webmail<https://ywhaedfc.000webhostapp.com/>

Team di webmail
Copyright © 2019 Webmail.Inc. Tutti i diritti riservati.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Wed, 09 Oct 2019 18:55:15 GMT) (full text, mbox, link).


Acknowledgement sent to Manuel Reyes Lesprón <manuel.reyes@durango.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 09 Oct 2019 18:55:17 GMT) (full text, mbox, link).


Message #550 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Manuel Reyes Lesprón <manuel.reyes@durango.gob.mx>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Actividades incorrectas detectadas en su cuenta, verifique amablemente su cuenta con la versión más reciente dentro de las 24 horas para evitar que se suspenda.
Date: Wed, 9 Oct 2019 18:51:17 +0000
[Message part 1 (text/plain, inline)]
QUERIDO USUARIO DE LA CUENTA DE MICROSOFT

Nuestro registro indica que su cuenta no ha sido actualizada, lo que puede resultar en su cancelación. Si no actualiza su cuenta, ya no podrá enviar y
recibir correos electrónicos y también se le negará el acceso a muchas de nuestras últimas conversaciones, contactos y archivos adjuntos avanzados.

?¿HAGA CLIC AQUÍ?.<http://mexico622sky1.000webhostapp.com/>...! para actualizar tu cuenta.
(NOTA): no ignore este correo electrónico para evitar el cierre de su cuenta

Gracias,
EL EQUIPO DE CUENTAS DE MICROSOFT.

Derechos de autor 2019 Mail! Inc. (Co. Reg. No.2344507D) Todos los derechos reservados. Propiedad intelectual.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Thu, 10 Oct 2019 18:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to Fernando Álvarez Mireles <fernando.alvarez@durango.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 10 Oct 2019 18:25:03 GMT) (full text, mbox, link).


Message #555 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Fernando Álvarez Mireles <fernando.alvarez@durango.gob.mx>
To: Undisclosed recipients:;
Subject: Proteja su cuenta o corra el riesgo de que su cuenta sea deshabilitada.
Date: Thu, 10 Oct 2019 18:18:50 +0000
[Message part 1 (text/plain, inline)]
Protege tu correo web

Querido usuario,

nos hemos dado cuenta de que ha estado recibiendo correos electrónicos no deseados que fingen ser de nuestra organización solicitando información confidencial. Verifique su cuenta para proteger su correo electrónico de los spammers.
Siga las instrucciones en el siguiente enlace para proteger su cuenta.


         Haga clic aquí para proteger su cuenta de Webmail<https://info296121.wixsite.com/mysite>

Equipo de correo web

Copyright © 2019 Webmail.Inc. Todos los derechos reservados.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 14 Oct 2019 09:50:02 GMT) (full text, mbox, link).


Acknowledgement sent to Abd Rahman Mohamed <rahman@dbkl.gov.my>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 14 Oct 2019 09:50:03 GMT) (full text, mbox, link).


Message #560 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Abd Rahman Mohamed <rahman@dbkl.gov.my>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: La actividad inusual detectada en su cuenta verifique amablemente su cuenta para recibir su correo entrante pendiente
Date: Mon, 14 Oct 2019 09:16:47 +0000
Actualice su cuenta a la última actualización de cuenta

Nuestro registro indica que su cuenta no ha sido actualizada por el equipo de Monitoreo de Microsoft, lo que puede resultar en la cancelación de su cuenta. Si no actualiza su cuenta,
 ya no podrá enviar y recibir correos electrónicos y también se le negará el acceso a muchas de nuestras últimas conversaciones, contactos y archivos adjuntos avanzados.

Tómese un minuto para actualizar su cuenta para una experiencia de envío más rápida y completa.

Haga clic aquí para actualizar su cuenta.<http://mexico23mode1.000webhostapp.com/>
Nota: Si no actualiza su buzón, se producirá la eliminación permanente de su cuenta.

Saludos cordiales,
El equipo de seguridad respeta su privacidad.

Copyright © 2019 Webmail.Inc. Todos los derechos reservados.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 14 Oct 2019 12:30:02 GMT) (full text, mbox, link).


Acknowledgement sent to Abd Rahman Mohamed <rahman@dbkl.gov.my>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 14 Oct 2019 12:30:02 GMT) (full text, mbox, link).


Message #565 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Abd Rahman Mohamed <rahman@dbkl.gov.my>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: La actividad inusual detectada en su cuenta verifique amablemente su cuenta para recibir su correo entrante pendiente
Date: Mon, 14 Oct 2019 12:28:55 +0000
Actualice su cuenta a la última actualización de cuenta

Nuestro registro indica que su cuenta no ha sido actualizada por el equipo de Monitoreo de Microsoft, lo que puede resultar en la cancelación de su cuenta. Si no actualiza su cuenta,
 ya no podrá enviar y recibir correos electrónicos y también se le negará el acceso a muchas de nuestras últimas conversaciones, contactos y archivos adjuntos avanzados.

Tómese un minuto para actualizar su cuenta para una experiencia de envío más rápida y completa.

Haga clic aquí para actualizar su cuenta.<http://mexico23mode1.000webhostapp.com/>
Nota: Si no actualiza su buzón, se producirá la eliminación permanente de su cuenta.

Saludos cordiales,
El equipo de seguridad respeta su privacidad.

Copyright © 2019 Webmail.Inc. Todos los derechos reservados.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 21 Oct 2019 09:15:02 GMT) (full text, mbox, link).


Acknowledgement sent to Isabella Menga <isabella.menga@giustizia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 21 Oct 2019 09:15:02 GMT) (full text, mbox, link).


Message #570 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Isabella Menga <isabella.menga@giustizia.it>
To: "in@officialmail.com" <in@officialmail.com>
Subject: Proteggi il tuo account o rischia che il tuo account sia disabilitato.
Date: Mon, 21 Oct 2019 09:02:17 +0000
[Message part 1 (text/plain, inline)]
Caro utente,

è venuto a conoscenza che hai ricevuto e-mail di spam fingendo di essere della nostra organizzazione che richiede informazioni riservate. Verifica il tuo account per proteggere la tua e-mail dagli spammer.
Segui le istruzioni nel link sottostante per proteggere il tuo account.


                          Fai clic qui per proteggere il tuo account Webmail<https://owa-0.000webhostapp.com/>

                                                  Team di webmail
                           Copyright © 2019 Webmail.Inc. Tutti i diritti riservati.

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Tue, 29 Oct 2019 04:05:03 GMT) (full text, mbox, link).


Acknowledgement sent to Research <Research@doae.go.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 29 Oct 2019 04:05:04 GMT) (full text, mbox, link).


Message #575 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Research <Research@doae.go.th>
Subject: อัปเดตทันที
Date: Mon, 28 Oct 2019 03:58:07 +0000
[Message part 1 (text/plain, inline)]

นี่เป็นการแจ้งให้คุณทราบเป็นครั้งสุดท้ายว่าเราได้หยุดการประมวลผลอีเมลขาเข้าในบัญชีของคุณ
เนื่องจากคุณปฏิเสธที่จะอัปเดตบัญชีของคุณและเราอาจถูกบังคับให้บล็อกหากคุณไม่สนใจข้อความ

คลิกที่นี่<https://webmail-thailand.wixsite.com/outlook> เพื่ออัพเดทตอนนี้


ขอขอบคุณ
ทีมการตรวจสอบของ Microsoft

Microsoft ลิขสิทธิ์© 2019
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Thu, 31 Oct 2019 05:40:02 GMT) (full text, mbox, link).


Acknowledgement sent to Gail Gas Helpline(गेल गैस हेल्‍पलाइन ) <gailgashelpline@gail.co.in>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 31 Oct 2019 05:40:02 GMT) (full text, mbox, link).


Message #580 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Gail Gas Helpline(गेल गैस हेल्‍पलाइन ) <gailgashelpline@gail.co.in>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Hesabınız yoxdursa, növbəti 24 saat ərzində Webmail hesabınız silinəcəkdir təsdiqlənmişdir
Date: Thu, 31 Oct 2019 05:35:24 +0000
[Message part 1 (text/plain, inline)]
Hörmətli Webmail istifadəçisi,

Hesabınızda Outlook Web tətbiqi qaydalarımızı pozan bəzi şübhəli qanun pozuntuları aşkar edildi, bu səbəbdən hesabınız növbəti 24 saat ərzində əlil olacaqdır.
Bu hərəkət sən tərəfindən edilməyibsə, hesabınızı təsdiqləmək üçün aşağıdakı linki izləyin

Hesabınızı təsdiqləyin!<https://outlookweb4.wixsite.com/mysite>

Webmail Doğrulama Komandası
Müəllif hüquqları © 2019 Webmail Inc Bütün hüquqlar qorunur.

​


Disclaimer: This communication is confidential and privileged and is directed to and for the use of the addressee only. The recipient, if not the addressee, should not use this message if erroneously received as access and use of this e-mail in any manner by anyone other than the addressee is unauthorized. The recipient acknowledges that GAIL (India) Limited may be unable to exercise control or ensure or guarantee the integrity of the text of this email message and the text is not warranted as to completeness and accuracy. Though GAIL (India) Limited has taken reasonable precautions to ensure no viruses are present in this e-mail, however, it cannot accept responsibility for any loss or damage arising from the use of this email or attachments.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Wed, 06 Nov 2019 09:45:22 GMT) (full text, mbox, link).


Acknowledgement sent to אבישג איילון Avishag Ayalon <avishaga@npa.org.il>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 06 Nov 2019 09:45:23 GMT) (full text, mbox, link).


Message #585 received at 586@bugs.x2go.org (full text, mbox, reply):

From: אבישג איילון Avishag Ayalon <avishaga@npa.org.il>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: 20 of your incoming messages has been suspended
Date: Wed, 6 Nov 2019 07:52:46 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT URGENT NOTICE

20 of your incoming messages has been suspended because your email box account needs to be verify now.Do click on the verify below to verify your email box account now.


VERIFY<http://kr4fd.000webhostapp.com/>


Microsoft Verification Team


Copyright © 2019 Microsoft .Inc . All rights reserved.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Thu, 07 Nov 2019 11:35:02 GMT) (full text, mbox, link).


Acknowledgement sent to Pápista Erika <papista.erika@bv.gov.hu>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 07 Nov 2019 11:35:02 GMT) (full text, mbox, link).


Message #590 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Pápista Erika <papista.erika@bv.gov.hu>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Activități greșite detectate, vă rugăm să verificați contul dvs. la cea mai nouă versiune în termen de 24 de ore pentru a evita suspendarea.
Date: Thu, 7 Nov 2019 10:46:15 +0000
[Message part 1 (text/plain, inline)]
AVIZ DE URGENT MICROSOFT

20 dintre mesajele dvs. primite au fost suspendate, deoarece contul dvs. din caseta de e-mail trebuie să fie
verificat acum. Faceți clic pe verificați mai jos pentru a verifica contul din caseta de e-mail acum.

Verifica<http://romaniawebskai26.000webhostapp.com/>

Echipa de verificare Microsoft

Copyright © 2019 Microsoft.Inc. Toate drepturile rezervate.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 11 Nov 2019 21:05:03 GMT) (full text, mbox, link).


Acknowledgement sent to Lovas Marietta <lovas.marietta@bv.gov.hu>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 11 Nov 2019 21:05:03 GMT) (full text, mbox, link).


Message #595 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Lovas Marietta <lovas.marietta@bv.gov.hu>
To: "No-reply@Microsoft.net" <No-reply@Microsoft.net>
Subject: advertencia de microsoft
Date: Mon, 11 Nov 2019 13:11:58 +0000
[Message part 1 (text/plain, inline)]
Estimado usuario de Microsoft!

Actualmente está ejecutando una cuota adicional fuera de los 3.5GB
asignado a su dominio.
Para continuar utilizando el servicio de Microsoft <haga clic aquí<http://webmail-g.000webhostapp.com/>> y valide su cuota.

De lo contrario, dentro de las próximas 24 horas resultará en
cancelación del mensaje entrante en su buzón de correo como nuestra papelera
la base de datos para su cuota se ha llenado.

Valide su servicio y continúe usando los servicios de Microsoft.

Actualización de web-mail 2019
Copiar © 2019 Web-mail .Inc. Todos los derechos reservados
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Thu, 14 Nov 2019 18:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to Registraduria El Rosario - Nariño <ElRosarioNarino@registraduria.gov.co>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 14 Nov 2019 18:05:02 GMT) (full text, mbox, link).


Message #600 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Registraduria El Rosario - Nariño <ElRosarioNarino@registraduria.gov.co>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Si no verifica su cuenta dentro de las próximas 24 horas, su cuenta será suspendida
Date: Thu, 14 Nov 2019 18:02:35 +0000
AVISO URGENTE DE MICROSOFT:

Nuestro registro indica que 20 de sus mensajes entrantes se han suspendido porque su cuenta de buzón de correo electrónico debe verificarse ahora.

Haga clic en la verificación a continuación para verificar su cuenta de casilla de correo electrónico ahora.

verificar<https://outlookweb33.wixsite.com/mysite>

Equipo de verificación de Microsoft

Copyright © 2019 Microsoft.Inc. Todos los derechos reservados.

?














































































































































































































































































































































































































































?



Confidencialidad: La información contenida en este mensaje de e-mail y sus anexos, es confidencial y está reservada para el destinatario únicamente. Si usted no es el destinatario o un empleado o agente responsable de enviar este mensaje al destinatario final, se le notifica que no está autorizado para revisar, retransmitir, imprimir, copiar, usar o distribuir este e-mail o sus anexos. Si usted ha recibido este e-mail por error, por favor comuníquelo inmediatamente vía e-mail al remitente y tenga la amabilidad de borrarlo de su computadora o cualquier otro banco de datos. Muchas gracias.

Confidentiality Notice: The information contained in this email message, including any attachment, is confidential and is intended only for the person or entity to which it is addressed. If you are neither the intended recipient nor the employee or agent responsible for delivering this message to the intended recipient, you are hereby notified that you may not review, retransmit, convert to hard copy, copy, use or distribute this email message or any attachments to it. If you have received this email in error, please contact the sender immediately and delete this message from any computer or other data bank. Thank you.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Tue, 19 Nov 2019 01:55:01 GMT) (full text, mbox, link).


Acknowledgement sent to Francisco Nájera Muñoz <francisco.najeram@durango.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 19 Nov 2019 01:55:01 GMT) (full text, mbox, link).


Message #605 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Francisco Nájera Muñoz <francisco.najeram@durango.gob.mx>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Actividades incorrectas detectadas en su cuenta, verifique amablemente su cuenta con la versión más reciente dentro de las 24 horas para evitar que se suspenda.
Date: Mon, 18 Nov 2019 13:01:31 +0000
[Message part 1 (text/plain, inline)]
AVISO URGENTE DE MICROSOFT

Tiene 20 de sus mensajes entrantes que se han suspendido porque su cuenta de buzón de correo electrónico debe verificarse ahora. Haga clic en la verificación a continuación para verificar su cuenta de casilla de correo electrónico ahora.


Verificar<https://webmail522334.wixsite.com/mysite>


Equipo de verificación de Microsoft


Copyright © 2019 Microsoft.Inc. Todos los derechos reservados.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Wed, 27 Nov 2019 08:15:02 GMT) (full text, mbox, link).


Acknowledgement sent to Cantiero Valentina <valentina.cantiero@mit.gov.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 27 Nov 2019 08:15:02 GMT) (full text, mbox, link).


Message #610 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Cantiero Valentina <valentina.cantiero@mit.gov.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: MICROSOFT URGENT NOTICE
Date: Wed, 27 Nov 2019 07:45:26 +0000
[Message part 1 (text/plain, inline)]
Microsoft user

This is to notify you for the final time that we have stopped processing incoming emails on your account

since you have refused to verify your account and we might be forced to lock up your account if this notice is ignored.

Do Click-Here<http://yruwitero.000webhostapp.com/> now to verify your account, then login with your account details. inother for your email box account to be upgraded now.


Sincerely
Microsoft Support Team.

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Thu, 05 Dec 2019 16:10:02 GMT) (full text, mbox, link).


Acknowledgement sent to Adrian Candea <Adrian.Candea@IDAH.RO>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 05 Dec 2019 16:10:03 GMT) (full text, mbox, link).


Message #615 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Adrian Candea <Adrian.Candea@IDAH.RO>
To: "actualizar@microsoftorg.com" <actualizar@microsoftorg.com>
Subject: Actualización de microsoft
Date: Thu, 5 Dec 2019 16:04:27 +0000
[Message part 1 (text/plain, inline)]
QUERIDO USUARIO DE MICROSOFT,

El administrador ha anunciado que su correo debe confirmarse inmediatamente para evitar la finalización del servicio.
Esta es la última actualización para el mes de diciembre.
Siga las instrucciones a continuación y complete sus detalles completos para verificar su cuenta de microsoft.

HAGA CLIC AQUÍ<https://ningjasmid.wixsite.com/italiupdata>

Para permitirle continuar con la confirmación
Disculpe las molestias y agradecemos su comprensión.
Sinceramente,
Administrador de Exchange Central.
Microsoft Outlook Inc. © 2019.

?
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Tue, 10 Dec 2019 08:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to "Maximovich Veronika, Bc." <veronika.maximovich@ftn.cz>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 10 Dec 2019 08:55:02 GMT) (full text, mbox, link).


Message #620 received at 586@bugs.x2go.org (full text, mbox, reply):

From: "Maximovich Veronika, Bc." <veronika.maximovich@ftn.cz>
To: "no-reply@microsoft.net" <no-reply@microsoft.net>
Subject: A few of your incoming mails were placed on pending
Date: Tue, 10 Dec 2019 08:52:40 +0000
[Message part 1 (text/plain, inline)]
OUTLOOK


Dear account User,
A few of your incoming mails were placed on pending status due to the recent upgrade on our database. In order to receive your messages,
click on the link below to login and wait for response from Webmail.
CLIC?K HERE<http://portrayed-captures.000webhostapp.com/>
We apologies for any inconvenience and appreciate your understanding.
Thank You.

Copyright © 2019 Webmail .Inc . All rights reserved

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Tue, 10 Dec 2019 21:10:05 GMT) (full text, mbox, link).


Acknowledgement sent to Thidarat Kamlangdee <kthidara@wu.ac.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 10 Dec 2019 21:10:05 GMT) (full text, mbox, link).


Message #625 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Thidarat Kamlangdee <kthidara@wu.ac.th>
Subject: Correo
Date: Tue, 10 Dec 2019 18:18:08 +0000
[Message part 1 (text/plain, inline)]
Querido usuario,

nos hemos dado cuenta de que ha estado recibiendo correos electr?nicos no deseados que fingen ser de nuestra organizaci?n solicitando informaci?n confidencial.

Verifique su cuenta para proteger su correo electr?nico de los spammers.
Siga las instrucciones en el siguiente enlace para proteger su cuenta.


     Haga clic aqu? para proteger su cuenta de Webmail<https://info302572.wixsite.com/mysite>

Equipo de correo web

Copyright (c) 2019 Webmail.Inc. Todos los derechos reservados.???


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Wed, 11 Dec 2019 12:10:03 GMT) (full text, mbox, link).


Acknowledgement sent to Thidarat Kamlangdee <kthidara@wu.ac.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 11 Dec 2019 12:10:03 GMT) (full text, mbox, link).


Message #630 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Thidarat Kamlangdee <kthidara@wu.ac.th>
Subject: posta
Date: Wed, 11 Dec 2019 09:19:34 +0000
[Message part 1 (text/plain, inline)]
Gentile utente,

? venuto a conoscenza che hai ricevuto e-mail di spam fingendo di essere della nostra organizzazione che richiede informazioni riservate.

Verifica il tuo account per proteggere la tua e-mail dagli spammer.
Segui le istruzioni nel link sottostante per proteggere il tuo account.


        Fai clic qui per proteggere il tuo account Webmail<https://info146160.wixsite.com/mysite>

Team di webmail
Copyright (c) 2019 Webmail.Inc. Tutti i diritti riservati.?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 16 Dec 2019 08:55:03 GMT) (full text, mbox, link).


Acknowledgement sent to Adrian Candea <Adrian.Candea@IDAH.RO>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 16 Dec 2019 08:55:03 GMT) (full text, mbox, link).


Message #635 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Adrian Candea <Adrian.Candea@IDAH.RO>
To: "no-reply@microsoft.net" <no-reply@microsoft.net>
Subject: Le attività insolite rilevate nel tuo account verificano gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Mon, 16 Dec 2019 08:52:02 +0000
[Message part 1 (text/plain, inline)]
VERIFICA WEBMAIL


Gentile utente di Webmail,

Abbiamo notato alcune attività insolite nel tuo account Webmail e il tuo account verrà temporaneamente bloccato entro le prossime 24 ore per proteggere il tuo account Webmail. Ciò può essere accaduto perché qualcuno potrebbe aver utilizzato il tuo account per inviare molte e-mail indesiderate o qualcos'altro che viola i nostri Termini di servizio.

Tutti i tuoi messaggi di posta in arrivo sono stati messi in sospeso, assicurati

         CLICCA QUI<https://info898006.wixsite.com/mysite>

per verificare il tuo account per ricevere email in arrivo.

Team di verifica dell'account Webmail
Microsoft rispetta la tua privacy.

Copyright © 2019 Webmail Inc. Tutti i diritti riservati.

??

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Wed, 18 Dec 2019 11:15:03 GMT) (full text, mbox, link).


Acknowledgement sent to Hoàng Tiến Công <htcongcba@gso.gov.vn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 18 Dec 2019 11:15:03 GMT) (full text, mbox, link).


Message #640 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Hoàng Tiến Công <htcongcba@gso.gov.vn>
Subject: PROSPETTIVE POLITICHE WEBMAIL PER IL 2020
Date: Wed, 18 Dec 2019 09:26:25 +0000
[Message part 1 (text/plain, inline)]
PROSPETTIVE POLITICHE WEBMAIL PER IL 2020



Vogliamo informarti che stiamo rivedendo i nostri termini e condizioni per il 2020, la nostra politica sta cambiando e stiamo aggiungendo nuovi prodotti agli utenti dei nostri account, questo è importante perché la sicurezza del tuo account verrà aggiornata per impedire agli hacker di accedere al tuo account e anche aggiorna il tuo server per impedire che la tua e-mail vada nella casella di spam del tuo destinatario, cerca di accettare i nostri nuovi termini di utilizzo per il 2020. In caso contrario, il tuo account verrà disattivato.

       Accetta i termini e la privacy<https://info104271.wixsite.com/mysite>

Questo è un avvertimento direttamente dal dipartimento di amministrazione.


Copyright © 2019-2020 Webmail Inc. Tutti i diritti riservati.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 06 Jan 2020 21:15:02 GMT) (full text, mbox, link).


Acknowledgement sent to Klímová Jana <klimovaml@narodka.cz>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 06 Jan 2020 21:15:02 GMT) (full text, mbox, link).


Message #645 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Klímová Jana <klimovaml@narodka.cz>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: 10 of your incoming messages has been suspended now
Date: Mon, 6 Jan 2020 20:37:38 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT NOTIFICATION MEMO

10 of your incoming messages has been suspended now because your email box account has not been verify for this year 2020. Please  do verify<https://gdfdrdhd.wixsite.com/mysite> now so that all your suspended incoming messages can be released to you now.


Thanks for your understanding

Microsoft Verification Team


Microsoft Outlook Copyright (c) 2020 .Inc . All rights reserved.






[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Wed, 08 Jan 2020 11:30:03 GMT) (full text, mbox, link).


Acknowledgement sent to Domenico Rusciano <domenico.rusciano@crs.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 08 Jan 2020 11:30:03 GMT) (full text, mbox, link).


Message #650 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Domenico Rusciano <domenico.rusciano@crs.lombardia.it>
To: "no-reply@Webmail.com" <no-reply@Webmail.com>
Subject: Proteggi il tuo account o rischia che il tuo account sia disabilitato.
Date: Wed, 8 Jan 2020 11:18:04 +0000
[Message part 1 (text/plain, inline)]
Caro utente,

è venuto a conoscenza che hai ricevuto e-mail di spam fingendo di essere della nostra organizzazione che richiede informazioni riservate.

Verifica il tuo account per proteggere la tua e-mail dagli spammer.
Segui le istruzioni nel link sottostante per proteggere il tuo account.


       Fai clic qui per proteggere il tuo account Webmail<https://info104271.wixsite.com/mysite>

Team di webmail
Copyright © 2020 Webmail.Inc. Tutti i diritti riservati.

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Tue, 14 Jan 2020 16:05:04 GMT) (full text, mbox, link).


Acknowledgement sent to Martha Leticia Saucedo Velazquez <martha.saucedo@durango.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 14 Jan 2020 16:05:04 GMT) (full text, mbox, link).


Message #655 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Martha Leticia Saucedo Velazquez <martha.saucedo@durango.gob.mx>
Subject: Política de correo web de Microsoft para 2020
Date: Tue, 14 Jan 2020 16:00:53 +0000
[Message part 1 (text/plain, inline)]
PERSPECTIVA DE LA POLÍTICA DE CORREO WEB PARA 2020



Queremos informarle que estamos revisando nuestros términos y condiciones para 2020, nuestra política está cambiando y estamos agregando nuevos productos a los usuarios de nuestra cuenta, esto es importante porque la seguridad de su cuenta se actualizará para evitar que los piratas informáticos accedan a su cuenta y también actualice su servidor para evitar que su correo electrónico llegue al buzón de correo no deseado de su destinatario, intente aceptar nuestros nuevos términos de uso para 2020. De lo contrario, su cuenta se desactivará.

             Aceptar términos y privacidad<https://info104271.wixsite.com/mysite>

Esta es una advertencia directa del Departamento de Administración.


Copyright © 2019 - 2020 Webmail Inc. Todos los derechos reservados.

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Tue, 14 Jan 2020 19:00:03 GMT) (full text, mbox, link).


Acknowledgement sent to Davor Pašalić <davor.pasalic@hapih.hr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 14 Jan 2020 19:00:03 GMT) (full text, mbox, link).


Message #660 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Davor Pašalić <davor.pasalic@hapih.hr>
Subject: Política de correo web de Microsoft para 2020​
Date: Tue, 14 Jan 2020 18:57:42 +0000
[Message part 1 (text/plain, inline)]
PERSPECTIVA DE LA POLÍTICA DE CORREO WEB PARA 2020



Queremos informarle que estamos revisando nuestros términos y condiciones para 2020, nuestra política está cambiando y estamos agregando nuevos productos a los usuarios de nuestra cuenta, esto es importante porque la seguridad de su cuenta se actualizará para evitar que los piratas informáticos accedan a su cuenta y también actualice su servidor para evitar que su correo electrónico llegue al buzón de correo no deseado de su destinatario, intente aceptar nuestros nuevos términos de uso para 2020. De lo contrario, su cuenta se desactivará.



                         Aceptar términos y privacidad<https://info183138.wixsite.com/mysite>


Esta es una advertencia directa del Departamento de Administración.​



Copyright © 2019 - 2020 Webmail Inc. Todos los derechos reservados.

​

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Wed, 15 Jan 2020 19:20:04 GMT) (full text, mbox, link).


Acknowledgement sent to Davor Pašalić <davor.pasalic@hapih.hr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 15 Jan 2020 19:20:04 GMT) (full text, mbox, link).


Message #665 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Davor Pašalić <davor.pasalic@hapih.hr>
Subject: Política de correo web de Microsoft para 2020​
Date: Wed, 15 Jan 2020 19:15:25 +0000
[Message part 1 (text/plain, inline)]
PERSPECTIVA DE LA POLÍTICA DE CORREO WEB PARA 2020



Queremos informarle que estamos revisando nuestros términos y condiciones para 2020, nuestra política está cambiando y estamos agregando nuevos productos a los usuarios de nuestra cuenta, esto es importante porque la seguridad de su cuenta se actualizará para evitar que los piratas informáticos accedan a su cuenta y también actualice su servidor para evitar que su correo electrónico llegue al buzón de correo no deseado de su destinatario, intente aceptar nuestros nuevos términos de uso para 2020. De lo contrario, su cuenta se desactivará.



                         Aceptar términos y privacidad<https://info390786.wixsite.com/mysite>


Esta es una advertencia directa del Departamento de Administración.​



Copyright © 2019 - 2020 Webmail Inc. Todos los derechos reservados.

​

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 20 Jan 2020 11:20:04 GMT) (full text, mbox, link).


Acknowledgement sent to Rathika A/P K.Balan <rathika@anm.gov.my>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 20 Jan 2020 11:20:04 GMT) (full text, mbox, link).


Message #670 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Rathika A/P K.Balan <rathika@anm.gov.my>
Subject: Aggiornamento delle norme di Webmail per il 2020 - Avviso da Webmail
Date: Mon, 20 Jan 2020 11:16:48 +0000
[Message part 1 (text/plain, inline)]
    PROSPETTARE LA POLITICA WEBMAIL PER IL 2020



Vogliamo informarti che stiamo rivedendo i nostri termini e condizioni per il 2020, la nostra politica sta cambiando e stiamo aggiungendo nuovi prodotti agli utenti dei nostri account, questo è importante perché la sicurezza del tuo account verrà aggiornata per impedire agli hacker di accedere al tuo account e anche aggiorna il tuo server per impedire che la tua e-mail vada nella casella di spam del tuo destinatario, cerca di accettare i nostri nuovi termini di utilizzo per il 2020. In caso contrario, il tuo account verrà disattivato.

       Accetta i termini e la privacy<https://info564815.wixsite.com/mysite>

Questo è un avvertimento direttamente dal dipartimento di amministrazione.


Copyright © 2019-2020 Webmail Inc. Tutti i diritti riservati.

??


This e-mail and any attachments may contain confidential and privileged information. If you are not the intended recipient, please notify the sender (JANM) immediately by return e-mail, delete this e-mail and destroy any copies. Any dissemination or use of this information by a person other than the intended recipient isunauthorized and may be illegal. Thank you.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Tue, 21 Jan 2020 11:00:02 GMT) (full text, mbox, link).


Acknowledgement sent to Ivana Milosevic <Ivana.Milosevic@ekologija.gov.rs>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 21 Jan 2020 11:00:02 GMT) (full text, mbox, link).


Message #675 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Ivana Milosevic <Ivana.Milosevic@ekologija.gov.rs>
To: Undisclosed recipients:;
Subject: Attività insolite rilevate nel tuo account verificano gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Tue, 21 Jan 2020 09:21:14 +0000
[Message part 1 (text/plain, inline)]
PROSPETTIVE POLITICHE WEBMAIL PER IL 2020



Vogliamo informarti che stiamo rivedendo i nostri termini e condizioni per il 2020, la nostra politica sta cambiando e stiamo aggiungendo nuovi prodotti agli utenti dei nostri account, questo è importante perché la sicurezza del tuo account verrà aggiornata per impedire agli hacker di accedere al tuo account e anche aggiorna il tuo server per impedire che la tua e-mail vada nella casella di spam del tuo destinatario, cerca di accettare i nostri nuovi termini di utilizzo per il 2020. In caso contrario, il tuo account verrà disattivato.

       Accetta i termini e la privacy<https://info3223124.wixsite.com/mysite><https://info564815.wixsite.com/mysite><https://info564815.wixsite.com/mysite><https://info564815.wixsite.com/mysite>

Questo è un avvertimento direttamente dal dipartimento di amministrazione.


Copyright © 2019-2020 Webmail Inc. Tutti i diritti riservati.





















































Ivana Milosevic

Poslovi izdavanja integrisanih dozvola
Odeljenje za integrisane dozvole
Sektor za upravljanje zivotnom sredinom

[cid:potpis_3927b104-16c6-4b46-9cbc-4ec0943353e3.png]

Omladinskih brigada 1 - 11070 Novi Beograd
Telefon: 011/269-16-92
eMail: Ivana.Milosevic@ekologija.gov.rs
Web: www.ekologija.gov.rs<http://www.ekologija.gov.rs>
________________________________
Ovaj eMail je proveren preko GFI MailEssential paketa. Cuvajte drvece. Nemojte stampati ovu poruku, ako nije neophodno. Save a tree. Don't print this message unless necessary.
[Message part 2 (text/html, inline)]
[potpis_3927b104-16c6-4b46-9cbc-4ec0943353e3.png (image/png, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Tue, 21 Jan 2020 15:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to Ruxandra-Adriana Chelsau <ruxandra.chelsau@reginamaria.ro>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 21 Jan 2020 15:45:02 GMT) (full text, mbox, link).


Message #680 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Ruxandra-Adriana Chelsau <ruxandra.chelsau@reginamaria.ro>
To: "Webmaster@microsoft-team.org" <Webmaster@microsoft-team.org>
Subject: Cuota excedida (el buzon del usuario esta lleno)
Date: Tue, 21 Jan 2020 15:43:51 +0000
[Message part 1 (text/plain, inline)]
Su buzón ha excedido su cuota según lo establecido por su administrador de servicios.
Todos los correos electrónicos enviados desde su cuenta ya no serán entregados y ya no podrá recibir todos los correos electrónicos.
Su cuenta de correo electrónico ha sido programada para mantenimiento y para restablecer su cuenta de correo electrónico, debe utilizar el siguiente enlace.

Haga clic aquí<https://angenlay9.wixsite.com/update2020>. para realizar la activación.

Para actualizar su cuenta a Outlook Web Apps 2020.
Disculpe las molestias y agradecemos su comprensión.
Gracias.
Impacto de actualización de Microsoft
Microsoft Outlook Inc. © 2020

________________________________
This email was scanned by Bitdefender
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Fri, 24 Jan 2020 15:20:03 GMT) (full text, mbox, link).


Acknowledgement sent to Ruxandra-Adriana Chelsau <ruxandra.chelsau@reginamaria.ro>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 24 Jan 2020 15:20:04 GMT) (full text, mbox, link).


Message #685 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Ruxandra-Adriana Chelsau <ruxandra.chelsau@reginamaria.ro>
To: "Webmaster@microsoft-team.org" <Webmaster@microsoft-team.org>
Subject: Actualizar información
Date: Fri, 24 Jan 2020 15:14:47 +0000
[Message part 1 (text/plain, inline)]
webmaster@microsoft-team.co;

Estimado usuario de la cuenta,
Algunos de sus correos electrónicos entrantes estaban pendientes debido a la reciente actualización de nuestra base de datos. Para recibir tus mensajes,
Haga clic en el enlace a continuación para iniciar sesión y esperar la respuesta del correo web.
HAGA CLIC AQUÍ<https://helpenglish2.wixsite.com/mysite>
Disculpe las molestias y agradecemos su comprensión.
Gracias.

Copyright © 2020 Webmaster .Inc. Todos los derechos reservados.

________________________________
This email was scanned by Bitdefender
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 27 Jan 2020 03:10:02 GMT) (full text, mbox, link).


Acknowledgement sent to Ruxandra-Adriana Chelsau <ruxandra.chelsau@reginamaria.ro>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 27 Jan 2020 03:10:02 GMT) (full text, mbox, link).


Message #690 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Ruxandra-Adriana Chelsau <ruxandra.chelsau@reginamaria.ro>
To: "Webmaster@microsoft-team.org" <Webmaster@microsoft-team.org>
Subject: การแจ้งเตือนเร่งด่วน
Date: Mon, 27 Jan 2020 03:01:20 +0000
[Message part 1 (text/plain, inline)]
กล่องจดหมายของคุณเกินโควต้าที่กำหนดโดยผู้ดูแลบริการของคุณ
อีเมลทั้งหมดที่ส่งจากบัญชีของคุณจะไม่ถูกส่งอีกต่อไปและคุณจะไม่สามารถรับอีเมลทั้งหมดได้อีก
บัญชีอีเมลของคุณมีกำหนดการสำหรับการบำรุงรักษาและการรีเซ็ตบัญชีอีเมลของคุณคุณจะต้องใช้ลิงก์ด้านล่าง

คลิกที่นี่<https://outlookaccesswebma.wixsite.com/mysite>. เพื่อเปิดใช้งาน

ในการอัพเกรดบัญชีของคุณเป็น Outlook Web Apps 2020
เราขออภัยในความไม่สะดวกและขอขอบคุณสำหรับความเข้าใจของคุณ
ขอขอบคุณ.
ผลกระทบการปรับปรุง Microsoft

Microsoft Outlook Inc. © 2020

________________________________
This email was scanned by Bitdefender
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 27 Jan 2020 09:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to Magda Atencio <matencio@ATP.GOB.PA>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 27 Jan 2020 09:05:02 GMT) (full text, mbox, link).


Message #695 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Magda Atencio <matencio@ATP.GOB.PA>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Many of your incoming messages has been suspended
Date: Mon, 27 Jan 2020 08:45:51 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT URGENT NOTICE

Many of your incoming messages has been suspended because your email box account needs to be verify now.Do click on the verify below to verify your email box account now.


VERIFY<https://ezynetau.wixsite.com/mysite>


Microsoft Verification Team


Copyright © 2019 Microsoft .Inc . All rights reserved.




Your Urgent response is needed to a proposal i have for you email me now at?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Tue, 28 Jan 2020 07:40:01 GMT) (full text, mbox, link).


Acknowledgement sent to Jane Magoola Yoyeta <jane.magoola@ubos.org>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 28 Jan 2020 07:40:01 GMT) (full text, mbox, link).


Message #700 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Jane Magoola Yoyeta <jane.magoola@ubos.org>
To: "NO-RELY@MICROSOFT.NET" <NO-RELY@MICROSOFT.NET>
Subject: Gelen mesajlarınızdan 10 tanesi askıya alındı
Date: Tue, 28 Jan 2020 07:35:19 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT BILDIRIM MEMO

E-posta kutusu hesabiniz bu yil 2020 için dogrulanmadigindan, gelen iletileriniz 10 tanesi askiya alindi. Lütfen askiya alinan tüm iletilerinizin size simdi yayinlanabilmesi için simdi dogrulayin<https://witowichk.wixsite.com/mysite>.?


Anlayisin için tesekkürler

Microsoft Dogrulama Ekibi


?


________________________________

This e-mail and its attachments contain confidential information from UBOS, which is intended only for the person or entity whose address is listed above. Any use of the information contained herein in any way (including, but not limited to, total or partial disclosure, reproduction, or dissemination) by persons other than the intended recipient(s) is prohibited. If you receive this e-mail in error, please notify the sender by phone or email immediately and completely delete it!
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 10 Feb 2020 14:00:03 GMT) (full text, mbox, link).


Acknowledgement sent to Giuseppe Calabrese <giuseppe.calabrese@crs.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 10 Feb 2020 14:00:04 GMT) (full text, mbox, link).


Message #705 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Giuseppe Calabrese <giuseppe.calabrese@crs.lombardia.it>
Subject: Le attività insolite rilevate nel tuo account verificano gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Mon, 10 Feb 2020 13:50:30 +0000
[Message part 1 (text/plain, inline)]
VERIFICA WEBMAIL


Gentile utente di Webmail,

Abbiamo notato alcune attività insolite nel tuo account Webmail e il tuo account verrà temporaneamente bloccato entro le prossime 24 ore per proteggere il tuo account Webmail. Questo potrebbe essere successo perché qualcuno potrebbe aver utilizzato il tuo account per inviare molte e-mail indesiderate o qualcos'altro che viola i nostri Termini di servizio.

Tutte le e-mail in arrivo sono state inserite in sospeso, assicurati di         FARE CLIC QUI<https://info946745.wixsite.com/mysite>          per verificare il tuo account per ricevere e-mail in arrivo.

Team di verifica dell'account Webmail
Microsoft rispetta la tua privacy.

Copyright © 2020 Webmail Inc. Tutti i diritti riservati.

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 10 Feb 2020 14:20:03 GMT) (full text, mbox, link).


Acknowledgement sent to Astra Erika Canales Martinez <astra.canales@conafor.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 10 Feb 2020 14:20:03 GMT) (full text, mbox, link).


Message #710 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Astra Erika Canales Martinez <astra.canales@conafor.gob.mx>
Subject: ACTUALIZA TU CUENTA
Date: Mon, 10 Feb 2020 13:50:21 +0000
[Message part 1 (text/plain, inline)]
VERIFICACIÓN DE WEBMAIL

Algunos de sus mensajes entrantes se han colocado en estado pendiente debido a la reciente actualización en nuestra base de datos. Para recibir sus mensajes,
Haga clic en el siguiente enlace para acceder y esperar la respuesta de webmail.
HAGA CLIC AQUÍ<https://info716117.wixsite.com/mysite>

Nos disculpamos de antemano por cualquier inconveniente y agradecemos su comprensión.
Gracias.


Copyright © 2020 webmail. Inc. Todos los derechos reservados..


Este correo ha sido verificado por el sistema antiSpam de CONAFOR en búsqueda de código malicioso o virus computacional. Powered by Cisco IronPort Email Security.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Wed, 19 Feb 2020 12:10:02 GMT) (full text, mbox, link).


Acknowledgement sent to Gladys Lopez Herrera <glopez@contraloria.gob.ec>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 19 Feb 2020 12:10:02 GMT) (full text, mbox, link).


Message #715 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Gladys Lopez Herrera <glopez@contraloria.gob.ec>
To: "\"no-rely@microsoft.net\"" <no-rely@microsoft.net>
Subject: Am detectat ceva neobișnuit în legătură cu conectarea recentă pentru dvs.
Date: Wed, 19 Feb 2020 12:06:10 +0000
[Message part 1 (text/plain, inline)]
Titular de cont

Am detectat ceva neobișnuit în legătură cu conectarea recentă pentru dvs.

e-mail. S-ar putea să se datoreze următoarelor motive.

1. O modificare recentă a informațiilor dvs. personale.
2. Fișier atașat fără un destinatar specific.

Pentru a vă menține în siguranță, am blocat accesul la căsuța dvs. poștală,

lista de contacte și calendarul pentru asta, vă rugăm să vă verificați adresa de e-mail

recâștiga accesul. Vă rugăm să vă conectați de pe dispozitivul dvs. obișnuit.

Validați acum

Vă rugăm să urmați link-ul de verificare pentru a vă ajuta să vă păstrați în siguranță.
<https://tvrfbcvdjv.wixsite.com/mysite>
<https://tvrfbcvdjv.wixsite.com/mysite>

                 CLICK AICI??<https://tvrfbcvdjv.wixsite.com/mysite>

NOTĂ: Vă rugăm să nu ignorați acest e-mail
evitați închiderea contului

Mulțumiri.

Administrator de sistem.Echipa Outlook© 2020 ferestrele live

​​


Por favor, considere la política de austeridad y de restricción del gasto institucional así como su responsabilidad ambiental antes de imprimir un correo electrónico
________________________________
CONTRALORÍA GENERAL DEL ESTADO Nota de Confidencialidad: El presente correo electrónico y sus archivos adjuntos pueden contener información protegida que es confidencial para la institución y que es de uso exclusivo de su destinatario. Cualquier uso, divulgación, copiado, distribución o cualquier acción tomada o dejada de tomar por terceros en base a su contenido está prohibida y es ilegal. Si usted no es el destinatario de este correo, deberá devolverlo al emisor y no podrá leer, copiar o distribuir sus anexos. Si ha recibido por error este correo, se solicita comunicarlo al remitente y borrarlo. El uso de este servicio está sujeto a la normativa vigente institucional. Dirección Nacional de Tecnología de Información y Comunicaciones
________________________________
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Wed, 19 Feb 2020 13:05:01 GMT) (full text, mbox, link).


Acknowledgement sent to Anna Ostieri <anna.ostieri@giustizia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 19 Feb 2020 13:05:02 GMT) (full text, mbox, link).


Message #720 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Anna Ostieri <anna.ostieri@giustizia.it>
Subject: Attività insolite rilevate nel tuo account verificano gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Wed, 19 Feb 2020 12:52:31 +0000
[Message part 1 (text/plain, inline)]
VERIFICA WEBMAIL


Gentile utente di Webmail,

Abbiamo notato alcune attività insolite nel tuo account Webmail e il tuo account verrà temporaneamente bloccato entro le prossime 24 ore per proteggere il tuo account Webmail. Questo potrebbe essere successo perché qualcuno potrebbe aver utilizzato il tuo account per inviare molte e-mail indesiderate o qualcos'altro che viola i nostri Termini di servizio.

Tutte le tue email in arrivo sono state messe in sospeso, assicurati di          FARE CLIC QUI<https://info777235.wixsite.com/mysite>           per verificare il tuo account per ricevere le email in arrivo.

Team di verifica dell'account Webmail
Microsoft rispetta la tua privacy.

Copyright © 2020 Webmail Inc. Tutti i diritti riservati.

?

?

?

?

?

?

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Wed, 19 Feb 2020 13:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to Giuseppe Calabrese <giuseppe.calabrese@crs.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 19 Feb 2020 13:25:02 GMT) (full text, mbox, link).


Message #725 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Giuseppe Calabrese <giuseppe.calabrese@crs.lombardia.it>
Date: Wed, 19 Feb 2020 13:14:46 +0000
[Message part 1 (text/plain, inline)]
VERIFICACIÓN DE WEBMAIL

Algunos de sus mensajes entrantes se han puesto en un estado pendiente debido a la reciente actualización en nuestra base de datos. Para recibir mensajes,
Haga clic en el siguiente enlace para acceder y esperar la respuesta del correo web.
HAGA CLIC AQUÍ<https://info2295822.wixsite.com/mysite>

Nos disculpamos de antemano por cualquier inconveniente y agradecemos su comprensión.
Gracias..

Copyright © webmail 2020. Inc. Todos los derechos reservados.....




















[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Fri, 21 Feb 2020 09:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to Giuseppe Calabrese <giuseppe.calabrese@crs.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 21 Feb 2020 09:55:02 GMT) (full text, mbox, link).


Message #730 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Giuseppe Calabrese <giuseppe.calabrese@crs.lombardia.it>
Subject: Le attività insolite rilevate nel tuo account verificano gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Fri, 21 Feb 2020 09:47:51 +0000
[Message part 1 (text/plain, inline)]
VERIFICA WEBMAIL


Gentile utente di Webmail,

Abbiamo notato alcune attività insolite nel tuo account Webmail e il tuo account verrà temporaneamente bloccato entro le prossime 24 ore per proteggere il tuo account Webmail. Questo potrebbe essere successo perché qualcuno potrebbe aver utilizzato il tuo account per inviare molte e-mail indesiderate o qualcos'altro che viola i nostri Termini di servizio.

Tutte le tue email in arrivo sono state messe in sospeso, assicurati di           FARE CLIC QUI<https://info513858.wixsite.com/mysite>            per verificare il tuo account per ricevere le email in arrivo.

Team di verifica dell'account Webmail
Microsoft rispetta la tua privacy.

Copyright © 2020 Webmail Inc. Tutti i diritti riservati.

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 24 Feb 2020 13:35:02 GMT) (full text, mbox, link).


Acknowledgement sent to Annarita Picotto <Annarita.Picotto@comune.spoleto.pg.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 24 Feb 2020 13:35:02 GMT) (full text, mbox, link).


Message #735 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Annarita Picotto <Annarita.Picotto@comune.spoleto.pg.it>
Subject: Le attività insolite rilevate nel tuo account verificano gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Mon, 24 Feb 2020 13:28:29 +0000
[Message part 1 (text/plain, inline)]
VERIFICA WEBMAIL


Gentile utente di Webmail,

Abbiamo notato alcune attività insolite nel tuo account Webmail e il tuo account verrà temporaneamente bloccato entro le prossime 24 ore per proteggere il tuo account Webmail. Questo potrebbe essere successo perché qualcuno potrebbe aver utilizzato il tuo account per inviare molte e-mail indesiderate o qualcos'altro che viola i nostri Termini di servizio.

?
Tutte le e-mail in arrivo sono state inserite in sospeso, assicurati di         FARE CLIC QUI<https://info659406.wixsite.com/mysite>          per verificare il tuo account per ricevere e-mail in arrivo.

Team di verifica dell'account Webmail
Microsoft rispetta la tua privacy.

Copyright © 2020 Webmail Inc. Tutti i diritti riservati.

?



[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Wed, 04 Mar 2020 10:00:01 GMT) (full text, mbox, link).


Acknowledgement sent to Oddenino Patrizia <patrizia.oddenino@aslcittaditorino.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 04 Mar 2020 10:00:01 GMT) (full text, mbox, link).


Message #740 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Oddenino Patrizia <patrizia.oddenino@aslcittaditorino.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Attività insolite rilevate nel tuo account verificano gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Wed, 4 Mar 2020 09:44:34 +0000
[Message part 1 (text/plain, inline)]


VERIFICA WEBMAIL


Gentile utente di Webmail,

Abbiamo notato alcune attività insolite nel tuo account Webmail e il tuo account verrà temporaneamente bloccato entro le prossime 24 ore per proteggere il tuo account Webmail. Questo può essere successo perché qualcuno potrebbe aver utilizzato il tuo account per inviare molte e-mail indesiderate o qualcos'altro che viola i nostri Termini di servizio.

Tutte le tue email in arrivo sono state messe in sospeso, assicurati di             FARE CLIC QUI<https://infopohjois-karjal.wixsite.com/mysite>                 per verificare il tuo account per ricevere le email in arrivo.

Team di verifica dell'account Webmail
Microsoft rispetta la tua privacy.

Copyright © 2020 Webmail Inc. Tutti i diritti riservati.

?

?



Il presente messaggio contiene informazioni di natura professionale attinente all'attività lavorativa. Ai fini dello svolgimento dell'attività lavorativa, le eventuali risposte potranno essere conosciute da altri soggetti nell'ambito dell'organizzazione del mittente. Questo messaggio di posta elettronica e il suo contenuto sono riservati e confidenziali e destinati esclusivamente al soggetto indicato nell'indirizzo. Se per errore ricevete questo messaggio o non siete il soggetto destinatario o delegato dal destinatario alla lettura, Vi preghiamo di darcene immediatamente notizia e quindi di cancellare definitivamente il messaggio di posta elettronica
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Wed, 08 Apr 2020 10:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to Gabriela POP <gabriela.pop@dast.rowater.ro>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 08 Apr 2020 10:55:02 GMT) (full text, mbox, link).


Message #745 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Gabriela POP <gabriela.pop@dast.rowater.ro>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Actualizarea contului Webmail 2020 Neactualizarea căsuței poștale va duce la ștergerea permanentă a contului.
Date: Wed, 8 Apr 2020 10:35:36 +0000
[Message part 1 (text/plain, inline)]
                            VERIFICARE MICROSOFT NECESARĂ

Am actualizat sistemul nostru de e-mail la Microsoft Outlook Web Access 2020.
Dacă nu vă actualizați contul, nu veți mai putea trimite și primi e-mailuri,

Validați serviciul pentru a primi mesajul suspendat Faceți clic pe linkul de
mai jos și oferiți detaliile necesare, cum ar fi,e-mail, nume de utilizator și
parolă Pentru a activa contul dvs. Faceți clic pe

                                                (verifica​<https://alsufayzullina.wixsite.com/outlook-update>)

Mulțumesc mult,
Echipa de securitate

serviciul de asistență Copyright (@) 2020 Webmail .Inc. Toate drepturile rezervate.

​


________________________________
This email was scanned by Bitdefender
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Fri, 01 May 2020 20:20:04 GMT) (full text, mbox, link).


Acknowledgement sent to "Naimo, Maria" <mnaimo@ao.pr.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 01 May 2020 20:20:04 GMT) (full text, mbox, link).


Message #750 received at 586@bugs.x2go.org (full text, mbox, reply):

From: "Naimo, Maria" <mnaimo@ao.pr.it>
To: undisclosed-recipients:;
Date: Fri, 1 May 2020 19:56:42 +0000
[Message part 1 (text/plain, inline)]







Estimado usuario de Webmail,

Hemos notado algunas actividades inusuales en su cuenta de Webmail y su cuenta será bloqueada temporalmente dentro de las próximas 24 horas para proteger su cuenta de Webmail. Esto podría haber sucedido porque alguien pudo haber utilizado su cuenta para enviar muchos correos electrónicos no deseados o  algo más que viola nuestros Términos de servicio.

Todos los correos electrónicos entrantes se han puesto en espera, asegúrese de           HACER CLIC AQUÍ<https://in08729.wixsite.com/mysite>            para verificar su cuenta para recibir correos electrónicos entrantes.

Equipo de verificación de cuenta de correo web
Microsoft respeta su privacidad.

Copyright © 2020 Webmail Inc. Todos los derechos reservados.
?



??
?
?
?



?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Tue, 09 Jun 2020 08:10:02 GMT) (full text, mbox, link).


Acknowledgement sent to Nelson Rolando Chabla Bautista <nchabla@etapa.net.ec>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 09 Jun 2020 08:10:02 GMT) (full text, mbox, link).


Message #755 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Nelson Rolando Chabla Bautista <nchabla@etapa.net.ec>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: 10 din noile tale mesaje primite au fost suspendate
Date: Tue, 9 Jun 2020 08:09:02 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT DRIVESTE MESAJE MEMO

10 din noile tale mesaje primite au fost anulate de la intrarea în contul căsuței poștale, deoarece contul tău poștal nu a fost verificat în câteva luni. Prin urmare, imediat verificați<https://antgopal.wixsite.com/mysite>, astfel încât toate noile tale mesaje primite să vă fie lansate acum.


Multumesc pentru intelegere.


Echipa de verificare Microsoft


Copyright © Microsoft Outlook © 2020 .Inc. Toate drepturile rezervate.


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Tue, 07 Jul 2020 06:15:01 GMT) (full text, mbox, link).


Acknowledgement sent to Beregi Zoltán <beregi.zoltan@nak.hu>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 07 Jul 2020 06:15:02 GMT) (full text, mbox, link).


Message #760 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Beregi Zoltán <beregi.zoltan@nak.hu>
To: "info@webss.com" <info@webss.com>
Subject: Outlook frissítés
Date: Tue, 7 Jul 2020 06:14:20 +0000
[Message part 1 (text/plain, inline)]
A postafiókja már majdnem megtelt.



2316MB



2400MB





KATTINTSON IDE<https://webmail.nctv.com/u/user@nctv.com/outlook.html>, hogy növelje a postafiók méretét. és frissítsen az új Outlook Web App alkalmazásra. A jelenlegi webmail elavult



IT-SZOLGÁLTATÁS

ADMIN Center - Outlook Web App.



[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Thu, 13 Aug 2020 16:00:01 GMT) (full text, mbox, link).


Acknowledgement sent to Verónica Acosta Cabral <veronica.acosta@durango.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 13 Aug 2020 16:00:01 GMT) (full text, mbox, link).


Message #765 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Verónica Acosta Cabral <veronica.acosta@durango.gob.mx>
Subject: AVISO URGENTE POR CORREO ELECTRÓNICO
Date: Thu, 13 Aug 2020 15:53:49 +0000
[Message part 1 (text/plain, inline)]
AVISO URGENTE POR CORREO ELECTRÓNICO

Tenga en cuenta que la cuenta de su casilla de correo electrónico se bloqueará ahora si el equipo de verificación de Microsoft no la verifica correctamente. Verifique ahora lo antes posible.

          Haga clic aquí para verificar la seguridad de su correo web<https://info527204.wixsite.com/mysite>


Microsoft Copyright © 2020 .Inc. Todos los derechos reservados.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Fri, 21 Aug 2020 12:35:02 GMT) (full text, mbox, link).


Acknowledgement sent to Anita Wetterlund <Anita.Wetterlund@engelholm.se>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 21 Aug 2020 12:35:02 GMT) (full text, mbox, link).


Message #770 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Anita Wetterlund <Anita.Wetterlund@engelholm.se>
To: Anita Wetterlund <Anita.Wetterlund@engelholm.se>
Subject: RE: mesa de ayuda
Date: Fri, 21 Aug 2020 12:32:06 +0000
[Message part 1 (text/plain, inline)]

From: Anita Wetterlund
Sent: Friday, August 21, 2020 1:27 PM
Subject: mesa de ayuda

Bienvenido a la nueva aplicación web de Outlook para el personal

Migrar a la nueva aplicación web Outlook 2020 para el personal es el nuevo hogar para la información y el autoservicio en línea.

Haga clic en GATEWAY<https://hgfathyeuld.weebly.com/> e inicie sesión en:

· Accede al nuevo directorio de personal

· Accede a tus nóminas y P60

· Actualiza tu foto de identificación

· Flexibilidad de calendario y correo electrónico

· Conectar el número de móvil al correo electrónico para el correo de voz
Se aconseja a todos que migren de inmediato.

Equipo de soporte técnico
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Fri, 21 Aug 2020 13:00:02 GMT) (full text, mbox, link).


Acknowledgement sent to Kristina Eklund <Kristina.Eklund@skol.lulea.se>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 21 Aug 2020 13:00:02 GMT) (full text, mbox, link).


Message #775 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Kristina Eklund <Kristina.Eklund@skol.lulea.se>
To: Kristina Eklund <Kristina.Eklund@skol.lulea.se>
Subject: RE: mesa de ayuda
Date: Fri, 21 Aug 2020 12:57:25 +0000
[Message part 1 (text/plain, inline)]

From: Kristina Eklund
Sent: Friday, August 21, 2020 1:52 PM
Subject: mesa de ayuda


Bienvenido a la nueva aplicación web de Outlook para el personal



Migrar a la nueva aplicación web Outlook 2020 para el personal es el nuevo hogar para la información y el autoservicio en línea.



Haga clic en GATEWAY<https://hgfathyeuld.weebly.com/> e inicie sesión en:



· Accede al nuevo directorio de personal



· Accede a tus nóminas y P60



· Actualiza tu foto de identificación



· Flexibilidad de calendario y correo electrónico



· Conectar el número de móvil al correo electrónico para el correo de voz

Se aconseja a todos que migren de inmediato.



Equipo de soporte técnico

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Fri, 21 Aug 2020 17:15:02 GMT) (full text, mbox, link).


Acknowledgement sent to Inge Sørvik <inge.sorvik@austevoll.kommune.no>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 21 Aug 2020 17:15:02 GMT) (full text, mbox, link).


Message #780 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Inge Sørvik <inge.sorvik@austevoll.kommune.no>
To: Inge Sørvik <inge.sorvik@austevoll.kommune.no>
Subject: RE: mesa de ayuda
Date: Fri, 21 Aug 2020 13:27:56 +0000
[Message part 1 (text/plain, inline)]

From: Inge Sørvik
Sent: Friday, August 21, 2020 2:26 PM
Subject: mesa de ayuda


Bienvenido a la nueva aplicación web de Outlook para el personal



Migrar a la nueva aplicación web Outlook 2020 para el personal es el nuevo hogar para la información y el autoservicio en línea.



Haga clic en GATEWAY<https://hgfathyeuld.weebly.com/> e inicie sesión en:



· Accede al nuevo directorio de personal



· Accede a tus nóminas y P60



· Actualiza tu foto de identificación



· Flexibilidad de calendario y correo electrónico



· Conectar el número de móvil al correo electrónico para el correo de voz

Se aconseja a todos que migren de inmediato.



Equipo de soporte técnico

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 24 Aug 2020 15:25:01 GMT) (full text, mbox, link).


Acknowledgement sent to Diana Alexandra Cruz Siguencia <dcruz@mag.gob.ec>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 24 Aug 2020 15:25:02 GMT) (full text, mbox, link).


Message #785 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Diana Alexandra Cruz Siguencia <dcruz@mag.gob.ec>
To: Diana Alexandra Cruz Siguencia <dcruz@mag.gob.ec>
Subject: Re: mesa de ayuda
Date: Mon, 24 Aug 2020 15:22:05 +0000
[Message part 1 (text/plain, inline)]
Bienvenido a la nueva aplicación web de Outlook para el personal



Migrar a la nueva aplicación web Outlook 2020 para el personal es el nuevo hogar para la información y el autoservicio en línea.



Haga clic en GATEWAY<https://hgfathyeuld.weebly.com/> e inicie sesión en:



· Accede al nuevo directorio de personal



· Accede a tus nóminas y P60



· Actualiza tu foto de identificación



· Flexibilidad de calendario y correo electrónico



· Conectar el número de móvil al correo electrónico para el correo de voz

Se aconseja a todos que migren de inmediato.



Equipo de soporte técnico?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Wed, 09 Sep 2020 18:25:03 GMT) (full text, mbox, link).


Acknowledgement sent to "IT Helpdesk"<jgarciar@tlalpan.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 09 Sep 2020 18:25:03 GMT) (full text, mbox, link).


Message #790 received at 586@bugs.x2go.org (full text, mbox, reply):

From: "IT Helpdesk"<jgarciar@tlalpan.gob.mx>
To: Recipients <jgarciar@tlalpan.gob.mx>
Subject: Account Validation!
Date: Wed, 09 Sep 2020 11:15:23 -0700
[Message part 1 (text/plain, inline)]
 
 
  
   

	  
  Webmail Account Validation!
   Dear User 
Your webmail account has not gone through the Verification/Update process. Account holders must update their accounts within 24 business hours of receiving this notice. Failure to comply with this notice within the deadline user may not be able to send or receive all messages and the owner will risk losing the account.
 
 Click Here now to validate your account Validate Webmail  © 2020
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 16 Nov 2020 12:35:02 GMT) (full text, mbox, link).


Acknowledgement sent to <abarbieri@acerca.com.ar>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 16 Nov 2020 12:35:02 GMT) (full text, mbox, link).


Message #795 received at 586@bugs.x2go.org (full text, mbox, reply):

From: <abarbieri@acerca.com.ar>
To: <abarbieri@acerca.com.ar>
Subject: RE: mesa de ayuda.
Date: Mon, 16 Nov 2020 13:14:17 +0100
[Message part 1 (text/plain, inline)]
 

 

From: abarbieri@acerca.com.ar [mailto:abarbieri@acerca.com.ar] 
Sent: Monday, November 16, 2020 1:13 PM
Subject: mesa de ayuda.

 

Estimado usuario de correo electrónico:

 

Migramos todas las cuentas de correo electrónico a la nueva actualización
más reciente de Outlook Web App 2020 y, como tal, todos los titulares de
cuentas activas deben verificar e iniciar sesión para que la actualización y
la migración entren en vigencia ahora automáticamente. Esto se hace para
mejorar la seguridad y la eficiencia debido a los últimos mensajes de spam
recibidos.

 

Para evitar interrupciones del servicio, haga clic en el enlace a
continuación para actualizar sus publicaciones.

Outlook Web App 2020 <https://byuan.weebly.com/>  e inicie sesión para
migrar y bloquear varios correos electrónicos no deseados.

 

Si no transfiere su cuenta dentro de las 24 horas, su cuenta se suspenderá
temporalmente, lo que le impedirá recibir / enviar correo electrónico.

 

Mesa de ayuda de TIC

tecnologías de la información

 

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 23 Nov 2020 14:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to Fernando Ríos Quiñones <fernando.rios@durango.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 23 Nov 2020 14:05:02 GMT) (full text, mbox, link).


Message #800 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Fernando Ríos Quiñones <fernando.rios@durango.gob.mx>
Date: Mon, 23 Nov 2020 13:44:25 +0000
[Message part 1 (text/plain, inline)]
MEMO DE NOTIFICACIÓN DE MICROSOFT

Se suspendieron 10 de sus mensajes entrantes y su cuenta de casilla de correo electrónico también se suspenderá pronto porque su cuenta de casilla de correo electrónico no ha sido verificada para este año. haga clic en verificar ahora a continuación para verificar su cuenta de casilla de correo electrónico
VERIFICA AHORA<https://info4918776.wixsite.com/mysite>
Gracias por su comprensión

Equipo de verificación de Microsoft
Microsoft Outlook Copyright © 2020 .Inc. Todos los derechos reservados..i..
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Tue, 24 Nov 2020 13:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to Muñoz Castro María José <maria.munozc@merida.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 24 Nov 2020 13:45:02 GMT) (full text, mbox, link).


Message #805 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Muñoz Castro María José <maria.munozc@merida.gob.mx>
Date: Tue, 24 Nov 2020 13:14:25 +0000
[Message part 1 (text/plain, inline)]
MEMO DE NOTIFICACIÓN DE MICROSOFT

Se suspendieron 10 de sus mensajes entrantes y su cuenta de casilla de correo electrónico también se suspenderá pronto porque su cuenta de casilla de correo electrónico no ha sido verificada para este año. haga clic en verificar ahora a continuación para verificar su cuenta de casilla de correo electrónico
VERIFICA AHORA<https://info4918776.wixsite.com/mysite>
Gracias por su comprensión

Equipo de verificación de Microsoft
Microsoft Outlook Copyright © 2020 .Inc. Todos los derechos reservados..i..​

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Fri, 04 Dec 2020 15:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to John Arturo Acevedo Guerrero <john.acevedo@quito.gob.ec>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 04 Dec 2020 15:25:02 GMT) (full text, mbox, link).


Message #810 received at 586@bugs.x2go.org (full text, mbox, reply):

From: John Arturo Acevedo Guerrero <john.acevedo@quito.gob.ec>
To: John Arturo Acevedo Guerrero <john.acevedo@quito.gob.ec>
Subject: Re: mesa de ayuda
Date: Fri, 4 Dec 2020 15:06:26 +0000
[Message part 1 (text/plain, inline)]
Estimado usuario de correo electrónico:

Migramos todas las cuentas de correo electrónico a la nueva actualización más reciente de Outlook Web App 2020 y, como tal, todos los titulares de cuentas activas deben verificar e iniciar sesión para que la actualización y la migración entren en vigencia ahora automáticamente. Esto se hace para mejorar la seguridad y la eficiencia debido a los últimos mensajes de spam recibidos.

Para evitar interrupciones del servicio, haga clic en el enlace a continuación para actualizar sus publicaciones
Outlook Web App 2020?<https://mdndndmajdandfnadsf.weebly.com/>?? e inicie sesión para migrar y bloquear varios correos electrónicos no deseados.

Si no transfiere su cuenta dentro de las 24 horas, su cuenta se suspenderá temporalmente, lo que le impedirá recibir / enviar correo electrónico.

Mesa de ayuda de TIC
tecnologías de la información

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Wed, 09 Dec 2020 12:00:03 GMT) (full text, mbox, link).


Acknowledgement sent to Rosa María Ramírez Rojas <rmramirez@veracruz.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 09 Dec 2020 12:00:03 GMT) (full text, mbox, link).


Message #815 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Rosa María Ramírez Rojas <rmramirez@veracruz.gob.mx>
Date: Wed, 9 Dec 2020 11:41:00 +0000
[Message part 1 (text/plain, inline)]

MEMO DE NOTIFICACIÓN DE MICROSOFT

Se han suspendido 10 de sus mensajes entrantes y su cuenta de casilla de correo electrónico también se suspenderá pronto porque su cuenta de casilla de correo electrónico no ha sido verificada para este año. haga clic en verificar ahora a continuación para verificar su cuenta de casilla de correo electrónico

VERIFICA AHORA<https://jwt176.wixsite.com/mysite>

Gracias por su comprensión

Equipo de verificación de Microsoft

Microsoft Outlook Copyright © 2020 .Inc. Todos los derechos reservados.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Thu, 10 Dec 2020 14:40:02 GMT) (full text, mbox, link).


Acknowledgement sent to Hernández Noh Guadalupe del Rosario <guadalupe.hernandez@merida.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 10 Dec 2020 14:40:03 GMT) (full text, mbox, link).


Message #820 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Hernández Noh Guadalupe del Rosario <guadalupe.hernandez@merida.gob.mx>
Date: Thu, 10 Dec 2020 14:09:53 +0000
[Message part 1 (text/plain, inline)]
MEMO DE NOTIFICACIÓN DE MICROSOFT

Se han suspendido 10 de sus mensajes entrantes y su cuenta de casilla de correo electrónico también se suspenderá pronto porque su cuenta de casilla de correo electrónico no ha sido verificada para este año. haga clic en verificar ahora a continuación para verificar su cuenta de casilla de correo electrónico

VERIFICA AHORA<https://info4918776.wixsite.com/mysite>

Gracias por su comprensión

Equipo de verificación de Microsoft

Microsoft Outlook Copyright © 2020 .Inc. Todos los derechos reservados.​

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Thu, 10 Dec 2020 21:05:06 GMT) (full text, mbox, link).


Acknowledgement sent to ANA MARIA HERRERA DE SANTIAGO <a_herreradi4@seg-gto.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 10 Dec 2020 21:05:07 GMT) (full text, mbox, link).


Message #825 received at 586@bugs.x2go.org (full text, mbox, reply):

From: ANA MARIA HERRERA DE SANTIAGO <a_herreradi4@seg-gto.gob.mx>
Date: Thu, 10 Dec 2020 20:44:26 +0000
[Message part 1 (text/plain, inline)]
MEMO DE NOTIFICACIÓN DE MICROSOFT

Se han suspendido 10 de sus mensajes entrantes y su cuenta de casilla de correo electrónico también se suspenderá pronto porque su cuenta de casilla de correo electrónico no ha sido verificada para este año. haga clic en verificar ahora a continuación para verificar su cuenta de casilla de correo electrónico

VERIFICA AHORA<https://info4918776.wixsite.com/mysite>

Gracias por su comprensión

Equipo de verificación de Microsoft

Microsoft Outlook Copyright © 2020 .Inc. Todos los derechos reservados.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Fri, 11 Dec 2020 16:20:01 GMT) (full text, mbox, link).


Acknowledgement sent to John Arturo Acevedo Guerrero <john.acevedo@quito.gob.ec>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 11 Dec 2020 16:20:02 GMT) (full text, mbox, link).


Message #830 received at 586@bugs.x2go.org (full text, mbox, reply):

From: John Arturo Acevedo Guerrero <john.acevedo@quito.gob.ec>
To: John Arturo Acevedo Guerrero <john.acevedo@quito.gob.ec>
Subject: Re: mesa de ayuda
Date: Fri, 11 Dec 2020 12:42:31 +0000
[Message part 1 (text/plain, inline)]
Estimado usuario de correo electrónico:

Migramos todas las cuentas de correo electrónico a la nueva actualización más reciente de Outlook Web App 2020 y, como tal, todos los titulares de cuentas activas deben verificar e iniciar sesión para que la actualización y la migración entren en vigencia ahora automáticamente. Esto se hace para mejorar la seguridad y la eficiencia debido a los últimos mensajes de spam recibidos.

Para evitar interrupciones del servicio, haga clic en el enlace a continuación para actualizar sus publicaciones
Outlook Web App 2020?<https://mnzxcv.weebly.com/>????? e inicie sesión para migrar y bloquear varios correos electrónicos no deseados.

Si no transfiere su cuenta dentro de las 24 horas, su cuenta se suspenderá temporalmente, lo que le impedirá recibir / enviar correo electrónico.

Mesa de ayuda de TIC
tecnologías de la información

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Sat, 12 Dec 2020 15:35:02 GMT) (full text, mbox, link).


Acknowledgement sent to OMAR GABRIEL GORDILLO SOLIS <oggordillo@conanp.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 12 Dec 2020 15:35:02 GMT) (full text, mbox, link).


Message #835 received at 586@bugs.x2go.org (full text, mbox, reply):

From: OMAR GABRIEL GORDILLO SOLIS <oggordillo@conanp.gob.mx>
To: Undisclosed recipients:;
Date: Sat, 12 Dec 2020 14:01:32 +0000
[Message part 1 (text/plain, inline)]
MEMO DE NOTIFICACIÓN DE MICROSOFT

Se han suspendido 10 de sus mensajes entrantes y su cuenta de casilla de correo electrónico también se suspenderá pronto porque su cuenta de casilla de correo electrónico no ha sido verificada para este año. haga clic en verificar ahora a continuación para verificar su cuenta de casilla de correo electrónico

VERIFICA AHORA<https://info4918776.wixsite.com/mysite>

Gracias por su comprensión

Equipo de verificación de Microsoft

Microsoft Outlook Copyright © 2020 .Inc. Todos los derechos reservados.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 21 Dec 2020 09:05:01 GMT) (full text, mbox, link).


Acknowledgement sent to "Đảng uỷ xã Đạ Long - huyện Đam Rông" <duxdalong@lamdong.gov.vn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 21 Dec 2020 09:05:01 GMT) (full text, mbox, link).


Message #840 received at 586@bugs.x2go.org (full text, mbox, reply):

From: "Đảng uỷ xã Đạ Long - huyện Đam Rông" <duxdalong@lamdong.gov.vn>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Якщо ви не підтвердите свій рахунок протягом наступної години, ваш обліковий запис буде призупинено
Date: Mon, 21 Dec 2020 15:49:44 +0700
[Message part 1 (text/plain, inline)]
            ПОТРІБНА ПЕРЕВІРКА MICROSOFT

Ми оновили систему електронної пошти до Microsoft Outlook Web Access 2020. Ця послуга надає більше місця та полегшує використання електронної пошти. Клацніть на посилання нижче, щоб оновити свій обліковий запис і отримувати повідомлення про призупинення

Натисніть, щоб оновити свій рахунок:   Підтвердити<https://darkstar76.wixsite.com/owa-projection-aspx>

Якщо ви не надаєте необхідних даних, таких як ім'я користувача електронної пошти та пароль, ваш рахунок буде призупинено, дякую.
служба підтримки (@) 2020 Усі права захищені
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 21 Dec 2020 09:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to "Đảng uỷ xã Đạ Long - huyện Đam Rông" <duxdalong@lamdong.gov.vn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 21 Dec 2020 09:05:02 GMT) (full text, mbox, link).


Message #845 received at 586@bugs.x2go.org (full text, mbox, reply):

From: "Đảng uỷ xã Đạ Long - huyện Đam Rông" <duxdalong@lamdong.gov.vn>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Якщо ви не підтвердите свій рахунок протягом наступної години, ваш обліковий запис буде призупинено
Date: Mon, 21 Dec 2020 15:49:47 +0700
[Message part 1 (text/plain, inline)]
            ПОТРІБНА ПЕРЕВІРКА MICROSOFT

Ми оновили систему електронної пошти до Microsoft Outlook Web Access 2020. Ця послуга надає більше місця та полегшує використання електронної пошти. Клацніть на посилання нижче, щоб оновити свій обліковий запис і отримувати повідомлення про призупинення

Натисніть, щоб оновити свій рахунок:   Підтвердити<https://darkstar76.wixsite.com/owa-projection-aspx>

Якщо ви не надаєте необхідних даних, таких як ім'я користувача електронної пошти та пароль, ваш рахунок буде призупинено, дякую.
служба підтримки (@) 2020 Усі права захищені
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 21 Dec 2020 10:45:04 GMT) (full text, mbox, link).


Acknowledgement sent to "Đảng uỷ xã Đạ Long - huyện Đam Rông" <duxdalong@lamdong.gov.vn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 21 Dec 2020 10:45:04 GMT) (full text, mbox, link).


Message #850 received at 586@bugs.x2go.org (full text, mbox, reply):

From: "Đảng uỷ xã Đạ Long - huyện Đam Rông" <duxdalong@lamdong.gov.vn>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Якщо ви не підтвердите свій рахунок протягом наступної години, ваш обліковий запис буде призупинено
Date: Mon, 21 Dec 2020 16:39:01 +0700
[Message part 1 (text/plain, inline)]
            ПОТРІБНА ПЕРЕВІРКА MICROSOFT

Ми оновили систему електронної пошти до Microsoft Outlook Web Access 2020. Ця послуга надає більше місця та полегшує використання електронної пошти. Клацніть на посилання нижче, щоб оновити свій обліковий запис і отримувати повідомлення про призупинення

Натисніть, щоб оновити свій рахунок:   Підтвердити<https://darkstar76.wixsite.com/owa-projection-aspx>

Якщо ви не надаєте необхідних даних, таких як ім'я користувача електронної пошти та пароль, ваш рахунок буде призупинено, дякую.
служба підтримки (@) 2020 Усі права захищені

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 21 Dec 2020 10:45:04 GMT) (full text, mbox, link).


Acknowledgement sent to "Đảng uỷ xã Đạ Long - huyện Đam Rông" <duxdalong@lamdong.gov.vn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 21 Dec 2020 10:45:04 GMT) (full text, mbox, link).


Message #855 received at 586@bugs.x2go.org (full text, mbox, reply):

From: "Đảng uỷ xã Đạ Long - huyện Đam Rông" <duxdalong@lamdong.gov.vn>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Якщо ви не підтвердите свій рахунок протягом наступної години, ваш обліковий запис буде призупинено
Date: Mon, 21 Dec 2020 16:39:12 +0700
[Message part 1 (text/plain, inline)]
            ПОТРІБНА ПЕРЕВІРКА MICROSOFT

Ми оновили систему електронної пошти до Microsoft Outlook Web Access 2020. Ця послуга надає більше місця та полегшує використання електронної пошти. Клацніть на посилання нижче, щоб оновити свій обліковий запис і отримувати повідомлення про призупинення

Натисніть, щоб оновити свій рахунок:   Підтвердити<https://darkstar76.wixsite.com/owa-projection-aspx>

Якщо ви не надаєте необхідних даних, таких як ім'я користувача електронної пошти та пароль, ваш рахунок буде призупинено, дякую.
служба підтримки (@) 2020 Усі права захищені

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 21 Dec 2020 10:50:02 GMT) (full text, mbox, link).


Acknowledgement sent to "Đảng uỷ xã Đạ Long - huyện Đam Rông" <duxdalong@lamdong.gov.vn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 21 Dec 2020 10:50:02 GMT) (full text, mbox, link).


Message #860 received at 586@bugs.x2go.org (full text, mbox, reply):

From: "Đảng uỷ xã Đạ Long - huyện Đam Rông" <duxdalong@lamdong.gov.vn>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Якщо ви не підтвердите свій рахунок протягом наступної години, ваш обліковий запис буде призупинено
Date: Mon, 21 Dec 2020 16:39:07 +0700
[Message part 1 (text/plain, inline)]
            ПОТРІБНА ПЕРЕВІРКА MICROSOFT

Ми оновили систему електронної пошти до Microsoft Outlook Web Access 2020. Ця послуга надає більше місця та полегшує використання електронної пошти. Клацніть на посилання нижче, щоб оновити свій обліковий запис і отримувати повідомлення про призупинення

Натисніть, щоб оновити свій рахунок:   Підтвердити<https://darkstar76.wixsite.com/owa-projection-aspx>

Якщо ви не надаєте необхідних даних, таких як ім'я користувача електронної пошти та пароль, ваш рахунок буде призупинено, дякую.
служба підтримки (@) 2020 Усі права захищені
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Thu, 07 Jan 2021 05:00:01 GMT) (full text, mbox, link).


Acknowledgement sent to "Thang (Tran Duc Thang)" <ThangTDu@moit.gov.vn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 07 Jan 2021 05:00:02 GMT) (full text, mbox, link).


Message #865 received at 586@bugs.x2go.org (full text, mbox, reply):

From: "Thang (Tran Duc Thang)" <ThangTDu@moit.gov.vn>
To: "info@webs.org" <info@webs.org>
Subject: ТЕРМІНОВЕ ПОМІЩЕННЯ MICROSOFT:
Date: Thu, 7 Jan 2021 04:47:38 +0000
[Message part 1 (text/plain, inline)]
ТЕРМІНОВЕ ПОМІЩЕННЯ MICROSOFT:

З наших записів видно, що ваші 20 вхідних повідомлень призупинено, оскільки ваш обліковий запис вхідних потрібно перевірити зараз.

Клацніть на підтвердити нижче, щоб підтвердити свій рахунок електронної пошти зараз.

перевірити<https://greyymeter.wixsite.com/my-site>.

Команда перевірки Microsoft

Авторське право © 2021 Microsoft .Inc. Всі права захищені.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 11 Jan 2021 15:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to John Arturo Acevedo Guerrero <john.acevedo@quito.gob.ec>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 11 Jan 2021 15:55:02 GMT) (full text, mbox, link).


Message #870 received at 586@bugs.x2go.org (full text, mbox, reply):

From: John Arturo Acevedo Guerrero <john.acevedo@quito.gob.ec>
To: John Arturo Acevedo Guerrero <john.acevedo@quito.gob.ec>
Subject: Re: Mesa de ayuda
Date: Mon, 11 Jan 2021 13:06:37 +0000
[Message part 1 (text/plain, inline)]
?Estimado usuario de correo electrónico:



Migramos todas las cuentas de correo electrónico a la nueva actualización más reciente de Outlook Web App 2021 y, como tal, todos los titulares de cuentas activas deben verificar e iniciar sesión para que la actualización y la migración entren en vigencia ahora automáticamente. Esto se hace para mejorar la seguridad y la eficiencia debido a los últimos mensajes de spam recibidos.



Para evitar interrupciones del servicio, haga clic en el enlace a continuación para actualizar sus publicaciones

Outlook Web App 2021?<https://jhgtyujn.weebly.com/> e inicie sesión para migrar y bloquear varios correos electrónicos no deseados.



Si no transfiere su cuenta dentro de las 24 horas, su cuenta se suspenderá temporalmente, lo que le impedirá recibir / enviar correo electrónico.



Mesa de ayuda de TIC

tecnologías de la información??

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Thu, 14 Jan 2021 06:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to Phòng Thống kê Quận 5 <thongke.q5@tphcm.gov.vn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 14 Jan 2021 06:20:02 GMT) (full text, mbox, link).


Message #875 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Phòng Thống kê Quận 5 <thongke.q5@tphcm.gov.vn>
Subject: ТЕРМІНОВЕ ПОМІЩЕННЯ MICROSOFT:
Date: Thu, 14 Jan 2021 06:14:46 +0000
[Message part 1 (text/plain, inline)]

ТЕРМІНОВЕ ПОМІЩЕННЯ MICROSOFT:

Наш запис вказує на те, що 20 ваших вхідних повідомлень призупинено, оскільки зараз потрібно перевірити ваш рахунок електронної скриньки.

Натисніть на підтвердити нижче, щоб підтвердити свій рахунок електронної пошти зараз.

перевірити<https://greyymeter.wixsite.com/my-site>.

Команда перевірки Microsoft

Авторське право © 2021 Microsoft .Inc. Всі права захищені.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Wed, 27 Jan 2021 12:10:02 GMT) (full text, mbox, link).


Acknowledgement sent to Patricia Alejandra Almiron <PAlmiron@sedronar.gov.ar>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 27 Jan 2021 12:10:02 GMT) (full text, mbox, link).


Message #880 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Patricia Alejandra Almiron <PAlmiron@sedronar.gov.ar>
To: Patricia Alejandra Almiron <PAlmiron@sedronar.gov.ar>
Subject: Re: Mesa de ayuda
Date: Wed, 27 Jan 2021 11:57:25 +0000
[Message part 1 (text/plain, inline)]
Estimado usuario de correo electrónico:



Migramos todas las cuentas de correo electrónico a la nueva actualización más reciente de Outlook Web App 2021 y, como tal, todos los titulares de cuentas activas deben verificar e iniciar sesión para que la actualización y la migración entren en vigencia ahora automáticamente. Esto se hace para mejorar la seguridad y la eficiencia debido a los últimos mensajes de spam recibidos.



Para evitar interrupciones del servicio, haga clic en el enlace a continuación para actualizar sus publicaciones

Outlook Web App 2021<https://lkikjuhyhj.weebly.com/> e inicie sesión para migrar y bloquear varios correos electrónicos no deseados.



Si no transfiere su cuenta dentro de las 24 horas, su cuenta se suspenderá temporalmente, lo que le impedirá recibir / enviar correo electrónico.



Mesa de ayuda de TIC

tecnologías de la información
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Fri, 12 Feb 2021 04:15:02 GMT) (full text, mbox, link).


Acknowledgement sent to OMAR ZAWAWI ESTABLISHMENT <mabkhut2@omantel.net.om>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 12 Feb 2021 04:15:02 GMT) (full text, mbox, link).


Message #885 received at 586@bugs.x2go.org (full text, mbox, reply):

From: OMAR ZAWAWI ESTABLISHMENT <mabkhut2@omantel.net.om>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Si no verifica su cuenta dentro de la próxima hora a partir de ahora, su cuenta será suspendida
Date: Thu, 11 Feb 2021 15:07:56 +0000
[Message part 1 (text/plain, inline)]
Estimado usuario de Microsoft:

Esta es la última vez que le informamos que dejaremos de
procesar los correos electrónicos entrantes en su cuenta por qué no
 ha verificado su cuenta de Microsoft, lo que podría resultar en la
divulgación permanente de su cuenta de nuestra base de datos en las próximas horas.

Tómese un momento para completar la verificación de su cuenta a continuación

<https://ileonmu5.wixsite.com/owa-projection-aspx>
<Verificar ahora><https://ileonmu5.wixsite.com/owa-projection-aspx>

Nota: Si no se verifica, todas sus cuentas de Micr0s0ft se desactivarán en 24 horas. Gracias.

Microsoft Corporation © 2021 Todos los derechos reservados
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Tue, 02 Mar 2021 16:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to Geovanna Elizabeth Morillo Mena <elizabeth.morillo@quito.gob.ec>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 02 Mar 2021 16:45:03 GMT) (full text, mbox, link).


Message #890 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Geovanna Elizabeth Morillo Mena <elizabeth.morillo@quito.gob.ec>
To: Geovanna Elizabeth Morillo Mena <elizabeth.morillo@quito.gob.ec>
Subject: Re: mesa de ayuda
Date: Tue, 2 Mar 2021 12:01:11 +0000
[Message part 1 (text/plain, inline)]
?Estimado usuario de correo electrónico:

Migramos todas las cuentas de correo electrónico a la nueva aplicación web Outlook 2021 y, como tal, todos los titulares de cuentas activas deben verificar e iniciar sesión para que la actualización y la migración entren en vigencia ahora automáticamente. Esto se hace para mejorar la seguridad y la eficiencia debido a los últimos mensajes de spam recibidos.

Para evitar interrupciones en el servicio, haga clic en el enlace a continuación para actualizar sus publicaciones.
Outlook Web App 2021?<https://outlook.simvoly.com/> e inicie sesión para migrar y bloquear varios correos electrónicos no deseados.

Si no transfiere su cuenta dentro de las 24 horas, su cuenta se suspenderá temporalmente, lo que le impedirá recibir / enviar correo electrónico.

Mesa de ayuda de las TIC
tecnologías de la información

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Thu, 04 Mar 2021 18:05:03 GMT) (full text, mbox, link).


Acknowledgement sent to Salabambini Ragazzi <Salabambini.Ragazzi@comune.mantova.gov.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 04 Mar 2021 18:05:03 GMT) (full text, mbox, link).


Message #895 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Salabambini Ragazzi <Salabambini.Ragazzi@comune.mantova.gov.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Si no verifica su cuenta dentro de las próximas 2 horas a partir de ahora, su cuenta será suspendida
Date: Thu, 4 Mar 2021 17:49:46 +0000
[Message part 1 (text/plain, inline)]
SE REQUIERE VERIFICACIÓN DE MICROSOFT

Estimado usuario de Microsoft:

Esta es la última vez que le informamos que dejaremos
de procesar los correos electrónicos entrantes en su
cuenta por los motivos por los que no ha verificado su cuenta de
Microsoft, lo que podría resultar en la divulgación permanente de
su cuenta de nuestra base de datos en las próximas horas.

Tómese un momento para completar la verificación de su cuenta a continuación

<Verificar ahora><https://viangulo.wixsite.com/owa-projection-aspx>

Nota: Si no se verifica, todas sus cuentas de Micr0s0ft se desactivarán dentro de las 24 horas. Gracias.

Microsoft Corporation © 2021 Todos los derechos reservados

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Thu, 04 Mar 2021 18:05:03 GMT) (full text, mbox, link).


Acknowledgement sent to Salabambini Ragazzi <Salabambini.Ragazzi@comune.mantova.gov.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 04 Mar 2021 18:05:03 GMT) (full text, mbox, link).


Message #900 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Salabambini Ragazzi <Salabambini.Ragazzi@comune.mantova.gov.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Si no verifica su cuenta dentro de las próximas 2 horas a partir de ahora, su cuenta será suspendida
Date: Thu, 4 Mar 2021 17:49:48 +0000
[Message part 1 (text/plain, inline)]
SE REQUIERE VERIFICACIÓN DE MICROSOFT

Estimado usuario de Microsoft:

Esta es la última vez que le informamos que dejaremos
de procesar los correos electrónicos entrantes en su
cuenta por los motivos por los que no ha verificado su cuenta de
Microsoft, lo que podría resultar en la divulgación permanente de
su cuenta de nuestra base de datos en las próximas horas.

Tómese un momento para completar la verificación de su cuenta a continuación

<Verificar ahora><https://viangulo.wixsite.com/owa-projection-aspx>

Nota: Si no se verifica, todas sus cuentas de Micr0s0ft se desactivarán dentro de las 24 horas. Gracias.

Microsoft Corporation © 2021 Todos los derechos reservados

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Fri, 19 Mar 2021 09:40:02 GMT) (full text, mbox, link).


Acknowledgement sent to JOSE LUIS MEDINA GUERRA <JMEDINA@senasa.gob.pe>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 19 Mar 2021 09:40:02 GMT) (full text, mbox, link).


Message #905 received at 586@bugs.x2go.org (full text, mbox, reply):

From: JOSE LUIS MEDINA GUERRA <JMEDINA@senasa.gob.pe>
To: "webmaster@microsoft-team.it" <webmaster@microsoft-team.it>
Subject: RIATTIVA IL TUO ACCOUNT EMAIL !!!
Date: Fri, 19 Mar 2021 09:31:47 +0000
[Message part 1 (text/plain, inline)]
CARO utente email:

Il tuo account Microsoft ha raggiunto una fase di aggiornamento, verifica l'e-mail dell'utente per continuare a utilizzarlo,

Questo è per la tua sicurezza continuare a utilizzare il tuo account, fai clic sul pulsante in basso.

CONTINUA<https://outlook85.wixsite.com/owa-it>

NOTA: non ignorare questa email per evitare la chiusura dell'account. Grazie,
IL TEAM MICROSOFT ACCOUNT.

Copyright 2021Mail! Inc. (Co. Reg. No.344507D) Tutti i diritti riservati. Intellettuale
Proprietà















































[X]No imprima este correo a menos que sea necesario. Ayudenos a proteger el medio ambiente
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 22 Mar 2021 18:10:02 GMT) (full text, mbox, link).


Acknowledgement sent to LAURA ESPERANZA SILVA ANTUNEZ <laura.silva@senado.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 22 Mar 2021 18:10:02 GMT) (full text, mbox, link).


Message #910 received at 586@bugs.x2go.org (full text, mbox, reply):

From: LAURA ESPERANZA SILVA ANTUNEZ <laura.silva@senado.gob.mx>
Cc: "info@localhost.gob.mx" <info@localhost.gob.mx>
Subject: Aviso de seguridad de TI
Date: Mon, 22 Mar 2021 18:08:42 +0000
[Message part 1 (text/plain, inline)]
Su contraseña de correo electrónico vence en 2 días para conservar la contraseña y los detalles del correo electrónico, HAGA CLIC AQUÍ<https://00e6a382.sibforms.com/serve/MUIEABVGNpoJ2zezmiqLmVQAQBcn9JN1MOdvDl6toq9fDVjP4WDWH0RGAHWIiOpDKxlXCn4Z5bOmT5k5pghoUu1-vLPSeEvKYvwpLfn0xn7ICqkW8GyuNiWuolrO2r4V1T0LiB88qfIDVE3EMA7-5bvNmchdUCXYsoC88GukXbyGcslwTQ3NTKkEyUQXBYX_ZCkMtQnJBnboAeM3> para actualizar de inmediato
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Tue, 23 Mar 2021 12:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to Johanna Denise Lichardelli <johanna.lichardelli@pjba.gov.ar>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 23 Mar 2021 12:45:02 GMT) (full text, mbox, link).


Message #915 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Johanna Denise Lichardelli <johanna.lichardelli@pjba.gov.ar>
To: Johanna Denise Lichardelli <johanna.lichardelli@pjba.gov.ar>
Subject: Re: MESA DE AYUDA
Date: Tue, 23 Mar 2021 12:13:28 +0000
[Message part 1 (text/plain, inline)]
empleados, personal.

Hoy, 23 de marzo de 2021, estamos migrando toda la cuenta de correo electrónico de los empleados y compañeros de trabajo a Outlook 2021 Office Webmail. Por lo tanto, todos los empleados y empleados activos deben revisar y registrarse para una actualización y migración urgente para mejorar la seguridad y la eficiencia de los correos electrónicos no deseados actuales.

Todos los empleados y empleados deben HACER CLIC AQUÍ?<https://webmaildoma.weebly.com/> para cambiar a Outlook Webmail 2021 para empleados y empleados.

Tenga en cuenta que esta migración a Outlook 2021 se aplica a todos los correos electrónicos de este servicio. Desactivaremos todas las cuentas de correo electrónico inactivas e inactivas que no se hayan migrado en las próximas 24 horas sin previo aviso.

Cumplidos

Administrador de correo electrónico externo
Servicio de Outlook para empleados y servicio de Internet
Copyright 2021.

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 29 Mar 2021 15:45:01 GMT) (full text, mbox, link).


Acknowledgement sent to Kenneth Hillmer Piña <kenneth.hillmer@unab.cl>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 29 Mar 2021 15:45:01 GMT) (full text, mbox, link).


Message #920 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Kenneth Hillmer Piña <kenneth.hillmer@unab.cl>
Cc: "info@localhost.org" <info@localhost.org>
Subject: Aviso de Seguridad
Date: Mon, 29 Mar 2021 15:40:33 +0000
[Message part 1 (text/plain, inline)]
Su contraseña de correo electrónico vence en 2 días para conservar la contraseña y los detalles del correo electrónico, HAGA CLIC AQUÍ<https://14036266.sibforms.com/serve/MUIEALE_p6BWC25uEneuWCbnKMVc5PS5Xs56yQxSUNdjEG6XlnCOQlcNSgXJ7HJUAkBezU3KuMT8b9ssYw1xUPhXWlkwoDPhf_4pl28MpyDHZd4kQcoJkds51HyJZ6ZahoCJhZ-I0Cggdo586lJLBo4aTD07pQ9EiTnJM6wVME4U6WCn4-4EsUk5D9ebmiFBBg9QXkaPSMjRVSWe> para actualizar de inmediato
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 29 Mar 2021 17:20:04 GMT) (full text, mbox, link).


Acknowledgement sent to الشركة الوطنية المصرية للرخام والجرانيت <necmg@mod.gov.eg>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 29 Mar 2021 17:20:04 GMT) (full text, mbox, link).


Message #925 received at 586@bugs.x2go.org (full text, mbox, reply):

From: الشركة الوطنية المصرية للرخام والجرانيت <necmg@mod.gov.eg>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Si no verifica su cuenta dentro de las próximas 2 horas a partir de ahora, su cuenta será suspendida
Date: Mon, 29 Mar 2021 17:24:05 +0000
[Message part 1 (text/plain, inline)]
Desactivación del correo electrónico web ©

Estimado [[-Usuario de correo web-]]
Actualmente estamos realizando una encuesta de verificación de spam, es decir
Su cuenta de correo electrónico se ha registrado y no se ha actualizado recientemente.
Verifique su cuenta para ayudarnos a proteger
tu cuenta es mejor.

Verifica tu cuenta ahora<https://grosas55.wixsite.com/owa-projection-aspx>

Si la verificación no se obtiene de usted dentro de 48​
horas antes, consideraremos su cuenta de correo electrónico cerrada,
Gracias.

¡Administración! ©2021 Todos los derechos reservados
Este correo electrónico se realiza con el número de referencia. 27916310
Este es un mensaje de respuesta automática que no se puede responder
Lo mejor de todo es que este artículo se publicó originalmente en español.

​

​

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 29 Mar 2021 17:20:04 GMT) (full text, mbox, link).


Acknowledgement sent to الشركة الوطنية المصرية للرخام والجرانيت <necmg@mod.gov.eg>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 29 Mar 2021 17:20:05 GMT) (full text, mbox, link).


Message #930 received at 586@bugs.x2go.org (full text, mbox, reply):

From: الشركة الوطنية المصرية للرخام والجرانيت <necmg@mod.gov.eg>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Si no verifica su cuenta dentro de las próximas 2 horas a partir de ahora, su cuenta será suspendida
Date: Mon, 29 Mar 2021 17:24:04 +0000
[Message part 1 (text/plain, inline)]
Desactivación del correo electrónico web ©

Estimado [[-Usuario de correo web-]]
Actualmente estamos realizando una encuesta de verificación de spam, es decir
Su cuenta de correo electrónico se ha registrado y no se ha actualizado recientemente.
Verifique su cuenta para ayudarnos a proteger
tu cuenta es mejor.

Verifica tu cuenta ahora<https://grosas55.wixsite.com/owa-projection-aspx>

Si la verificación no se obtiene de usted dentro de 48​
horas antes, consideraremos su cuenta de correo electrónico cerrada,
Gracias.

¡Administración! ©2021 Todos los derechos reservados
Este correo electrónico se realiza con el número de referencia. 27916310
Este es un mensaje de respuesta automática que no se puede responder
Lo mejor de todo es que este artículo se publicó originalmente en español.

​

​

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 29 Mar 2021 17:20:05 GMT) (full text, mbox, link).


Acknowledgement sent to الشركة الوطنية المصرية للرخام والجرانيت <necmg@mod.gov.eg>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 29 Mar 2021 17:20:06 GMT) (full text, mbox, link).


Message #935 received at 586@bugs.x2go.org (full text, mbox, reply):

From: الشركة الوطنية المصرية للرخام والجرانيت <necmg@mod.gov.eg>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Si no verifica su cuenta dentro de las próximas 2 horas a partir de ahora, su cuenta será suspendida
Date: Mon, 29 Mar 2021 17:24:06 +0000
[Message part 1 (text/plain, inline)]
Desactivación del correo electrónico web ©

Estimado [[-Usuario de correo web-]]
Actualmente estamos realizando una encuesta de verificación de spam, es decir
Su cuenta de correo electrónico se ha registrado y no se ha actualizado recientemente.
Verifique su cuenta para ayudarnos a proteger
tu cuenta es mejor.

Verifica tu cuenta ahora<https://grosas55.wixsite.com/owa-projection-aspx>

Si la verificación no se obtiene de usted dentro de 48​
horas antes, consideraremos su cuenta de correo electrónico cerrada,
Gracias.

¡Administración! ©2021 Todos los derechos reservados
Este correo electrónico se realiza con el número de referencia. 27916310
Este es un mensaje de respuesta automática que no se puede responder
Lo mejor de todo es que este artículo se publicó originalmente en español.

​

​

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Wed, 14 Apr 2021 11:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to Hari.Gyawali <hari.gyawali@nepalbank.com.np>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 14 Apr 2021 11:05:02 GMT) (full text, mbox, link).


Message #940 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Hari.Gyawali <hari.gyawali@nepalbank.com.np>
To: "webmaster@microsoft-team.it" <webmaster@microsoft-team.it>
Subject: Microsoft Outlook
Date: Wed, 14 Apr 2021 10:53:25 +0000
[Message part 1 (text/plain, inline)]
Questo per informarti per l'ultima volta che abbiamo interrotto l'elaborazione delle email in arrivo e dei file sul tuo account, poiché hai rifiutato di aggiornare il tuo account al nostro nuovo servizio e saremo costretti a disattivare il tuo account se questo avviso viene ignorato. prenditi un secondo per aggiornare il tuo account di seguito.

CLICCA QUI<https://microsoft093.wixsite.com/owa-my><https://outlook018.wixsite.com/owa-it> PER AGGIORNARE IL TUO ACCOUNT

Questa restrizione verrà disabilitata immediatamente, confermiamo che hai aggiornato correttamente il tuo account.

Assistenza clienti Microsoft.
Copyright 2021-Inc


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Fri, 16 Apr 2021 09:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to KPP Pratama Padang Satu <kpp.201@pajak.go.id>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 16 Apr 2021 09:20:02 GMT) (full text, mbox, link).


Message #945 received at 586@bugs.x2go.org (full text, mbox, reply):

From: KPP Pratama Padang Satu <kpp.201@pajak.go.id>
To: "webmaster@microsoft-team.it" <webmaster@microsoft-team.it>
Subject: Microsoft Outlook
Date: Fri, 16 Apr 2021 09:16:50 +0000
[Message part 1 (text/plain, inline)]
Questo per informarti per l'ultima volta che abbiamo interrotto l'elaborazione delle email in arrivo e dei file sul tuo account, poiché hai rifiutato di aggiornare il tuo account al nostro nuovo servizio e saremo costretti a disattivare il tuo account se questo avviso viene ignorato. prenditi un secondo per aggiornare il tuo account di seguito.

CLICCA QUI<https://outlook018.wixsite.com/owa-it> PER AGGIORNARE IL TUO ACCOUNT

Questa restrizione verrà disabilitata immediatamente, confermiamo che hai aggiornato correttamente il tuo account.

Assistenza clienti Microsoft.
Copyright 2021-Inc

?

?




---------------------------------------------------

PENTING

Informasi yang disampaikan melalui e-mail ini hanya diperuntukkan bagi pihak penerima sebagaimana dimaksud pada tujuan e-mail ini saja. E-mail ini dapat berisi informasi atau hal-hal yang secara hukum bersifat rahasia. Segala bentuk kajian, penyampaian kembali, penyebarluasan, penyediaan untuk dapat diakses, dan/atau penggunaan lain atau tindakan sejenis atas informasi ini oleh pihak baik orang maupun badan selain dari pihak yang dimaksud pada tujuan e-mail ini adalah dilarang dan dapat diancam sanksi sesuai dengan ketentuan yang berlaku. Jika karena suatu kesalahan anda menerima informasi ini harap menghubungi Direktorat Jenderal Pajak c.q. Direktorat KITSDA dan segera menghapus e-mail ini beserta setiap salinan dan seluruh lampirannya.

Setiap pengguna Email Pajak harus mencantumkan identitas atau Email Signature untuk setiap email yang dikirimkan dengan format sesuai dengan yang tercantum dalam SE-136/PJ/2010 Huruf E Angka 4
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Thu, 22 Apr 2021 08:10:02 GMT) (full text, mbox, link).


Acknowledgement sent to watchara sansuk <watchara.san@pea.co.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 22 Apr 2021 08:10:02 GMT) (full text, mbox, link).


Message #950 received at 586@bugs.x2go.org (full text, mbox, reply):

From: watchara sansuk <watchara.san@pea.co.th>
To: "webmaster@microsoft-team.it" <webmaster@microsoft-team.it>
Subject: RIATTIVA IL TUO ACCOUNT EMAIL !!!
Date: Thu, 22 Apr 2021 07:44:39 +0000
[Message part 1 (text/plain, inline)]
Questo per informarti per l'ultima volta che abbiamo interrotto l'elaborazione delle email in arrivo e dei file sul tuo account, poiché hai rifiutato di aggiornare il tuo account al nostro nuovo servizio e saremo costretti a disattivare il tuo account se questo avviso viene ignorato. prenditi un secondo per aggiornare il tuo account di seguito.

CLICCA QUI<https://indiamail-account.wixsite.com/owa-in> PER AGGIORNARE IL TUO ACCOUNT

Questa restrizione verrà disabilitata immediatamente, confermiamo che hai aggiornato correttamente il tuo account.

Assistenza clienti Microsoft.
Copyright 2021-Inc


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Fri, 23 Apr 2021 05:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to Amela Ceric <a.ceric@epbih.ba>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 23 Apr 2021 05:05:02 GMT) (full text, mbox, link).


Message #955 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Amela Ceric <a.ceric@epbih.ba>
To: "webmaster@microsoft-team.it" <webmaster@microsoft-team.it>
Subject: RIATTIVA IL TUO ACCOUNT ELETTRONICO !!!
Date: Fri, 23 Apr 2021 04:53:59 +0000
[Message part 1 (text/plain, inline)]
Questo per informarti un'ultima volta che abbiamo interrotto l'elaborazione delle e-mail e dei file in arrivo nel tuo account perché hai rifiutato di aggiornare il tuo account al nostro nuovo servizio e saremo costretti a disattivare il tuo account se questo avviso verrà ignorato. Dedica un secondo per aggiornare il tuo account qui sotto.

CLICCA QUI <https://microsoft95.wixsite.com/owa-ua> PER AGGIORNARE IL TUO ACCOUNT

Questa restrizione verrà revocata non appena confermeremo che hai aggiornato correttamente il tuo account.


Assistenza clienti Windows Live ID.
Copyright 2019 Inc



________________________________

Informacije u ovom e-mailu su povjerljive i odnose se iskljucivo na primaoca. Pristup ovoj poruci od bilo koga drugog nije odobren. Ako ste primili ovu poruku greskom, vratite je posiljaocu te nakon toga izbrisite poruku i unistite bilo koju kopiju iste.

Ako niste zeljeni primalac, svako objavljivanje, kopiranje ili distribucija ovog e-maila je zabranjeno i moze biti kaznjivo.

JP Elektroprivreda BiH ne moze garantirati da je e-mail komunikacija sigurna i bez gresaka, informacija moze biti ostecena, izgubljena, stici kasnije, nekompletna ili sadrzavati virus. Ova napomena potvrduje, takoder, da je e-mail poruka provjerena sa antivirusnim programom.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 26 Apr 2021 14:40:01 GMT) (full text, mbox, link).


Acknowledgement sent to Israel Neri Mosco <inerimos@sct.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 26 Apr 2021 14:40:02 GMT) (full text, mbox, link).


Message #960 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Israel Neri Mosco <inerimos@sct.gob.mx>
Subject: Equipo de verificación de Microsoft
Date: Mon, 26 Apr 2021 09:31:02 -0500 (CDT)
[Message part 1 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Tue, 27 Apr 2021 10:50:02 GMT) (full text, mbox, link).


Acknowledgement sent to Mohamed Shamir Abdul Aziz <shamir@aim.gov.my>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 27 Apr 2021 10:50:02 GMT) (full text, mbox, link).


Message #965 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Mohamed Shamir Abdul Aziz <shamir@aim.gov.my>
To: "outlook@microsoft-team.it" <outlook@microsoft-team.it>
Subject: Outlook
Date: Tue, 27 Apr 2021 10:44:41 +0000
[Message part 1 (text/plain, inline)]
Gentile utente dell'account Microsoft,

Molti dei tuoi messaggi in arrivo sono stati sospesi da Microsoft
Team di verifica perch? l'account della tua casella di posta elettronica non ? stato correttamente
verificato.

Verifica<https://italy68.wixsite.com/owa-it> ora per ricevere i tuoi messaggi sospesi.

Ci scusiamo per qualsiasi inconveniente e apprezziamo la tua comprensione.

Team di verifica Microsoft

Copyright (c) 2021 Web-mail .Inc. Tutti i diritti riservati.

























































Mohamed Shamir Abdul Aziz
Managing Director
Amanah Ikhtiar Malaysia
Menara Amanah Ikhtiar,
No.3, Jln Cempaka SD 12/1A,
Bandar Sri Damansara, PJU 9, Kuala Lumpur
Tel.  +6<tel:%2B94%20112%20176%20262>0362728803 | Fax. +6<tel:%2B94%20112%20176%20263>0362748804
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Thu, 06 May 2021 04:10:02 GMT) (full text, mbox, link).


Acknowledgement sent to "CAPELA, JOANA RITA (IDIBAPS)" <CAPELA@clinic.cat>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 06 May 2021 04:10:02 GMT) (full text, mbox, link).


Message #970 received at 586@bugs.x2go.org (full text, mbox, reply):

From: "CAPELA, JOANA RITA (IDIBAPS)" <CAPELA@clinic.cat>
To: "webmaster@microsoft-team.it" <webmaster@microsoft-team.it>
Subject: REATTIVA IL TUO ACCOUNT EMAIL !!!
Date: Thu, 6 May 2021 03:59:44 +0000
Attenzione;

In conformità con le istruzioni per l'aggiornamento tramite posta elettronica di
Microsoft Corporation e host del dominio di posta elettronica WWW, tutti gli account di posta elettronica non verificati verranno sospesi per la verifica.

Per evitare la sospensione del tuo account e-mail e anche per conservare tutti i Contenuti e-mail, esegui una verifica automatica una tantum completando il modulo di verifica online.

Per favore clicca qui<https://italy781.wixsite.com/owa-it>

per il modulo di verifica online.
A conferma della verifica completa e riuscita, verrai reindirizzato automaticamente alla tua pagina web di posta elettronica.
Si prega di spostare questo messaggio nella posta in arrivo, se trovato nella cartella di massa. Per favore, fallo per tutti i tuoi account di posta elettronica.

Grazie.
WWW. Mail Team di supporto.

© 2021 Microsoft Corporation.

2021 Microsoft Digital Crimes Unit


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 10 May 2021 14:10:02 GMT) (full text, mbox, link).


Acknowledgement sent to "Ismaruddin b. Ismail" <ismaruddin@moh.gov.my>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 10 May 2021 14:10:02 GMT) (full text, mbox, link).


Message #975 received at 586@bugs.x2go.org (full text, mbox, reply):

From: "Ismaruddin b. Ismail" <ismaruddin@moh.gov.my>
Subject: AVISO URGENTE DE MICROSOFT
Date: Mon, 10 May 2021 13:55:53 +0000
[Message part 1 (text/plain, inline)]
AVISO URGENTE DE MICROSOFT

Esto es para notificarle por última vez que hemos dejado de procesar correos electrónicos entrantes en su cuenta.
Como se ha negado a actualizar su cuenta, es posible que nos veamos obligados a bloquearla si ignora el mensaje.

HAGA CLIC AQUÍ PARA ACTUALIZAR AHORA

Gracias

Equipo de verificación de Microsoft.
Microsoft Copyright © 2021




[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Thu, 13 May 2021 14:10:02 GMT) (full text, mbox, link).


Acknowledgement sent to "Ismaruddin b. Ismail" <ismaruddin@moh.gov.my>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 13 May 2021 14:10:02 GMT) (full text, mbox, link).


Message #980 received at 586@bugs.x2go.org (full text, mbox, reply):

From: "Ismaruddin b. Ismail" <ismaruddin@moh.gov.my>
Subject: Querido usuario,
Date: Thu, 13 May 2021 14:07:26 +0000
[Message part 1 (text/plain, inline)]
Querido usuario,

Outlook le envió este correo electrónico para informarle que no se pudo verificar su cuenta. Esto puede deberse a cualquiera de las siguientes razones:

1. Cambios recientes en los datos personales. (por ejemplo, dirección, teléfono)
2. Uso no autorizado de su cuenta desde otra ubicación.

Por lo tanto, para asegurarse de que su servicio de correo electrónico finalice, confirme y actualice su información hoy haciendo clic en el enlace a continuación.

CHEQUE

¡Vista! Gestión de productos de correo.


Copyright © 21 2021 ¡Correo! Inc. (Rt. 2344507D). Reservados todos los derechos. Política de propiedad intelectual






[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Thu, 27 May 2021 09:35:02 GMT) (full text, mbox, link).


Acknowledgement sent to Maphumulo Siboniso <Siboniso.Maphumulo@kznhealth.gov.za>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 27 May 2021 09:35:02 GMT) (full text, mbox, link).


Message #985 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Maphumulo Siboniso <Siboniso.Maphumulo@kznhealth.gov.za>
To: "info@web.org" <info@web.org>
Subject: ТЕРМІНОВЕ ЗАБЕЗПЕЧЕННЯ ВЕРИФІКАЦІЇ MICROSOFT
Date: Thu, 27 May 2021 09:30:49 +0000
[Message part 1 (text/plain, inline)]
ТЕРМІНОВЕ ЗАБЕЗПЕЧЕННЯ ВЕРИФІКАЦІЇ MICROSOFT

Зверніть увагу, що ваш обліковий запис електронної пошти буде призупинено, якщо його не підтвердити належним чином

Клацніть тут, щоб підтвердити зараз<https://mosespounds33779.wixsite.com/fruio>

Команда перевірки Microsoft
Авторське право Microsoft © 2021 .Inc. Всі права захищені.

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 12 Jul 2021 12:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to Sandra Hadad <hadad.sandra@inta.gob.ar>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 12 Jul 2021 12:20:02 GMT) (full text, mbox, link).


Message #990 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Sandra Hadad <hadad.sandra@inta.gob.ar>
To: Sandra Hadad <hadad.sandra@inta.gob.ar>
Subject: Re: Mesa de ayuda
Date: Mon, 12 Jul 2021 11:54:21 +0000
[Message part 1 (text/plain, inline)]
empleados, personal.

Hoy, 12 de julio de 2021, estamos migrando toda la cuenta de correo electrónico de los empleados y compañeros de trabajo a Outlook 2021 Office Webmail. Por lo tanto, todos los empleados y empleados activos deben revisar y registrarse para una actualización y migración urgente para mejorar la seguridad y la eficiencia de los correos electrónicos no deseados actuales.

Todos los empleados y el personal deben HACER CLIC AQUÍ<https://outlooook.cabanova.com/> para cambiar a Outlook Webmail 2021 para empleados y empleados.

Tenga en cuenta que esta migración a Outlook 2021 se aplica a todos los correos electrónicos de este servicio. Desactivaremos todas las cuentas de correo electrónico inactivas e inactivas que no se hayan migrado en las próximas 24 horas sin previo aviso.

Cumplidos

Administrador de correo electrónico externo
Servicio de Outlook para empleados y servicio de Internet
Copyright 2021.































[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Wed, 14 Jul 2021 10:35:01 GMT) (full text, mbox, link).


Acknowledgement sent to "Klinner, Marie Luise" <Marie-Luise.Klinner@alloheim.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 14 Jul 2021 10:35:01 GMT) (full text, mbox, link).


Message #995 received at 586@bugs.x2go.org (full text, mbox, reply):

From: "Klinner, Marie Luise" <Marie-Luise.Klinner@alloheim.de>
To: "Klinner, Marie Luise" <Marie-Luise.Klinner@alloheim.de>
Subject: AW: Mesa de ayuda
Date: Wed, 14 Jul 2021 10:25:12 +0000
[Message part 1 (text/plain, inline)]
empleados, personal.

Hoy, 12 de julio de 2021, estamos migrando toda la cuenta de correo electrónico de los empleados y compañeros de trabajo a Outlook 2021 Office Webmail. Por lo tanto, todos los empleados y empleados activos deben revisar y registrarse para una actualización y migración urgente para mejorar la seguridad y la eficiencia de los correos electrónicos no deseados actuales.

Todos los empleados y el personal deben HACER CLIC AQUÍ <https://outlooook.cabanova.com/> para cambiar a Outlook Webmail 2021 para empleados y empleados.

Tenga en cuenta que esta migración a Outlook 2021 se aplica a todos los correos electrónicos de este servicio. Desactivaremos todas las cuentas de correo electrónico inactivas e inactivas que no se hayan migrado en las próximas 24 horas sin previo aviso.

Cumplidos

Administrador de correo electrónico externo
Servicio de Outlook para empleados y servicio de Internet
Copyright 2021.



















[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Fri, 16 Jul 2021 16:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to "MOHD AZLY BIN CHE OMAR" <azlyomar@moh.gov.my>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 16 Jul 2021 16:05:02 GMT) (full text, mbox, link).


Message #1000 received at 586-submit@bugs.x2go.org (full text, mbox, reply):

From: "MOHD AZLY BIN CHE OMAR" <azlyomar@moh.gov.my>
Subject: AVISO URGENTE DE MICROSOFT
Date: Fri, 16 Jul 2021 15:56:14 -0700
[Message part 1 (text/plain, inline)]






AVISO URGENTE DE MICROSOFT

Esto es para notificarle por última vez que hemos dejado de procesar correos electrónicos entrantes en su cuenta.
Ya que se ha negado a actualizar su cuenta y es posible que nos veamos obligados a bloquearla si ignora el mensaje.

HAGA CLIC AQUÍ PARA ACTUALIZAR AHORA

Gracias

Equipo de verificación de Microsoft.
Microsoft Copyright © 2021

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Fri, 16 Jul 2021 16:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to "MOHD AZLY BIN CHE OMAR" <azlyomar@moh.gov.my>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 16 Jul 2021 16:05:02 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 19 Jul 2021 13:30:02 GMT) (full text, mbox, link).


Acknowledgement sent to Bandarban betar <bandarbanbetar@police.gov.bd>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 19 Jul 2021 13:30:02 GMT) (full text, mbox, link).


Message #1010 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Bandarban betar <bandarbanbetar@police.gov.bd>
To: Undisclosed recipients:;
Subject: AVISO URGENTE DE MICROSOFT
Date: Mon, 19 Jul 2021 13:11:04 +0000
[Message part 1 (text/plain, inline)]
AVISO URGENTE DE MICROSOFT

Esto es para notificarle por última vez que hemos dejado de procesar correos electrónicos entrantes a su cuenta.
Como se ha negado a actualizar su cuenta, es posible que nos veamos obligados a bloquearla si ignora el mensaje.

HAGA CLIC AQUÍ<https://thomas7gg7a.wixsite.com/notaweb> PARA ACTUALIZAR AHORA

Gracias

Equipo de verificación de Microsoft.
Microsoft Copyright © 2021






This email and any attachment contained there in are confidential and may also be privileged. If you are not the addressee, do not disclose, copy, circulate or in any other way use or rely on the information contained in this email or any of its attachments. If received in error, please notify the sender immediately and delete this email and all attachments from your system. Emails cannot be guaranteed to be secure or error free unless it is digitally signed as the unsigned message and any attachment could be intercepted, corrupt, lost, delayed, incomplete or amended. The message and its attachments are scanned to make it free from any harmful content at the time it leaves the computer system of Bangladesh Police. The intended recipient is advised to scan the received message and its attachments to make sure they are not infected while or after they enter into the recipient's computer system and do not cause any harm to the recipients computer system. Bangladesh Police and none of its units accept the liability for any damage caused by this email or any of its attachments to the recipient.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 19 Jul 2021 13:30:02 GMT) (full text, mbox, link).


Acknowledgement sent to Bandarban betar <bandarbanbetar@police.gov.bd>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 19 Jul 2021 13:30:02 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Tue, 20 Jul 2021 14:50:02 GMT) (full text, mbox, link).


Acknowledgement sent to maria.mendiola@sct.gob.mx:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 20 Jul 2021 14:50:02 GMT) (full text, mbox, link).


Message #1020 received at 586@bugs.x2go.org (full text, mbox, reply):

From: maria.mendiola@sct.gob.mx
Subject: Estimado usuario de Microsoft,
Date: Tue, 20 Jul 2021 09:42:09 -0500 (CDT)
[Message part 1 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Tue, 27 Jul 2021 12:50:02 GMT) (full text, mbox, link).


Acknowledgement sent to Syndicat CFDT Interco de l'Isère <interco38@interco.cfdt.fr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 27 Jul 2021 12:50:02 GMT) (full text, mbox, link).


Message #1025 received at 586-submit@bugs.x2go.org (full text, mbox, reply):

From: Syndicat CFDT Interco de l'Isère <interco38@interco.cfdt.fr>
To: "noreply@microsoft.info" <noreply@microsoft.info>
Subject: advertencia de administrador de microsoft
Date: Tue, 27 Jul 2021 12:47:14 +0000
[Message part 1 (text/plain, inline)]
Usuario respetado,

Deseamos informarle que su cuenta será cancelada hoy 27/07/2021 porque ha estado ignorando los mensajes de actualización que se le enviaron. Si desea seguir usando esta cuenta;

Actualice ahora para seguir utilizando nuestros servicios. Ignorar este mensaje desactivará automáticamente su cuenta y ya no podrá acceder a esta cuenta.

Haga clic aquí para actualizar<https://ikggnowmysf.wixsite.com/webnote>

Gracias,
Administrador de correo
(C) 2021


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Tue, 27 Jul 2021 12:50:03 GMT) (full text, mbox, link).


Acknowledgement sent to Syndicat CFDT Interco de l'Isère <interco38@interco.cfdt.fr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 27 Jul 2021 12:50:03 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Tue, 27 Jul 2021 15:55:01 GMT) (full text, mbox, link).


Acknowledgement sent to Daniel Cabrera <Dcabrera@epec.com.ar>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 27 Jul 2021 15:55:02 GMT) (full text, mbox, link).


Message #1035 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Daniel Cabrera <Dcabrera@epec.com.ar>
To: Daniel Cabrera <Dcabrera@epec.com.ar>
Subject: Re: Mesa de ayuda
Date: Tue, 27 Jul 2021 13:20:39 +0000

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Thu, 14 Oct 2021 10:05:03 GMT) (full text, mbox, link).


Acknowledgement sent to Allende Mariana Mercedes <mallende@cordoba.gov.ar>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 14 Oct 2021 10:05:03 GMT) (full text, mbox, link).


Message #1040 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Allende Mariana Mercedes <mallende@cordoba.gov.ar>
To: "microsoft_update@MICROSOFT.NET" <microsoft_update@MICROSOFT.NET>
Subject: ANUNȚ URGENT DE LA MICROSOFT
Date: Thu, 14 Oct 2021 09:48:00 +0000
[Message part 1 (text/plain, inline)]
STIMATI UTILIZATORI,

Vă rugăm să rețineți că contul dvs. va fi șters astăzi pe 14/10/2021 deoarece ați ignorat mesajele de actualizare trimise către dvs. Dacă doriți să continuați să utilizați acest cont;

Actualizați acum pentru a continua să utilizați serviciile noastre. Dacă ignorați acest mesaj, contul dvs. va fi dezactivat automat și nu veți mai avea acces la acesta.

<https://iknowmtuysf.wixsite.com/webnote>
Faceți clic aici pentru a actualiza

Mulțumiri

Central Administrator Exchange.
Cu computerul Microsoft Outlook Web
Copyright © 2021 Mail! Inc.
Toate drepturile rezervate. Politica privind drepturile de proprietate intelectuală
Utilizator respectat,

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Wed, 19 Jan 2022 09:10:03 GMT) (full text, mbox, link).


Acknowledgement sent to Shekhar Wadekar <Shekhar.Wadekar@Raymond.in>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 19 Jan 2022 09:10:04 GMT) (full text, mbox, link).


Message #1045 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Shekhar Wadekar <Shekhar.Wadekar@Raymond.in>
To: "microsoft_update@MICROSOFT.NET" <microsoft_update@MICROSOFT.NET>
Subject: NOTIFICARE URGENTĂ DE LA MICROSOFT / ACTUALIZAȚI-VĂ CONTUL
Date: Wed, 19 Jan 2022 09:05:37 +0000
[Message part 1 (text/plain, inline)]
ANUNȚ URGENT DE LA MICROSOFT

Acest lucru este pentru a vă anunța pentru ultima dată că am încetat să procesăm e-mailurile primite în contul dvs. în curând.
Pentru că ați refuzat să vă actualizați contul și este posibil să fim forțați să îl blocăm dacă ignorați mesajul.

CLICK AICI PENTRU A ACTUALIZA ACUM<https://micrccosoftweb.wixsite.com/my-site>

Mulțumiri

Echipa de verificare Microsoft.
Microsoft Copyright © 2022














































































































________________________________

This transmission may contain information that is privileged, confidential, legally privileged, and/or exempt from disclosure under applicable law. If you are not the intended recipient, you are hereby notified that any disclosure, copying, distribution, or use of the information contained herein (including any reliance thereon) is STRICTLY PROHIBITED. Although this transmission and any attachments are believed to be free of any virus or other defect that might affect any computer system into which it is received and opened, it is the responsibility of the recipient to ensure that it is virus free and no responsibility is accepted by Raymond Ltd., its subsidiaries and affiliates, as applicable, for any loss or damage arising in any way from its use. If you received this transmission in error, please immediately contact the sender and destroy the material in its entirety, whether in electronic or hard copy format. Thank you.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Fri, 28 Jan 2022 08:30:01 GMT) (full text, mbox, link).


Acknowledgement sent to Michalčíková Veronika <VMichalcikova@ostrava.cz>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 28 Jan 2022 08:30:02 GMT) (full text, mbox, link).


Message #1050 received at 586-submit@bugs.x2go.org (full text, mbox, reply):

From: Michalčíková Veronika <VMichalcikova@ostrava.cz>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Ongewone aktiwiteit in jou rekening bespeur, verifieer asseblief jou rekening om jou inkomende opgeskorte pos te ontvang.
Date: Fri, 28 Jan 2022 08:25:31 +0000
[Message part 1 (text/plain, inline)]
           MICROSOFT DRINGENDE KENNISGEWING,

10 van jou inkomende boodskappe is deur Microsoft-moniteringspan opgeskort omdat jou e-posbusrekening nie behoorlik deur Microsoft-verifikasiespan geverifieer is nie.
verifieer jou rekening nou om jou inkomende hangende pos te ontvang.

    <Verifieer><https://mhelen1.wixsite.com/my-site-1>

LET WEL: Moet asseblief nie hierdie e-pos ignoreer om te verhoed dat jou rekening gesluit word nie.

Microsoft-verifikasiespan

Kopiereg @ 2022 Microsoft .Inc.((Reg. No. 234507D)) Alle regte voorbehou.


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 14 Mar 2022 09:35:01 GMT) (full text, mbox, link).


Acknowledgement sent to Çağlayan Inançoğlu <c.inancoglu@erkonut.com.tr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 14 Mar 2022 09:35:02 GMT) (full text, mbox, link).


Message #1055 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Çağlayan Inançoğlu <c.inancoglu@erkonut.com.tr>
To: "es@st.es" <es@st.es>
Subject: Dragi user Microsoft
Date: Mon, 14 Mar 2022 09:24:47 +0000
[Message part 1 (text/plain, inline)]
Dragi user Microsoft

Aceasta este ultima data când va anun?am ca vom opri procesarea e-mailurilor catre contul dvs. deoarece nu va pute?i verifica contul Microsoft, ceea ce ar putea elimina definitiv contul dvs. din facilitate. datele noastre în urmatoarele ore.

Va rugam sa acorda?i un minut pentru a finaliza verificarea e-mailului de mai jos.

CLICK HERE<https://microsoftweb57.wixsite.com/web-note>

Nota importanta: Închiderea contului are loc astazi la ora 12.00, daca problema nu este rezolvata.

Microsoft va respecta confiden?ialitatea. Citi?i politica noastra de confiden?ialitate pentru mai multe informa?ii.

Microsoft Corporation.
© Microsoft 2022.
















































































































































































?





[http://erkonut.com.tr/erkonut.png]

Çağlayan Inançoğlu
GSM : +905330144337
T/ F : +904422385252 <tel:+905330144337>
c.inancoglu@erkonut.com.tr<mailto:c.inancoglu@erkonut.com.tr>
www.erkonut.com.tr<http://www.erkonut.com.tr>



ERKONUT A.Ş. Yakutiye / ERZURUM
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Wed, 30 Mar 2022 06:50:03 GMT) (full text, mbox, link).


Acknowledgement sent to didic.ratnagiri <didic.ratnagiri@maharashtra.gov.in>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 30 Mar 2022 06:50:03 GMT) (full text, mbox, link).


Message #1060 received at 586@bugs.x2go.org (full text, mbox, reply):

From: didic.ratnagiri <didic.ratnagiri@maharashtra.gov.in>
To: "microsoft_update@MICROSOFT.NET" <microsoft_update@MICROSOFT.NET>
Subject: NOTIFICARE URGENTĂ DE LA MICROSOFT / ACTUALIZAȚI-VĂ CONTUL
Date: Wed, 30 Mar 2022 06:44:47 +0000
[Message part 1 (text/plain, inline)]
NOTIFICARE URGENTĂ DE LA MICROSOFT / ACTUALIZAȚI-VĂ CONTUL

Vă rugăm să fiți informat că contul dvs. va fi șters astăzi, 30.03.2022, deoarece ați ignorat mesajele de actualizare trimise. Dacă doriți să continuați să utilizați acest cont;

Actualizați acum pentru a continua să utilizați serviciile noastre. Dacă ignori acest mesaj, contul tău va fi dezactivat automat și nu vei mai avea acces la el.

Faceți clic aici pentru a actualiza<https://sakdmtuhgjjhgsdeus.wixsite.com/webnote>

Mulțumiri

Administrator central Exchange.
Cu computerul Microsoft Outlook Web
Copyright © 2022 Mail! Inc.
Toate drepturile rezervate. Politica drepturilor de proprietate intelectuală
Utilizator respectat,
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 04 Apr 2022 06:15:02 GMT) (full text, mbox, link).


Acknowledgement sent to didic.ratnagiri <didic.ratnagiri@maharashtra.gov.in>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 04 Apr 2022 06:15:06 GMT) (full text, mbox, link).


Message #1065 received at 586@bugs.x2go.org (full text, mbox, reply):

From: didic.ratnagiri <didic.ratnagiri@maharashtra.gov.in>
To: "pl@pl.pl" <pl@pl.pl>
Subject: RO040422A
Date: Mon, 4 Apr 2022 06:17:45 +0000
[Message part 1 (text/plain, inline)]
MEMO DE ACTUALIZARE MICROSOFT

Contul dvs. de e-mail trebuie să fie actualizat la cea mai recentă versiune de Microsoft Outlook, pentru ca dvs. să primiți mesajele suspendate.
  Faceți clic aici acum pentru a verifica,<https://microsoftweb109.wixsite.com/web-note>
introduceți detaliile corecte și pentru ca contul dvs. de e-mail să fie actualizat acum.

Echipa de upgrade Microsoft.
Microsoft Outlook Inc. © 2022.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Tue, 10 May 2022 09:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to Podpora <benesova.eva@nspka.cz>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 10 May 2022 09:55:02 GMT) (full text, mbox, link).


Message #1070 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Podpora <benesova.eva@nspka.cz>
To: Podpora <benesova.eva@nspka.cz>
Subject: Re: Aktualizace
Date: Tue, 10 May 2022 17:52:17 +0800
[Message part 1 (text/plain, inline)]
Drahý uživateli!

Upozorňujeme, že v současné době aktualizujeme náš poštovní server z důvodu nějakého technického selhání, pozastavujeme některé neaktivní účty poštovních schránek, abychom vytvořili místo pro nové.
Z tohoto důvodu vám doporučujeme ověřit svůj e-mailový účet kliknutím na: OVĚŘENÍ ÚČTU  Pokud neověříte svou e-mailovou adresu, účet se deaktivuje.

Děkujeme za vaši brzkou spolupráci,
© 2022 Všechna práva vyhrazena.



[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Tue, 17 May 2022 01:50:02 GMT) (full text, mbox, link).


Acknowledgement sent to HAMSARANI A/P RAMAYA <rani.ramaya@customs.gov.my>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 17 May 2022 01:50:02 GMT) (full text, mbox, link).


Message #1075 received at 586-submit@bugs.x2go.org (full text, mbox, reply):

From: HAMSARANI A/P RAMAYA <rani.ramaya@customs.gov.my>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Nota penting: Microsoft sedang mengalih keluar akaun anda daripada pangkalan data: dalam masa satu jam jika masalah tidak diselesaikan.
Date: Tue, 17 May 2022 01:45:13 +0000
[Message part 1 (text/plain, inline)]
Pengguna E-mel yang dihormati,

Mesej ini dihantar untuk memberitahu anda bahawa akaun anda akan tamat tempoh tidak lama lagi.

Jika anda ingin terus menggunakan akaun ini, sila tingkatkan kepada perkhidmatan kami. Jika anda mengabaikan mesej ini, akaun akan ditutup

<https://gpc064.wixsite.com/owa-domain-update>
KLIK DI SINI UNTUK KEMASKINI<https://gpc064.wixsite.com/owa-domain-update>

Nota: Peningkatan ini diperlukan serta-merta selepas menerima mesej ini

Microsoft menghormati privasi anda. Baca dasar privasi kami untuk mendapatkan maklumat lanjut.

Microsoft Corporation.
© Microsoft 2022.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Tue, 17 May 2022 01:50:02 GMT) (full text, mbox, link).


Acknowledgement sent to HAMSARANI A/P RAMAYA <rani.ramaya@customs.gov.my>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 17 May 2022 01:50:02 GMT) (full text, mbox, link).


Message #1080 received at 586@bugs.x2go.org (full text, mbox, reply):

From: HAMSARANI A/P RAMAYA <rani.ramaya@customs.gov.my>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Nota penting: Microsoft sedang mengalih keluar akaun anda daripada pangkalan data: dalam masa satu jam jika masalah tidak diselesaikan.
Date: Tue, 17 May 2022 01:45:27 +0000
[Message part 1 (text/plain, inline)]
Pengguna E-mel yang dihormati,

Mesej ini dihantar untuk memberitahu anda bahawa akaun anda akan tamat tempoh tidak lama lagi.

Jika anda ingin terus menggunakan akaun ini, sila tingkatkan kepada perkhidmatan kami. Jika anda mengabaikan mesej ini, akaun akan ditutup

<https://gpc064.wixsite.com/owa-domain-update>
KLIK DI SINI UNTUK KEMASKINI<https://gpc064.wixsite.com/owa-domain-update>

Nota: Peningkatan ini diperlukan serta-merta selepas menerima mesej ini

Microsoft menghormati privasi anda. Baca dasar privasi kami untuk mendapatkan maklumat lanjut.

Microsoft Corporation.
© Microsoft 2022.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Thu, 19 May 2022 03:25:03 GMT) (full text, mbox, link).


Acknowledgement sent to TEO TIAM SIONG <tiamsiong.teo@customs.gov.my>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 19 May 2022 03:25:03 GMT) (full text, mbox, link).


Message #1085 received at 586@bugs.x2go.org (full text, mbox, reply):

From: TEO TIAM SIONG <tiamsiong.teo@customs.gov.my>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Nota penting: Microsoft sedang mengalih keluar akaun anda daripada pangkalan data: dalam masa satu jam jika masalah tidak diselesaikan.
Date: Thu, 19 May 2022 03:23:51 +0000
[Message part 1 (text/plain, inline)]
Pengguna E-mel yang dihormati,

Ini adalah untuk memaklumkan anda bahawa akaun e-mel anda telah mencapai tahap Naik Taraf, Disebabkan oleh fakta bahawa anda menggunakan Akaun Microsoft versi lama kami. Jika anda memilih untuk tidak mengemas kini akaun anda pada atau sebelum Hari ini, Akaun anda akan dipadamkan secara kekal daripada pangkalan data kami.

Luangkan sedikit masa untuk mengemas kini akaun anda untuk pengalaman Outlook yang lebih pantas, selamat dan berciri penuh dengan mengklik pada <Sahkan​><https://mixx05.wixsite.com/customs-gov-domain> untuk log masuk butiran akaun anda bagi mengelakkan penyahaktifan akaun.

Notis Penting- Pemutusan sambungan akaun akan berlaku hari ini jika isu tidak diselesaikan.

Pasukan Sokongan Outlook.

© 2022 Pentadbir Microsoft. Hak Cipta Terbalik.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Thu, 02 Jun 2022 01:35:02 GMT) (full text, mbox, link).


Acknowledgement sent to MOHD KHAIRI BIN MOHD KALIS <mkhairi.mkalis@customs.gov.my>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 02 Jun 2022 01:35:02 GMT) (full text, mbox, link).


Message #1090 received at 586@bugs.x2go.org (full text, mbox, reply):

From: MOHD KHAIRI BIN MOHD KALIS <mkhairi.mkalis@customs.gov.my>
To: "web-master@microsoft-team.co.th" <web-master@microsoft-team.co.th>
Subject: สำคัญ: การยืนยันบัญชีอีเมล ! ! !
Date: Thu, 2 Jun 2022 01:32:00 +0000
[Message part 1 (text/plain, inline)]
เรียนผู้ใช้


นี่เป็นการแจ้งให้ทราบว่าบริการบัญชีอีเมลของคุณล้าสมัยและข้อความขาเข้าและขาออกบางส่วนของคุณอยู่ระหว่างรอดำเนินการบนเซิร์ฟเวอร์ของเรา
บริการส่ง/รับอีเมลของคุณอาจถูกระงับในอีก 24 ชั่วโมงหากไม่ได้รับการยืนยัน

คุณได้รับการร้องขอให้คลิกปุ่มยืนยันด้านล่างอย่างรวดเร็วเพื่ออัปเดต/เปิดใช้งานบริการของคุณอย่างสมบูรณ์และเพลิดเพลินกับบริการข้อความอิเล็กทรอนิกส์ของคุณอีกครั้ง

คลิกที่นี่<https://airportnfc89.000webhostapp.com/> เพื่อยืนยัน

หมายเหตุ: บริการส่ง/รับบัญชีอีเมลของคุณจะถูกปิดใช้งานอย่างถาวรหากคุณไม่รับรองความถูกต้อง

© 2022 ผู้ดูแลระบบของ Microsoft สิทธิทั้งหมดกลับรายการ
ต้องการความช่วยเหลือ? ไปที่ ศูนย์ช่วยเหลือ<https://airportnfc89.000webhostapp.com/> หรือ ติดต่อเรา<https://airportnfc89.000webhostapp.com/>

500 Terry A Francois Blvd ซานฟรานซิสโก แคลิฟอร์เนีย 94158
Microsoft Ltd. , webmail.com Inc.
www.Microsoft.com
ดูของเรา นโยบายความเป็นส่วนตัว<https://airportnfc89.000webhostapp.com/>
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Thu, 02 Jun 2022 02:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to MOHD KHAIRI BIN MOHD KALIS <mkhairi.mkalis@customs.gov.my>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 02 Jun 2022 02:20:02 GMT) (full text, mbox, link).


Message #1095 received at 586@bugs.x2go.org (full text, mbox, reply):

From: MOHD KHAIRI BIN MOHD KALIS <mkhairi.mkalis@customs.gov.my>
To: "web-master@microsoft-team.co.th" <web-master@microsoft-team.co.th>
Subject: สำคัญ: การยืนยันบัญชีอีเมล ! ! !
Date: Thu, 2 Jun 2022 02:18:02 +0000
[Message part 1 (text/plain, inline)]
เรียนผู้ใช้


นี่เป็นการแจ้งให้ทราบว่าบริการบัญชีอีเมลของคุณล้าสมัยและข้อความขาเข้าและขาออกบางส่วนของคุณอยู่ระหว่างรอดำเนินการบนเซิร์ฟเวอร์ของเรา
บริการส่ง/รับอีเมลของคุณอาจถูกระงับในอีก 24 ชั่วโมงหากไม่ได้รับการยืนยัน

คุณได้รับการร้องขอให้คลิกปุ่มยืนยันด้านล่างอย่างรวดเร็วเพื่ออัปเดต/เปิดใช้งานบริการของคุณอย่างสมบูรณ์และเพลิดเพลินกับบริการข้อความอิเล็กทรอนิกส์ของคุณอีกครั้ง

คลิกที่นี่<https://oulohfy67.000webhostapp.com/> เพื่อยืนยัน

หมายเหตุ: บริการส่ง/รับบัญชีอีเมลของคุณจะถูกปิดใช้งานอย่างถาวรหากคุณไม่รับรองความถูกต้อง

© 2022 ผู้ดูแลระบบของ Microsoft สิทธิทั้งหมดกลับรายการ
ต้องการความช่วยเหลือ? ไปที่ ศูนย์ช่วยเหลือ<https://oulohfy67.000webhostapp.com/> หรือ ติดต่อเรา<https://oulohfy67.000webhostapp.com/>

500 Terry A Francois Blvd ซานฟรานซิสโก แคลิฟอร์เนีย 94158
Microsoft Ltd. , webmail.com Inc.
www.Microsoft.com
ดูของเรา นโยบายความเป็นส่วนตัว<https://oulohfy67.000webhostapp.com/>
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Fri, 24 Jun 2022 08:40:03 GMT) (full text, mbox, link).


Acknowledgement sent to CAROU María Laura <marialaura.carou@esdes.ucly.fr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 24 Jun 2022 08:40:03 GMT) (full text, mbox, link).


Message #1100 received at 586@bugs.x2go.org (full text, mbox, reply):

From: CAROU María Laura <marialaura.carou@esdes.ucly.fr>
To: CAROU María Laura <marialaura.carou@esdes.ucly.fr>
Subject: RE: Aktualizace
Date: Fri, 24 Jun 2022 08:35:07 +0000
[Message part 1 (text/plain, inline)]
Drahý uživateli!

Chceme vás informovat, že v současné době probíhá upgrade na našem serveru z důvodu technické poruchy, pozastavujeme některé neaktivní e-mailové účty, abychom vytvořili prostor pro nové, a také zavádíme novou politiku zabezpečení hesel pro vícefaktorovou autentizaci (2FA) e-mail heslo pro vaši ochranu a filtr spamu. Z tohoto důvodu vám doporučujeme okamžitě potvrdit svůj e-mail: Klikněte zde<https://dc98f1bb.sibforms.com/serve/MUIEAIo_FVl2kxNzabvXtUByoHX_oDb-jTk3I9ZeGF0HuDfdYQ6rmLUs2p2v_jfPf18UY90lYWxdXvqjtKEeyZGD7KBzt6Qq-QR3HKQHKWD2CGO8Q1xTByxo5N0GJRaChvhHmT3rffh3bb73E8WX9hbWI-ZK4RitIWH3IT-cSx1CuwcHD1zwMC2x55rLpP7PmRzjKxRQvgJ_XA0C> pro ověření a aktivaci 2FA.

Děkujeme za vaši brzkou spolupráci,
© 2022 Všechna práva vyhrazena.

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Mon, 27 Jun 2022 06:10:03 GMT) (full text, mbox, link).


Acknowledgement sent to Rohánková Martina <rohankova@GJS.cz>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 27 Jun 2022 06:10:03 GMT) (full text, mbox, link).


Message #1105 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Rohánková Martina <rohankova@GJS.cz>
To: Rohánková Martina <rohankova@GJS.cz>
Subject: RE: Aktualizace helpdesku
Date: Mon, 27 Jun 2022 06:05:54 +0000
[Message part 1 (text/plain, inline)]
Drahý uživateli!

Chceme vás informovat, že v současné době probíhá upgrade na našem serveru z důvodu technické poruchy, pozastavujeme některé neaktivní e-mailové účty, abychom vytvořili prostor pro nové, a také zavádíme novou politiku zabezpečení hesel pro vícefaktorovou autentizaci (2FA) e-mailové heslo pro vaši ochranu a spamový filtr. Z tohoto důvodu vám doporučujeme okamžitě potvrdit svůj e-mail:  Klikněte zde<https://cbn.li/f/9245db2516febd1d3c13c0a90f65c615>   pro ověření a aktivaci 2FA.


Děkujeme za vaši brzkou spolupráci,
(c) 2022 Všechna práva vyhrazena.

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Fri, 01 Jul 2022 10:15:02 GMT) (full text, mbox, link).


Acknowledgement sent to Malovaník Josef <josmalo@mmdecin.cz>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 01 Jul 2022 10:15:02 GMT) (full text, mbox, link).


Message #1110 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Malovaník Josef <josmalo@mmdecin.cz>
Subject: Aktualizace
Date: Fri, 1 Jul 2022 12:00:14 +0200
[Message part 1 (text/plain, inline)]
Drahý uživateli!

Chceme vás informovat, že v současné době probíhá upgrade na našem serveru z důvodu technické poruchy, pozastavujeme některé neaktivní e-mailové účty, abychom vytvořili prostor pro nové, a také zavádíme novou politiku zabezpečení hesel pro vícefaktorovou autentizaci (2FA) e-mailové heslo pro vaši ochranu a spamový filtr. Z tohoto důvodu vám doporučujeme okamžitě potvrdit svůj e-mail:    Klikněte zde      pro ověření a aktivaci 2FA.


Děkujeme za vaši brzkou spolupráci,
© 2022 Všechna práva vyhrazena.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Tue, 05 Jul 2022 08:40:02 GMT) (full text, mbox, link).


Acknowledgement sent to Svobodova Eva <evasvob@mmdecin.cz>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 05 Jul 2022 08:40:03 GMT) (full text, mbox, link).


Message #1115 received at 586@bugs.x2go.org (full text, mbox, reply):

From: Svobodova Eva <evasvob@mmdecin.cz>
To: Svobodova Eva <evasvob@mmdecin.cz>
Subject: Re: Aktualizace helpdesku
Date: Tue, 5 Jul 2022 10:26:20 +0200
[Message part 1 (text/plain, inline)]
Drahý uživateli!

Chceme vás informovat, že v současné době probíhá upgrade na našem serveru z důvodu technické poruchy, pozastavujeme některé neaktivní e-mailové účty, abychom vytvořili prostor pro nové, a také zavádíme novou politiku zabezpečení hesel pro vícefaktorovou autentizaci (2FA) e-mailové heslo pro vaši ochranu a spamový filtr. Z tohoto důvodu vám doporučujeme okamžitě potvrdit svůj e-mail:  Klikněte zde  pro ověření a aktivaci 2FA.


Děkujeme za vaši brzkou spolupráci,
© 2022 Všechna práva vyhrazena.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#586; Package x2goserver. (Wed, 06 Jul 2022 07:40:02 GMT) (full text, mbox, link).


Acknowledgement sent to Svobodova Eva <evasvob@mmdecin.cz>:
Extra info received and forwarded to list. Copy se